#
# spec file for package texlive-specs-z
#
# Copyright (c) 2022 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%bcond_with	zypper_posttrans

%define texlive_version  2021
%define texlive_previous 2020
%define texlive_release  20210325
%define texlive_noarch   189

#!BuildIgnore:          texlive
#!BuildIgnore:          texlive-scripts
#!BuildIgnore:          texlive-scripts-extra
#!BuildIgnore:          texlive-scripts-bin
#!BuildIgnore:          texlive-scripts-extra-bin
#!BuildIgnore:          texlive-gsftopk
#!BuildIgnore:          texlive-gsftopk-bin
#!BuildIgnore:          texlive-kpathsea
#!BuildIgnore:          texlive-kpathsea-bin

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-z
Version:        2021
Release:        150400.17.1
BuildRequires:  ed
BuildRequires:  fontconfig
BuildRequires:  fontpackages-devel
BuildRequires:  t1utils
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for z
License:        Apache-1.0 and BSD-3-Clause and GPL-2.0-or-later and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain
URL:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Group:          Productivity/Publishing/TeX/Base
Source0:        texlive-specs-z-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-wrapfig
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn22048
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Produces figures which text can flow around
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-wrapfig-doc >= %{texlive_version}
Provides:       tex(wrapfig.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source1:        wrapfig.tar.xz
Source2:        wrapfig.doc.tar.xz

%description -n texlive-wrapfig
Allows figures or tables to have text wrapped around them. Does
not work in combination with list environments, but can be used
in a parbox or minipage, and in twocolumn format. Supports the
float package.

%package -n texlive-wrapfig-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn22048
Release:        150400.17.1
Summary:        Documentation for texlive-wrapfig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-wrapfig-doc
This package includes the documentation for texlive-wrapfig

%post -n texlive-wrapfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wrapfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wrapfig
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wrapfig-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/wrapfig/multiple-span.txt
%{_texmfdistdir}/doc/latex/wrapfig/wrapfig-doc.pdf
%{_texmfdistdir}/doc/latex/wrapfig/wrapfig-doc.tex

%files -n texlive-wrapfig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/wrapfig/wrapfig.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-wrapfig-%{texlive_version}.%{texlive_noarch}.3.6svn22048-%{release}-zypper
%endif

%package -n texlive-wsemclassic
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn31532
Release:        150400.17.1
License:        BSD-3-Clause
Summary:        LaTeX class for Bavarian school w-seminar papers
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-wsemclassic-doc >= %{texlive_version}
Provides:       tex(wsemclassic.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(babel.sty)
Requires:       tex(babelbib.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(iftex.sty)
Requires:       tex(inputenx.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(microtype.sty)
Requires:       tex(natbib.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(setspace.sty)
Requires:       tex(soulutf8.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(tocbibind.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source3:        wsemclassic.tar.xz
Source4:        wsemclassic.doc.tar.xz

%description -n texlive-wsemclassic
The class is designed either to conform with the
recommendations of the Bavarian Kultusministerium for
typesetting w-seminar papers (strict mode), or to use another
style which should look better. The class is based on the LaTeX
standard report class.

%package -n texlive-wsemclassic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn31532
Release:        150400.17.1
Summary:        Documentation for texlive-wsemclassic
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-wsemclassic-doc
This package includes the documentation for texlive-wsemclassic

%post -n texlive-wsemclassic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wsemclassic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wsemclassic
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wsemclassic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/wsemclassic/LICENSE
%{_texmfdistdir}/doc/latex/wsemclassic/Makefile
%{_texmfdistdir}/doc/latex/wsemclassic/README
%{_texmfdistdir}/doc/latex/wsemclassic/test.bib
%{_texmfdistdir}/doc/latex/wsemclassic/user-doc.tex
%{_texmfdistdir}/doc/latex/wsemclassic/wsemclassic-test.pdf
%{_texmfdistdir}/doc/latex/wsemclassic/wsemclassic-test.tex
%{_texmfdistdir}/doc/latex/wsemclassic/wsemclassic.pdf

%files -n texlive-wsemclassic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/wsemclassic/wsemclassic.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-wsemclassic-%{texlive_version}.%{texlive_noarch}.1.0.1svn31532-%{release}-zypper
%endif

%package -n texlive-wsuipa
Version:        %{texlive_version}.%{texlive_noarch}.svn25469
Release:        150400.17.1
License:        LPPL-1.0
Summary:        International Phonetic Alphabet fonts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-wsuipa-doc >= %{texlive_version}
Provides:       tex(ipa.sty)
Provides:       tex(ipalmacs.sty)
Provides:       tex(uipa.fd)
Provides:       tex(wbxipa10.tfm)
Provides:       tex(wbxipa11.tfm)
Provides:       tex(wbxipa12.tfm)
Provides:       tex(wbxipa17.tfm)
Provides:       tex(wbxipa8.tfm)
Provides:       tex(wbxipa9.tfm)
Provides:       tex(wslipa10.tfm)
Provides:       tex(wslipa11.tfm)
Provides:       tex(wslipa12.tfm)
Provides:       tex(wslipa17.tfm)
Provides:       tex(wslipa8.tfm)
Provides:       tex(wslipa9.tfm)
Provides:       tex(wsuipa10.tfm)
Provides:       tex(wsuipa11.tfm)
Provides:       tex(wsuipa12.tfm)
Provides:       tex(wsuipa17.tfm)
Provides:       tex(wsuipa8.tfm)
Provides:       tex(wsuipa9.tfm)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source5:        wsuipa.tar.xz
Source6:        wsuipa.doc.tar.xz

%description -n texlive-wsuipa
The package provides a 7-bit IPA font, as Metafont source, and
macros for support under TeXt1 and LaTeX. The fonts (and
macros) are now largely superseded by the tipa fonts.

%package -n texlive-wsuipa-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25469
Release:        150400.17.1
Summary:        Documentation for texlive-wsuipa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-wsuipa-doc
This package includes the documentation for texlive-wsuipa

%post -n texlive-wsuipa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wsuipa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wsuipa
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wsuipa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/wsuipa/LICENCE-wsuipa.txt
%{_texmfdistdir}/doc/fonts/wsuipa/README
%{_texmfdistdir}/doc/fonts/wsuipa/changes.dec93
%{_texmfdistdir}/doc/fonts/wsuipa/changes.jun91
%{_texmfdistdir}/doc/fonts/wsuipa/changes.mar91
%{_texmfdistdir}/doc/fonts/wsuipa/changes.may92
%{_texmfdistdir}/doc/fonts/wsuipa/changes.nov90
%{_texmfdistdir}/doc/fonts/wsuipa/compilefonts
%{_texmfdistdir}/doc/fonts/wsuipa/ipamacs.tex
%{_texmfdistdir}/doc/fonts/wsuipa/ipaman.ps
%{_texmfdistdir}/doc/fonts/wsuipa/latex209/ipalman.tex
%{_texmfdistdir}/doc/fonts/wsuipa/latex209/lipaman.tex
%{_texmfdistdir}/doc/fonts/wsuipa/latex2e/ipaman.tex
%{_texmfdistdir}/doc/fonts/wsuipa/text1/ipaman.tex

%files -n texlive-wsuipa
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/wsuipa/iaccent.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/igreekl.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/iparoman.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/iromanl.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/iromanp.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/iromanu.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa10.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa11.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa12.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa17.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa8.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wbxipa9.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa10.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa11.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa12.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa17.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa8.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wslipa9.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa10.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa11.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa12.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa17.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa8.mf
%{_texmfdistdir}/fonts/source/public/wsuipa/wsuipa9.mf
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa10.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa11.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa12.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa17.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa8.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wbxipa9.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa10.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa11.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa12.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa17.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa8.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wslipa9.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa10.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa11.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa12.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa17.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa8.tfm
%{_texmfdistdir}/fonts/tfm/public/wsuipa/wsuipa9.tfm
%{_texmfdistdir}/tex/latex/wsuipa/ipa.sty
%{_texmfdistdir}/tex/latex/wsuipa/ipalmacs.sty
%{_texmfdistdir}/tex/latex/wsuipa/uipa.fd
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-wsuipa-%{texlive_version}.%{texlive_noarch}.svn25469-%{release}-zypper
%endif

%package -n texlive-wtref
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.0svn55558
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Extend LaTeX's cross-reference system
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-wtref-doc >= %{texlive_version}
Provides:       tex(wtref.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source7:        wtref.tar.xz
Source8:        wtref.doc.tar.xz

%description -n texlive-wtref
This package extends the cross-reference system of LaTeX2e and
introduces concepts of namespace and scope. It also allows
users to customize reference formats. The package is part of
the WT Series. Prerequisite packages: xparse and xkeyval.

%package -n texlive-wtref-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.0svn55558
Release:        150400.17.1
Summary:        Documentation for texlive-wtref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-wtref-doc:ja)

%description -n texlive-wtref-doc
This package includes the documentation for texlive-wtref

%post -n texlive-wtref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-wtref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-wtref
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-wtref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/wtref/LICENSE
%{_texmfdistdir}/doc/latex/wtref/README.md
%{_texmfdistdir}/doc/latex/wtref/wtref-ja.pdf
%{_texmfdistdir}/doc/latex/wtref/wtref-ja.tex
%{_texmfdistdir}/doc/latex/wtref/wtref.pdf
%{_texmfdistdir}/doc/latex/wtref/wtref.tex

%files -n texlive-wtref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/wtref/wtref.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-wtref-%{texlive_version}.%{texlive_noarch}.0.0.4.0svn55558-%{release}-zypper
%endif

%package -n texlive-xargs
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Define commands with many optional arguments
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xargs-doc >= %{texlive_version}
Provides:       tex(xargs.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source9:        xargs.tar.xz
Source10:       xargs.doc.tar.xz

%description -n texlive-xargs
The package provides extended versions of \newcommand and
related LaTeX commands, which allow easy and robust definition
of macros with many optional arguments, using a clear and
simple xkeyval-style syntax.

%package -n texlive-xargs-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        150400.17.1
Summary:        Documentation for texlive-xargs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xargs-doc:fr;en)

%description -n texlive-xargs-doc
This package includes the documentation for texlive-xargs

%post -n texlive-xargs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xargs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xargs
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xargs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xargs/README
%{_texmfdistdir}/doc/latex/xargs/xargs-fr.pdf
%{_texmfdistdir}/doc/latex/xargs/xargs.pdf

%files -n texlive-xargs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xargs/xargs.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xargs-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif

%package -n texlive-xassoccnt
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn55876
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Associated counters stepping simultaneously
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xassoccnt-doc >= %{texlive_version}
Provides:       tex(xassoccnt.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source11:       xassoccnt.tar.xz
Source12:       xassoccnt.doc.tar.xz

%description -n texlive-xassoccnt
This package provides a way of associating counters to an
existing driver counter so that incrementing the driver counter
will increase its associated counters as well. This package can
be regarded as a supplement to the totcount package by
Vasileios Koutavas, but it can be used without it, too.
xassoccnt is a successor and a complete rewrite of the assoccnt
package by the same author. However, as of 2017-03-05, some
features of assoccnt are not (yet) contained in xassoccnt so
that the older package cannot yet be regarded as obsolete.

%package -n texlive-xassoccnt-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn55876
Release:        150400.17.1
Summary:        Documentation for texlive-xassoccnt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xassoccnt-doc
This package includes the documentation for texlive-xassoccnt

%post -n texlive-xassoccnt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xassoccnt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xassoccnt
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xassoccnt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xassoccnt/README
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_counterformats_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_counterformats_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_counterhierarchy_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_counterhierarchy_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_coupledcounters_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_coupledcounters_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_doc.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_doc.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_driver_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_driver_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_getparentcounter_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_getparentcounter_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_label_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_label_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_periodiccounters_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_periodiccounters_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_resetlist_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_resetlist_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_resetloop_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_resetloop_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_suspendedcounters_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_suspendedcounters_example.tex
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_totalcounters_example.pdf
%{_texmfdistdir}/doc/latex/xassoccnt/xassoccnt_totalcounters_example.tex

%files -n texlive-xassoccnt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xassoccnt/xassoccnt.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xassoccnt-%{texlive_version}.%{texlive_noarch}.1.8svn55876-%{release}-zypper
%endif

%package -n texlive-xbmks
Version:        %{texlive_version}.%{texlive_noarch}.svn53448
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Create a cross-document bookmark tree
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xbmks-doc >= %{texlive_version}
Provides:       tex(xbmks-pdfmark.def)
Provides:       tex(xbmks-pdftex.def)
Provides:       tex(xbmks-xetex.def)
Provides:       tex(xbmks.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source13:       xbmks.tar.xz
Source14:       xbmks.doc.tar.xz

%description -n texlive-xbmks
The package defines the concept of a document bundle, which is
a collection of documents that are to be built separately, but
have a common bookmark tree. The only options are driver
options, these are dvips (Acrobat Distiller or ps2pdf these can
be used as the PDF creator), pdfLaTeX (and LuaLaTeX, which is
treated the same as pdfLaTeX), and XeLaTeX. The package
auto-detects pdfLaTeX and XeLaTeX, and dvips is the default, so
there is actually no need to pass the driver option.

%package -n texlive-xbmks-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn53448
Release:        150400.17.1
Summary:        Documentation for texlive-xbmks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xbmks-doc
This package includes the documentation for texlive-xbmks

%post -n texlive-xbmks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xbmks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xbmks
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xbmks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xbmks/README.md
%{_texmfdistdir}/doc/latex/xbmks/docs/xbmks.pdf
%{_texmfdistdir}/doc/latex/xbmks/docs/xbmksman.pdf
%{_texmfdistdir}/doc/latex/xbmks/docs/xbmksman.tex
%{_texmfdistdir}/doc/latex/xbmks/examples/doc1.pdf
%{_texmfdistdir}/doc/latex/xbmks/examples/doc1.tex
%{_texmfdistdir}/doc/latex/xbmks/examples/doc2.pdf
%{_texmfdistdir}/doc/latex/xbmks/examples/doc2.tex
%{_texmfdistdir}/doc/latex/xbmks/examples/master.pdf
%{_texmfdistdir}/doc/latex/xbmks/examples/master.tex
%{_texmfdistdir}/doc/latex/xbmks/examples/stand-alone.tex

%files -n texlive-xbmks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xbmks/xbmks-pdfmark.def
%{_texmfdistdir}/tex/latex/xbmks/xbmks-pdftex.def
%{_texmfdistdir}/tex/latex/xbmks/xbmks-xetex.def
%{_texmfdistdir}/tex/latex/xbmks/xbmks.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xbmks-%{texlive_version}.%{texlive_noarch}.svn53448-%{release}-zypper
%endif

%package -n texlive-xcharter
Version:        %{texlive_version}.%{texlive_noarch}.1.216svn58755
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Extension of Bitstream Charter fonts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-xcharter-fonts >= %{texlive_version}
Recommends:     texlive-xcharter-doc >= %{texlive_version}
Provides:       tex(LY1XCharter-Dnom.fd)
Provides:       tex(LY1XCharter-Inf.fd)
Provides:       tex(LY1XCharter-Numr.fd)
Provides:       tex(LY1XCharter-Sup.fd)
Provides:       tex(LY1XCharter-TLF.fd)
Provides:       tex(LY1XCharter-TOsF.fd)
Provides:       tex(OT1XCharter-Dnom.fd)
Provides:       tex(OT1XCharter-Inf.fd)
Provides:       tex(OT1XCharter-Numr.fd)
Provides:       tex(OT1XCharter-Sup.fd)
Provides:       tex(OT1XCharter-TLF.fd)
Provides:       tex(OT1XCharter-TOsF.fd)
Provides:       tex(OT2XCharter-TLF.fd)
Provides:       tex(T1XCharter-Dnom.fd)
Provides:       tex(T1XCharter-Inf.fd)
Provides:       tex(T1XCharter-Numr.fd)
Provides:       tex(T1XCharter-Sup.fd)
Provides:       tex(T1XCharter-TLF.fd)
Provides:       tex(T1XCharter-TOsF.fd)
Provides:       tex(T2ASRBXCharter-Sup.fd)
Provides:       tex(T2ASRBXCharter-TLF.fd)
Provides:       tex(T2ASRBXCharter-TOsF.fd)
Provides:       tex(T2AXCharter-Sup.fd)
Provides:       tex(T2AXCharter-TLF.fd)
Provides:       tex(T2AXCharter-TOsF.fd)
Provides:       tex(TS1XCharter-TLF.fd)
Provides:       tex(TS1XCharter-TOsF.fd)
Provides:       tex(XCharter-Bol-osf.tfm)
Provides:       tex(XCharter-BolIta-alph.tfm)
Provides:       tex(XCharter-Bold-dnom-ly1--base.tfm)
Provides:       tex(XCharter-Bold-dnom-ly1.tfm)
Provides:       tex(XCharter-Bold-dnom-ly1.vf)
Provides:       tex(XCharter-Bold-dnom-ot1.tfm)
Provides:       tex(XCharter-Bold-dnom-t1--base.tfm)
Provides:       tex(XCharter-Bold-dnom-t1.tfm)
Provides:       tex(XCharter-Bold-dnom-t1.vf)
Provides:       tex(XCharter-Bold-inf-ly1--base.tfm)
Provides:       tex(XCharter-Bold-inf-ly1.tfm)
Provides:       tex(XCharter-Bold-inf-ly1.vf)
Provides:       tex(XCharter-Bold-inf-ot1.tfm)
Provides:       tex(XCharter-Bold-inf-t1--base.tfm)
Provides:       tex(XCharter-Bold-inf-t1.tfm)
Provides:       tex(XCharter-Bold-inf-t1.vf)
Provides:       tex(XCharter-Bold-numr-ly1--base.tfm)
Provides:       tex(XCharter-Bold-numr-ly1.tfm)
Provides:       tex(XCharter-Bold-numr-ly1.vf)
Provides:       tex(XCharter-Bold-numr-ot1.tfm)
Provides:       tex(XCharter-Bold-numr-t1--base.tfm)
Provides:       tex(XCharter-Bold-numr-t1.tfm)
Provides:       tex(XCharter-Bold-numr-t1.vf)
Provides:       tex(XCharter-Bold-sup-ly1--base.tfm)
Provides:       tex(XCharter-Bold-sup-ly1.tfm)
Provides:       tex(XCharter-Bold-sup-ly1.vf)
Provides:       tex(XCharter-Bold-sup-ot1.tfm)
Provides:       tex(XCharter-Bold-sup-t1--base.tfm)
Provides:       tex(XCharter-Bold-sup-t1.tfm)
Provides:       tex(XCharter-Bold-sup-t1.vf)
Provides:       tex(XCharter-Bold-sup-t2a.tfm)
Provides:       tex(XCharter-Bold-sup-t2asrb.tfm)
Provides:       tex(XCharter-Bold-tlf-ly1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-ly1.tfm)
Provides:       tex(XCharter-Bold-tlf-ly1.vf)
Provides:       tex(XCharter-Bold-tlf-ot1.tfm)
Provides:       tex(XCharter-Bold-tlf-ot1G.tfm)
Provides:       tex(XCharter-Bold-tlf-ot1G.vf)
Provides:       tex(XCharter-Bold-tlf-ot2.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ly1.vf)
Provides:       tex(XCharter-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-ot1.vf)
Provides:       tex(XCharter-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t1.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t1.vf)
Provides:       tex(XCharter-Bold-tlf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t2a.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t2a.vf)
Provides:       tex(XCharter-Bold-tlf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Bold-tlf-sc-t2asrb.vf)
Provides:       tex(XCharter-Bold-tlf-t1--base.tfm)
Provides:       tex(XCharter-Bold-tlf-t1.tfm)
Provides:       tex(XCharter-Bold-tlf-t1.vf)
Provides:       tex(XCharter-Bold-tlf-t2a.tfm)
Provides:       tex(XCharter-Bold-tlf-t2asrb.tfm)
Provides:       tex(XCharter-Bold-tosf-ly1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-ly1.tfm)
Provides:       tex(XCharter-Bold-tosf-ly1.vf)
Provides:       tex(XCharter-Bold-tosf-ot1.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ly1.vf)
Provides:       tex(XCharter-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-ot1.vf)
Provides:       tex(XCharter-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t1.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t1.vf)
Provides:       tex(XCharter-Bold-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t2a.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t2a.vf)
Provides:       tex(XCharter-Bold-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Bold-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter-Bold-tosf-t1--base.tfm)
Provides:       tex(XCharter-Bold-tosf-t1.tfm)
Provides:       tex(XCharter-Bold-tosf-t1.vf)
Provides:       tex(XCharter-Bold-tosf-t2a.tfm)
Provides:       tex(XCharter-Bold-tosf-t2asrb.tfm)
Provides:       tex(XCharter-Bold-ts1--base.tfm)
Provides:       tex(XCharter-Bold-ts1.tfm)
Provides:       tex(XCharter-Bold-ts1.vf)
Provides:       tex(XCharter-BoldItalic-dnom-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-dnom-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-dnom-ly1.vf)
Provides:       tex(XCharter-BoldItalic-dnom-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-dnom-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-dnom-t1.tfm)
Provides:       tex(XCharter-BoldItalic-dnom-t1.vf)
Provides:       tex(XCharter-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-inf-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-inf-ly1.vf)
Provides:       tex(XCharter-BoldItalic-inf-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-inf-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-inf-t1.tfm)
Provides:       tex(XCharter-BoldItalic-inf-t1.vf)
Provides:       tex(XCharter-BoldItalic-numr-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-numr-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-numr-ly1.vf)
Provides:       tex(XCharter-BoldItalic-numr-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-numr-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-numr-t1.tfm)
Provides:       tex(XCharter-BoldItalic-numr-t1.vf)
Provides:       tex(XCharter-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-sup-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-sup-ly1.vf)
Provides:       tex(XCharter-BoldItalic-sup-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-sup-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-sup-t1.tfm)
Provides:       tex(XCharter-BoldItalic-sup-t1.vf)
Provides:       tex(XCharter-BoldItalic-sup-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-sup-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ly1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ot1G.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-ot1G.vf)
Provides:       tex(XCharter-BoldItalic-tlf-ot2.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t2a--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t2a.vf)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-sc-t2asrb.vf)
Provides:       tex(XCharter-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-t1.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-t1.vf)
Provides:       tex(XCharter-BoldItalic-tlf-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-tlf-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-ly1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t2a.vf)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-t1.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-t1.vf)
Provides:       tex(XCharter-BoldItalic-tosf-t2a.tfm)
Provides:       tex(XCharter-BoldItalic-tosf-t2asrb.tfm)
Provides:       tex(XCharter-BoldItalic-ts1--base.tfm)
Provides:       tex(XCharter-BoldItalic-ts1.tfm)
Provides:       tex(XCharter-BoldItalic-ts1.vf)
Provides:       tex(XCharter-BoldSlanted-dnom-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-dnom-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-dnom-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-dnom-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-dnom-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-dnom-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-dnom-t1.vf)
Provides:       tex(XCharter-BoldSlanted-inf-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-inf-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-inf-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-inf-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-inf-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-inf-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-inf-t1.vf)
Provides:       tex(XCharter-BoldSlanted-numr-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-numr-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-numr-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-numr-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-numr-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-numr-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-numr-t1.vf)
Provides:       tex(XCharter-BoldSlanted-sup-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-sup-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-t1.vf)
Provides:       tex(XCharter-BoldSlanted-sup-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-sup-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-ot2.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-ot1.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t1.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t2a--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t2a.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-sc-t2asrb.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-t1.vf)
Provides:       tex(XCharter-BoldSlanted-tlf-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-tlf-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-ly1.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-ot1.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t1.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t2a.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-t1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-t1.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-t1.vf)
Provides:       tex(XCharter-BoldSlanted-tosf-t2a.tfm)
Provides:       tex(XCharter-BoldSlanted-tosf-t2asrb.tfm)
Provides:       tex(XCharter-BoldSlanted-ts1--base.tfm)
Provides:       tex(XCharter-BoldSlanted-ts1.tfm)
Provides:       tex(XCharter-BoldSlanted-ts1.vf)
Provides:       tex(XCharter-Ita-alph.tfm)
Provides:       tex(XCharter-Italic-dnom-ly1--base.tfm)
Provides:       tex(XCharter-Italic-dnom-ly1.tfm)
Provides:       tex(XCharter-Italic-dnom-ly1.vf)
Provides:       tex(XCharter-Italic-dnom-ot1.tfm)
Provides:       tex(XCharter-Italic-dnom-t1--base.tfm)
Provides:       tex(XCharter-Italic-dnom-t1.tfm)
Provides:       tex(XCharter-Italic-dnom-t1.vf)
Provides:       tex(XCharter-Italic-inf-ly1--base.tfm)
Provides:       tex(XCharter-Italic-inf-ly1.tfm)
Provides:       tex(XCharter-Italic-inf-ly1.vf)
Provides:       tex(XCharter-Italic-inf-ot1.tfm)
Provides:       tex(XCharter-Italic-inf-t1--base.tfm)
Provides:       tex(XCharter-Italic-inf-t1.tfm)
Provides:       tex(XCharter-Italic-inf-t1.vf)
Provides:       tex(XCharter-Italic-numr-ly1--base.tfm)
Provides:       tex(XCharter-Italic-numr-ly1.tfm)
Provides:       tex(XCharter-Italic-numr-ly1.vf)
Provides:       tex(XCharter-Italic-numr-ot1.tfm)
Provides:       tex(XCharter-Italic-numr-t1--base.tfm)
Provides:       tex(XCharter-Italic-numr-t1.tfm)
Provides:       tex(XCharter-Italic-numr-t1.vf)
Provides:       tex(XCharter-Italic-sup-ly1--base.tfm)
Provides:       tex(XCharter-Italic-sup-ly1.tfm)
Provides:       tex(XCharter-Italic-sup-ly1.vf)
Provides:       tex(XCharter-Italic-sup-ot1.tfm)
Provides:       tex(XCharter-Italic-sup-t1--base.tfm)
Provides:       tex(XCharter-Italic-sup-t1.tfm)
Provides:       tex(XCharter-Italic-sup-t1.vf)
Provides:       tex(XCharter-Italic-sup-t2a.tfm)
Provides:       tex(XCharter-Italic-sup-t2asrb.tfm)
Provides:       tex(XCharter-Italic-tlf-ly1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-ly1.tfm)
Provides:       tex(XCharter-Italic-tlf-ly1.vf)
Provides:       tex(XCharter-Italic-tlf-ot1.tfm)
Provides:       tex(XCharter-Italic-tlf-ot1G.tfm)
Provides:       tex(XCharter-Italic-tlf-ot1G.vf)
Provides:       tex(XCharter-Italic-tlf-ot2.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ly1.vf)
Provides:       tex(XCharter-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-ot1.vf)
Provides:       tex(XCharter-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t1.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t1.vf)
Provides:       tex(XCharter-Italic-tlf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t2a.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t2a.vf)
Provides:       tex(XCharter-Italic-tlf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Italic-tlf-sc-t2asrb.vf)
Provides:       tex(XCharter-Italic-tlf-t1--base.tfm)
Provides:       tex(XCharter-Italic-tlf-t1.tfm)
Provides:       tex(XCharter-Italic-tlf-t1.vf)
Provides:       tex(XCharter-Italic-tlf-t2a.tfm)
Provides:       tex(XCharter-Italic-tlf-t2asrb.tfm)
Provides:       tex(XCharter-Italic-tosf-ly1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-ly1.tfm)
Provides:       tex(XCharter-Italic-tosf-ly1.vf)
Provides:       tex(XCharter-Italic-tosf-ot1.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ly1.vf)
Provides:       tex(XCharter-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-ot1.vf)
Provides:       tex(XCharter-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t1.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t1.vf)
Provides:       tex(XCharter-Italic-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t2a.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t2a.vf)
Provides:       tex(XCharter-Italic-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Italic-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter-Italic-tosf-t1--base.tfm)
Provides:       tex(XCharter-Italic-tosf-t1.tfm)
Provides:       tex(XCharter-Italic-tosf-t1.vf)
Provides:       tex(XCharter-Italic-tosf-t2a.tfm)
Provides:       tex(XCharter-Italic-tosf-t2asrb.tfm)
Provides:       tex(XCharter-Italic-ts1--base.tfm)
Provides:       tex(XCharter-Italic-ts1.tfm)
Provides:       tex(XCharter-Italic-ts1.vf)
Provides:       tex(XCharter-Roman-dnom-ly1--base.tfm)
Provides:       tex(XCharter-Roman-dnom-ly1.tfm)
Provides:       tex(XCharter-Roman-dnom-ly1.vf)
Provides:       tex(XCharter-Roman-dnom-ot1.tfm)
Provides:       tex(XCharter-Roman-dnom-t1--base.tfm)
Provides:       tex(XCharter-Roman-dnom-t1.tfm)
Provides:       tex(XCharter-Roman-dnom-t1.vf)
Provides:       tex(XCharter-Roman-inf-ly1--base.tfm)
Provides:       tex(XCharter-Roman-inf-ly1.tfm)
Provides:       tex(XCharter-Roman-inf-ly1.vf)
Provides:       tex(XCharter-Roman-inf-ot1.tfm)
Provides:       tex(XCharter-Roman-inf-t1--base.tfm)
Provides:       tex(XCharter-Roman-inf-t1.tfm)
Provides:       tex(XCharter-Roman-inf-t1.vf)
Provides:       tex(XCharter-Roman-numr-ly1--base.tfm)
Provides:       tex(XCharter-Roman-numr-ly1.tfm)
Provides:       tex(XCharter-Roman-numr-ly1.vf)
Provides:       tex(XCharter-Roman-numr-ot1.tfm)
Provides:       tex(XCharter-Roman-numr-t1--base.tfm)
Provides:       tex(XCharter-Roman-numr-t1.tfm)
Provides:       tex(XCharter-Roman-numr-t1.vf)
Provides:       tex(XCharter-Roman-sup-ly1--base.tfm)
Provides:       tex(XCharter-Roman-sup-ly1.tfm)
Provides:       tex(XCharter-Roman-sup-ly1.vf)
Provides:       tex(XCharter-Roman-sup-ot1.tfm)
Provides:       tex(XCharter-Roman-sup-t1--base.tfm)
Provides:       tex(XCharter-Roman-sup-t1.tfm)
Provides:       tex(XCharter-Roman-sup-t1.vf)
Provides:       tex(XCharter-Roman-sup-t2a.tfm)
Provides:       tex(XCharter-Roman-sup-t2asrb.tfm)
Provides:       tex(XCharter-Roman-tlf-ly1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-ly1.tfm)
Provides:       tex(XCharter-Roman-tlf-ly1.vf)
Provides:       tex(XCharter-Roman-tlf-ot1.tfm)
Provides:       tex(XCharter-Roman-tlf-ot1G.tfm)
Provides:       tex(XCharter-Roman-tlf-ot1G.vf)
Provides:       tex(XCharter-Roman-tlf-ot2.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ly1.vf)
Provides:       tex(XCharter-Roman-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-ot1.vf)
Provides:       tex(XCharter-Roman-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t1.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t1.vf)
Provides:       tex(XCharter-Roman-tlf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t2a.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t2a.vf)
Provides:       tex(XCharter-Roman-tlf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Roman-tlf-sc-t2asrb.vf)
Provides:       tex(XCharter-Roman-tlf-t1--base.tfm)
Provides:       tex(XCharter-Roman-tlf-t1.tfm)
Provides:       tex(XCharter-Roman-tlf-t1.vf)
Provides:       tex(XCharter-Roman-tlf-t2a.tfm)
Provides:       tex(XCharter-Roman-tlf-t2asrb.tfm)
Provides:       tex(XCharter-Roman-tosf-ly1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-ly1.tfm)
Provides:       tex(XCharter-Roman-tosf-ly1.vf)
Provides:       tex(XCharter-Roman-tosf-ot1.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ly1.vf)
Provides:       tex(XCharter-Roman-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-ot1.vf)
Provides:       tex(XCharter-Roman-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t1.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t1.vf)
Provides:       tex(XCharter-Roman-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t2a.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t2a.vf)
Provides:       tex(XCharter-Roman-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Roman-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter-Roman-tosf-t1--base.tfm)
Provides:       tex(XCharter-Roman-tosf-t1.tfm)
Provides:       tex(XCharter-Roman-tosf-t1.vf)
Provides:       tex(XCharter-Roman-tosf-t2a.tfm)
Provides:       tex(XCharter-Roman-tosf-t2asrb.tfm)
Provides:       tex(XCharter-Roman-ts1--base.tfm)
Provides:       tex(XCharter-Roman-ts1.tfm)
Provides:       tex(XCharter-Roman-ts1.vf)
Provides:       tex(XCharter-Slanted-dnom-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-dnom-ly1.tfm)
Provides:       tex(XCharter-Slanted-dnom-ly1.vf)
Provides:       tex(XCharter-Slanted-dnom-ot1.tfm)
Provides:       tex(XCharter-Slanted-dnom-t1--base.tfm)
Provides:       tex(XCharter-Slanted-dnom-t1.tfm)
Provides:       tex(XCharter-Slanted-dnom-t1.vf)
Provides:       tex(XCharter-Slanted-inf-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-inf-ly1.tfm)
Provides:       tex(XCharter-Slanted-inf-ly1.vf)
Provides:       tex(XCharter-Slanted-inf-ot1.tfm)
Provides:       tex(XCharter-Slanted-inf-t1--base.tfm)
Provides:       tex(XCharter-Slanted-inf-t1.tfm)
Provides:       tex(XCharter-Slanted-inf-t1.vf)
Provides:       tex(XCharter-Slanted-numr-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-numr-ly1.tfm)
Provides:       tex(XCharter-Slanted-numr-ly1.vf)
Provides:       tex(XCharter-Slanted-numr-ot1.tfm)
Provides:       tex(XCharter-Slanted-numr-t1--base.tfm)
Provides:       tex(XCharter-Slanted-numr-t1.tfm)
Provides:       tex(XCharter-Slanted-numr-t1.vf)
Provides:       tex(XCharter-Slanted-sup-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-sup-ly1.tfm)
Provides:       tex(XCharter-Slanted-sup-ly1.vf)
Provides:       tex(XCharter-Slanted-sup-ot1.tfm)
Provides:       tex(XCharter-Slanted-sup-t1--base.tfm)
Provides:       tex(XCharter-Slanted-sup-t1.tfm)
Provides:       tex(XCharter-Slanted-sup-t1.vf)
Provides:       tex(XCharter-Slanted-sup-t2a.tfm)
Provides:       tex(XCharter-Slanted-sup-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-tlf-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-ly1.tfm)
Provides:       tex(XCharter-Slanted-tlf-ly1.vf)
Provides:       tex(XCharter-Slanted-tlf-ot1.tfm)
Provides:       tex(XCharter-Slanted-tlf-ot2.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-ly1.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-ly1.vf)
Provides:       tex(XCharter-Slanted-tlf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-ot1.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-ot1.vf)
Provides:       tex(XCharter-Slanted-tlf-sc-t1--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-t1.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-t1.vf)
Provides:       tex(XCharter-Slanted-tlf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-t2a.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-t2a.vf)
Provides:       tex(XCharter-Slanted-tlf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-tlf-sc-t2asrb.vf)
Provides:       tex(XCharter-Slanted-tlf-t1--base.tfm)
Provides:       tex(XCharter-Slanted-tlf-t1.tfm)
Provides:       tex(XCharter-Slanted-tlf-t1.vf)
Provides:       tex(XCharter-Slanted-tlf-t2a.tfm)
Provides:       tex(XCharter-Slanted-tlf-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-tosf-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-ly1.tfm)
Provides:       tex(XCharter-Slanted-tosf-ly1.vf)
Provides:       tex(XCharter-Slanted-tosf-ot1.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-ly1.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-ly1.vf)
Provides:       tex(XCharter-Slanted-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-ot1.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-ot1.vf)
Provides:       tex(XCharter-Slanted-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-t1.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-t1.vf)
Provides:       tex(XCharter-Slanted-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-t2a.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-t2a.vf)
Provides:       tex(XCharter-Slanted-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter-Slanted-tosf-t1--base.tfm)
Provides:       tex(XCharter-Slanted-tosf-t1.tfm)
Provides:       tex(XCharter-Slanted-tosf-t1.vf)
Provides:       tex(XCharter-Slanted-tosf-t2a.tfm)
Provides:       tex(XCharter-Slanted-tosf-t2asrb.tfm)
Provides:       tex(XCharter-Slanted-ts1--base.tfm)
Provides:       tex(XCharter-Slanted-ts1.tfm)
Provides:       tex(XCharter-Slanted-ts1.vf)
Provides:       tex(XCharter-osf.tfm)
Provides:       tex(XCharter.map)
Provides:       tex(XCharter.sty)
Provides:       tex(XCharter1-Bold-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-ly1.tfm)
Provides:       tex(XCharter1-Bold-tosf-ly1.vf)
Provides:       tex(XCharter1-Bold-tosf-ot1.tfm)
Provides:       tex(XCharter1-Bold-tosf-ot1.vf)
Provides:       tex(XCharter1-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t1.vf)
Provides:       tex(XCharter1-Bold-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t2a.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t2a.vf)
Provides:       tex(XCharter1-Bold-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-Bold-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter1-Bold-tosf-t1--base.tfm)
Provides:       tex(XCharter1-Bold-tosf-t1.tfm)
Provides:       tex(XCharter1-Bold-tosf-t1.vf)
Provides:       tex(XCharter1-Bold-tosf-t2a.tfm)
Provides:       tex(XCharter1-Bold-tosf-t2a.vf)
Provides:       tex(XCharter1-Bold-tosf-t2asrb.tfm)
Provides:       tex(XCharter1-Bold-tosf-t2asrb.vf)
Provides:       tex(XCharter1-Bold-ts1--base.tfm)
Provides:       tex(XCharter1-Bold-ts1.tfm)
Provides:       tex(XCharter1-Bold-ts1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-ly1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-ly1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-ot1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-ot1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t2a.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t2a.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-t1.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-t1.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-t2a.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-t2a.vf)
Provides:       tex(XCharter1-BoldItalic-tosf-t2asrb.tfm)
Provides:       tex(XCharter1-BoldItalic-tosf-t2asrb.vf)
Provides:       tex(XCharter1-BoldItalic-ts1--base.tfm)
Provides:       tex(XCharter1-BoldItalic-ts1.tfm)
Provides:       tex(XCharter1-BoldItalic-ts1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-ly1.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-ly1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-ot1.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-ot1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t2a.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t2a.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-t1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-t1.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-t1.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-t2a.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-t2a.vf)
Provides:       tex(XCharter1-BoldSlanted-tosf-t2asrb.tfm)
Provides:       tex(XCharter1-BoldSlanted-tosf-t2asrb.vf)
Provides:       tex(XCharter1-BoldSlanted-ts1--base.tfm)
Provides:       tex(XCharter1-BoldSlanted-ts1.tfm)
Provides:       tex(XCharter1-BoldSlanted-ts1.vf)
Provides:       tex(XCharter1-Italic-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-ly1.tfm)
Provides:       tex(XCharter1-Italic-tosf-ly1.vf)
Provides:       tex(XCharter1-Italic-tosf-ot1.tfm)
Provides:       tex(XCharter1-Italic-tosf-ot1.vf)
Provides:       tex(XCharter1-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t1.vf)
Provides:       tex(XCharter1-Italic-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t2a.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t2a.vf)
Provides:       tex(XCharter1-Italic-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-Italic-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter1-Italic-tosf-t1--base.tfm)
Provides:       tex(XCharter1-Italic-tosf-t1.tfm)
Provides:       tex(XCharter1-Italic-tosf-t1.vf)
Provides:       tex(XCharter1-Italic-tosf-t2a.tfm)
Provides:       tex(XCharter1-Italic-tosf-t2a.vf)
Provides:       tex(XCharter1-Italic-tosf-t2asrb.tfm)
Provides:       tex(XCharter1-Italic-tosf-t2asrb.vf)
Provides:       tex(XCharter1-Italic-ts1--base.tfm)
Provides:       tex(XCharter1-Italic-ts1.tfm)
Provides:       tex(XCharter1-Italic-ts1.vf)
Provides:       tex(XCharter1-Roman-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-ly1.tfm)
Provides:       tex(XCharter1-Roman-tosf-ly1.vf)
Provides:       tex(XCharter1-Roman-tosf-ot1.tfm)
Provides:       tex(XCharter1-Roman-tosf-ot1.vf)
Provides:       tex(XCharter1-Roman-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-Roman-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-Roman-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t1.vf)
Provides:       tex(XCharter1-Roman-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t2a.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t2a.vf)
Provides:       tex(XCharter1-Roman-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-Roman-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter1-Roman-tosf-t1--base.tfm)
Provides:       tex(XCharter1-Roman-tosf-t1.tfm)
Provides:       tex(XCharter1-Roman-tosf-t1.vf)
Provides:       tex(XCharter1-Roman-tosf-t2a.tfm)
Provides:       tex(XCharter1-Roman-tosf-t2a.vf)
Provides:       tex(XCharter1-Roman-tosf-t2asrb.tfm)
Provides:       tex(XCharter1-Roman-tosf-t2asrb.vf)
Provides:       tex(XCharter1-Roman-ts1--base.tfm)
Provides:       tex(XCharter1-Roman-ts1.tfm)
Provides:       tex(XCharter1-Roman-ts1.vf)
Provides:       tex(XCharter1-Slanted-tosf-ly1--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-ly1.tfm)
Provides:       tex(XCharter1-Slanted-tosf-ly1.vf)
Provides:       tex(XCharter1-Slanted-tosf-ot1.tfm)
Provides:       tex(XCharter1-Slanted-tosf-ot1.vf)
Provides:       tex(XCharter1-Slanted-tosf-sc-ly1--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-ly1.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-ly1.vf)
Provides:       tex(XCharter1-Slanted-tosf-sc-ot1--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-ot1.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-ot1.vf)
Provides:       tex(XCharter1-Slanted-tosf-sc-t1--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-t1.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-t1.vf)
Provides:       tex(XCharter1-Slanted-tosf-sc-t2a--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-t2a.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-t2a.vf)
Provides:       tex(XCharter1-Slanted-tosf-sc-t2asrb--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-t2asrb.tfm)
Provides:       tex(XCharter1-Slanted-tosf-sc-t2asrb.vf)
Provides:       tex(XCharter1-Slanted-tosf-t1--base.tfm)
Provides:       tex(XCharter1-Slanted-tosf-t1.tfm)
Provides:       tex(XCharter1-Slanted-tosf-t1.vf)
Provides:       tex(XCharter1-Slanted-tosf-t2a.tfm)
Provides:       tex(XCharter1-Slanted-tosf-t2a.vf)
Provides:       tex(XCharter1-Slanted-tosf-t2asrb.tfm)
Provides:       tex(XCharter1-Slanted-tosf-t2asrb.vf)
Provides:       tex(XCharter1-Slanted-ts1--base.tfm)
Provides:       tex(XCharter1-Slanted-ts1.tfm)
Provides:       tex(XCharter1-Slanted-ts1.vf)
Provides:       tex(XCharterMathBMI.tfm)
Provides:       tex(XCharterMathBRM.tfm)
Provides:       tex(XCharterMathMI.tfm)
Provides:       tex(XCharterMathRM.tfm)
Provides:       tex(chalph.enc)
Provides:       tex(chtabosf.enc)
Provides:       tex(newtx-xcharter-subs.tex)
Provides:       tex(omlzchmi.fd)
Provides:       tex(t2asrbcmr.fd)
Provides:       tex(t2asrbenc.def)
Provides:       tex(xch1_2itbay.enc)
Provides:       tex(xch1_2jcsfa.enc)
Provides:       tex(xch1_3qy4ma.enc)
Provides:       tex(xch1_4zysyq.enc)
Provides:       tex(xch1_64qgug.enc)
Provides:       tex(xch1_6xwfqv.enc)
Provides:       tex(xch1_7aohvb.enc)
Provides:       tex(xch1_7p4e2o.enc)
Provides:       tex(xch1_afo4o4.enc)
Provides:       tex(xch1_cjimfy.enc)
Provides:       tex(xch1_co4ru4.enc)
Provides:       tex(xch1_geqmur.enc)
Provides:       tex(xch1_icytdu.enc)
Provides:       tex(xch1_ivnpe7.enc)
Provides:       tex(xch1_m7ekhw.enc)
Provides:       tex(xch1_nhow2o.enc)
Provides:       tex(xch1_ph46id.enc)
Provides:       tex(xch1_pqp4df.enc)
Provides:       tex(xch1_q2nwaj.enc)
Provides:       tex(xch1_q7fabp.enc)
Provides:       tex(xch1_s4eoyd.enc)
Provides:       tex(xch1_sczepj.enc)
Provides:       tex(xch1_wd2dbe.enc)
Provides:       tex(xch1_wqeam3.enc)
Provides:       tex(xch1_wuciy4.enc)
Provides:       tex(xch1_x6jczy.enc)
Provides:       tex(xch1_xqcxen.enc)
Provides:       tex(xch1_z3wvjz.enc)
Provides:       tex(xch1_zhjmar.enc)
Provides:       tex(xch1_zqx27h.enc)
Provides:       tex(xch_26pbhy.enc)
Provides:       tex(xch_2itbay.enc)
Provides:       tex(xch_2jcsfa.enc)
Provides:       tex(xch_34ooqo.enc)
Provides:       tex(xch_3qy4ma.enc)
Provides:       tex(xch_4j4sw5.enc)
Provides:       tex(xch_4zysyq.enc)
Provides:       tex(xch_62z5ot.enc)
Provides:       tex(xch_6335sg.enc)
Provides:       tex(xch_64qgug.enc)
Provides:       tex(xch_6hzluo.enc)
Provides:       tex(xch_6w7aji.enc)
Provides:       tex(xch_6xwfqv.enc)
Provides:       tex(xch_7aohvb.enc)
Provides:       tex(xch_7cmdv6.enc)
Provides:       tex(xch_7p4e2o.enc)
Provides:       tex(xch_abgjzu.enc)
Provides:       tex(xch_afo4o4.enc)
Provides:       tex(xch_ao7ayk.enc)
Provides:       tex(xch_aw3wom.enc)
Provides:       tex(xch_bjnaxa.enc)
Provides:       tex(xch_blmpt7.enc)
Provides:       tex(xch_bxmb3o.enc)
Provides:       tex(xch_cjimfy.enc)
Provides:       tex(xch_ckugtc.enc)
Provides:       tex(xch_co4ru4.enc)
Provides:       tex(xch_en7yt2.enc)
Provides:       tex(xch_fiqldz.enc)
Provides:       tex(xch_geqmur.enc)
Provides:       tex(xch_glnwao.enc)
Provides:       tex(xch_h4dyum.enc)
Provides:       tex(xch_hnm3ex.enc)
Provides:       tex(xch_hnm6t3.enc)
Provides:       tex(xch_hrleas.enc)
Provides:       tex(xch_icytdu.enc)
Provides:       tex(xch_imj3v4.enc)
Provides:       tex(xch_ivnpe7.enc)
Provides:       tex(xch_jqdzb6.enc)
Provides:       tex(xch_l5j7vv.enc)
Provides:       tex(xch_l7jokp.enc)
Provides:       tex(xch_m2vrds.enc)
Provides:       tex(xch_m7ekhw.enc)
Provides:       tex(xch_mgb5xg.enc)
Provides:       tex(xch_nhow2o.enc)
Provides:       tex(xch_o2mz2z.enc)
Provides:       tex(xch_ocop3w.enc)
Provides:       tex(xch_og2pus.enc)
Provides:       tex(xch_ph46id.enc)
Provides:       tex(xch_phn3tc.enc)
Provides:       tex(xch_pqp4df.enc)
Provides:       tex(xch_pz3lxg.enc)
Provides:       tex(xch_q2nwaj.enc)
Provides:       tex(xch_q7fabp.enc)
Provides:       tex(xch_qdw4m6.enc)
Provides:       tex(xch_qibaxb.enc)
Provides:       tex(xch_qxwrge.enc)
Provides:       tex(xch_rvzpfm.enc)
Provides:       tex(xch_rydp4l.enc)
Provides:       tex(xch_s3y5jv.enc)
Provides:       tex(xch_s4eoyd.enc)
Provides:       tex(xch_sczepj.enc)
Provides:       tex(xch_t5vgvk.enc)
Provides:       tex(xch_tcksd3.enc)
Provides:       tex(xch_u7hnxs.enc)
Provides:       tex(xch_ukw3hq.enc)
Provides:       tex(xch_v6llfb.enc)
Provides:       tex(xch_vtvjjk.enc)
Provides:       tex(xch_vyhv3k.enc)
Provides:       tex(xch_wd2dbe.enc)
Provides:       tex(xch_wizqmm.enc)
Provides:       tex(xch_wqeam3.enc)
Provides:       tex(xch_wuciy4.enc)
Provides:       tex(xch_x25wg5.enc)
Provides:       tex(xch_x6jczy.enc)
Provides:       tex(xch_xqcxen.enc)
Provides:       tex(xch_yelf2i.enc)
Provides:       tex(xch_z3wvjz.enc)
Provides:       tex(xch_zhjmar.enc)
Provides:       tex(xch_zqx27h.enc)
Provides:       tex(xcharter-ot2.enc)
Provides:       tex(zchbmi.tfm)
Provides:       tex(zchbmi.vf)
Provides:       tex(zchbmi0.tfm)
Provides:       tex(zchbmi0.vf)
Provides:       tex(zchbmi2.tfm)
Provides:       tex(zchbmi2.vf)
Provides:       tex(zchbmi3.tfm)
Provides:       tex(zchbmi3.vf)
Provides:       tex(zchbmia.tfm)
Provides:       tex(zchbmia.vf)
Provides:       tex(zchmi.tfm)
Provides:       tex(zchmi.vf)
Provides:       tex(zchmi0.tfm)
Provides:       tex(zchmi0.vf)
Provides:       tex(zchmi2.tfm)
Provides:       tex(zchmi2.vf)
Provides:       tex(zchmi3.tfm)
Provides:       tex(zchmi3.vf)
Provides:       tex(zchmia-fromvf.tfm)
Provides:       tex(zchmia-fromvf.vf)
Provides:       tex(zchmia.tfm)
Provides:       tex(zchmia.vf)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(mweights.sty)
Requires:       tex(rtxbmi-ut.tfm)
Requires:       tex(scalefnt.sty)
Requires:       tex(stxscr.tfm)
Requires:       tex(textcomp.sty)
Requires:       tex(txbmiaSTbb.tfm)
Requires:       tex(txbmiaX.tfm)
Requires:       tex(txmiaSTbb.tfm)
Requires:       tex(txmiaX.tfm)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source15:       xcharter.tar.xz
Source16:       xcharter.doc.tar.xz

%description -n texlive-xcharter
The package presents an extension of Bitstream Charter, which
provides small caps, oldstyle figures and superior figures in
all four styles, accompanied by LaTeX font support files. The
fonts themselves are provided in both Adobe Type 1 and OTF
formats, with supporting files as necessary.

%package -n texlive-xcharter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.216svn58755
Release:        150400.17.1
Summary:        Documentation for texlive-xcharter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xcharter-doc
This package includes the documentation for texlive-xcharter

%package -n texlive-xcharter-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.216svn58755
Release:        150400.17.1
Summary:        Severed fonts for texlive-xcharter
License:        LPPL-1.0
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-xcharter-fonts
The  separated fonts package for texlive-xcharter

%post -n texlive-xcharter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap XCharter.map' >> /var/run/texlive/run-updmap

%postun -n texlive-xcharter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap XCharter.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-xcharter
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-xcharter-fonts

%files -n texlive-xcharter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/xcharter/README
%{_texmfdistdir}/doc/fonts/xcharter/altone.py
%{_texmfdistdir}/doc/fonts/xcharter/newgermanfxch-crop.pdf
%{_texmfdistdir}/doc/fonts/xcharter/newgermanfxch.pdf
%{_texmfdistdir}/doc/fonts/xcharter/newgermanfxch.tex
%{_texmfdistdir}/doc/fonts/xcharter/xcharter-doc.pdf
%{_texmfdistdir}/doc/fonts/xcharter/xcharter-doc.tex

%files -n texlive-xcharter
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-Bold.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-BoldSlanted.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-Italic.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-Roman.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharter-Slanted.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharterMathBMI.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharterMathBRM.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharterMathMI.afm
%{_texmfdistdir}/fonts/afm/public/xcharter/XCharterMathRM.afm
%{_texmfdistdir}/fonts/enc/dvips/xcharter/chalph.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/chtabosf.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_2itbay.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_2jcsfa.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_3qy4ma.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_4zysyq.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_64qgug.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_6xwfqv.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_7aohvb.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_7p4e2o.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_afo4o4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_cjimfy.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_co4ru4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_geqmur.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_icytdu.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_ivnpe7.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_m7ekhw.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_nhow2o.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_ph46id.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_pqp4df.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_q2nwaj.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_q7fabp.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_s4eoyd.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_sczepj.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_wd2dbe.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_wqeam3.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_wuciy4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_x6jczy.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_xqcxen.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_z3wvjz.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_zhjmar.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch1_zqx27h.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_26pbhy.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_2itbay.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_2jcsfa.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_34ooqo.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_3qy4ma.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_4j4sw5.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_4zysyq.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_62z5ot.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_6335sg.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_64qgug.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_6hzluo.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_6w7aji.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_6xwfqv.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_7aohvb.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_7cmdv6.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_7p4e2o.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_abgjzu.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_afo4o4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ao7ayk.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_aw3wom.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_bjnaxa.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_blmpt7.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_bxmb3o.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_cjimfy.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ckugtc.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_co4ru4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_en7yt2.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_fiqldz.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_geqmur.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_glnwao.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_h4dyum.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_hnm3ex.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_hnm6t3.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_hrleas.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_icytdu.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_imj3v4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ivnpe7.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_jqdzb6.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_l5j7vv.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_l7jokp.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_m2vrds.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_m7ekhw.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_mgb5xg.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_nhow2o.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_o2mz2z.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ocop3w.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_og2pus.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ph46id.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_phn3tc.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_pqp4df.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_pz3lxg.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_q2nwaj.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_q7fabp.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_qdw4m6.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_qibaxb.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_qxwrge.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_rvzpfm.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_rydp4l.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_s3y5jv.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_s4eoyd.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_sczepj.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_t5vgvk.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_tcksd3.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_u7hnxs.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_ukw3hq.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_v6llfb.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_vtvjjk.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_vyhv3k.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_wd2dbe.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_wizqmm.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_wqeam3.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_wuciy4.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_x25wg5.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_x6jczy.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_xqcxen.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_yelf2i.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_z3wvjz.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_zhjmar.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xch_zqx27h.enc
%{_texmfdistdir}/fonts/enc/dvips/xcharter/xcharter-ot2.enc
%{_texmfdistdir}/fonts/map/dvips/xcharter/XCharter.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-BoldSlanted.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-Roman.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xcharter/XCharter-Slanted.otf
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bol-osf.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BolIta-alph.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-sup-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tlf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-sup-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tlf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-sup-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tlf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-BoldSlanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Ita-alph.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-sup-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tlf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Italic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-sup-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tlf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Roman-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-sup-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tlf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-Slanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter-osf.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Bold-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldItalic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-BoldSlanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Italic-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Roman-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-t2asrb--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-sc-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-tosf-t2asrb.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharter1-Slanted-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterMathBMI.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterMathBRM.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterMathMI.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/XCharterMathRM.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchbmi.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchbmi0.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchbmi2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchbmi3.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchbmia.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmi.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmi0.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmi2.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmi3.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmia-fromvf.tfm
%{_texmfdistdir}/fonts/tfm/public/xcharter/zchmia.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-BoldSlanted.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-Roman.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharter-Slanted.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharterMathBMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharterMathBRM.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharterMathMI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/xcharter/XCharterMathRM.pfb
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Bold-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-BoldSlanted-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Italic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Roman-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter-Slanted-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-tosf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Bold-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-tosf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldItalic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-tosf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-BoldSlanted-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-tosf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Italic-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-tosf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Roman-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-sc-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-t2a.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-tosf-t2asrb.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/XCharter1-Slanted-ts1.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchbmi.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchbmi0.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchbmi2.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchbmi3.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchbmia.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmi.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmi0.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmi2.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmi3.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmia-fromvf.vf
%{_texmfdistdir}/fonts/vf/public/xcharter/zchmia.vf
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-Dnom.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-Inf.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-Numr.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/LY1XCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-Dnom.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-Inf.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-Numr.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/OT1XCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/OT2XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-Dnom.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-Inf.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-Numr.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/T1XCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/T2ASRBXCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/T2ASRBXCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/T2ASRBXCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/T2AXCharter-Sup.fd
%{_texmfdistdir}/tex/latex/xcharter/T2AXCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/T2AXCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/TS1XCharter-TLF.fd
%{_texmfdistdir}/tex/latex/xcharter/TS1XCharter-TOsF.fd
%{_texmfdistdir}/tex/latex/xcharter/XCharter.fontspec
%{_texmfdistdir}/tex/latex/xcharter/XCharter.sty
%{_texmfdistdir}/tex/latex/xcharter/newtx-xcharter-subs.tex
%{_texmfdistdir}/tex/latex/xcharter/omlzchmi.fd
%{_texmfdistdir}/tex/latex/xcharter/t2asrbcmr.fd
%{_texmfdistdir}/tex/latex/xcharter/t2asrbenc.def

%files -n texlive-xcharter-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-xcharter
%{_datadir}/fontconfig/conf.avail/58-texlive-xcharter.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-xcharter.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-xcharter.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xcharter/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xcharter/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xcharter/fonts.scale
%{_datadir}/fonts/texlive-xcharter/XCharter-Bold.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-BoldItalic.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-BoldSlanted.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-Italic.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-Roman.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-Slanted.otf
%{_datadir}/fonts/texlive-xcharter/XCharter-Bold.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-BoldItalic.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-BoldSlanted.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-Italic.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-Roman.pfb
%{_datadir}/fonts/texlive-xcharter/XCharter-Slanted.pfb
%{_datadir}/fonts/texlive-xcharter/XCharterMathBMI.pfb
%{_datadir}/fonts/texlive-xcharter/XCharterMathBRM.pfb
%{_datadir}/fonts/texlive-xcharter/XCharterMathMI.pfb
%{_datadir}/fonts/texlive-xcharter/XCharterMathRM.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xcharter-fonts-%{texlive_version}.%{texlive_noarch}.1.216svn58755-%{release}-zypper
%endif

%package -n texlive-xcite
Version:        %{texlive_version}.%{texlive_noarch}.16383.99998svn53486
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Use citation keys from a different document
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xcite-doc >= %{texlive_version}
Provides:       tex(xcite.sty)
Requires:       tex(xr.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source17:       xcite.tar.xz
Source18:       xcite.doc.tar.xz

%description -n texlive-xcite
The package xcite is no longer necessary, because its
functionality has been taken over by xr, so this final version
is just a stub that loads xr.

%package -n texlive-xcite-doc
Version:        %{texlive_version}.%{texlive_noarch}.16383.99998svn53486
Release:        150400.17.1
Summary:        Documentation for texlive-xcite
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xcite-doc
This package includes the documentation for texlive-xcite

%post -n texlive-xcite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcite
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcite-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcite/README
%{_texmfdistdir}/doc/latex/xcite/xcite.pdf

%files -n texlive-xcite
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xcite/xcite.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xcite-%{texlive_version}.%{texlive_noarch}.16383.99998svn53486-%{release}-zypper
%endif

%package -n texlive-xcjk2uni
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54958
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Convert CJK characters to Unicode, in pdfTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xcjk2uni-doc >= %{texlive_version}
Provides:       tex(xCJK2uni-UBg5plus.def)
Provides:       tex(xCJK2uni-UBig5.def)
Provides:       tex(xCJK2uni-UGB.def)
Provides:       tex(xCJK2uni-UGBK.def)
Provides:       tex(xCJK2uni-UJIS.def)
Provides:       tex(xCJK2uni-UKS.def)
Provides:       tex(xCJK2uni.sty)
Requires:       tex(expl3.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source19:       xcjk2uni.tar.xz
Source20:       xcjk2uni.doc.tar.xz

%description -n texlive-xcjk2uni
The package provides commands to convert CJK characters to
Unicode in non-UTF-8 encoding; it provides hooks to support
hyperref in producing correct bookmarks. The bundle also
provides /ToUnicode mapping file(s) for a CJK subfont; these
can be used with the cmap package, allowing searches of, and
cut-and-paste operations on a PDF file generated by pdfTeX.

%package -n texlive-xcjk2uni-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54958
Release:        150400.17.1
Summary:        Documentation for texlive-xcjk2uni
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xcjk2uni-doc:zh)

%description -n texlive-xcjk2uni-doc
This package includes the documentation for texlive-xcjk2uni

%post -n texlive-xcjk2uni
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcjk2uni
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcjk2uni
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcjk2uni-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcjk2uni/README.md
%{_texmfdistdir}/doc/latex/xcjk2uni/xCJK2uni.pdf

%files -n texlive-xcjk2uni
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0001.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0002.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0003.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0004.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0005.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0006.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0007.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0008.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0009.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0010.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0011.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0012.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0013.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0014.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0015.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0016.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0017.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0018.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0019.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0020.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0021.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0022.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0023.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0024.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0025.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0026.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0027.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0028.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0029.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0030.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0031.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0032.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0033.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0034.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0035.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0036.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0037.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0038.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0039.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0040.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0041.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0042.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0043.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0044.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0045.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0046.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0047.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0048.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0049.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0050.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0051.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0052.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0053.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0054.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0055.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0056.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0057.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0058.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0901.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0902.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0903.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0904.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0905.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0906.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0907.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0908.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0909.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0910.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0911.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0912.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0913.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0914.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0915.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0916.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0917.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0918.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0919.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0920.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0921.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0922.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0923.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0924.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0925.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0926.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0927.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0928.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0929.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0930.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0931.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0932.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0933.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0934.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0935.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0936.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0937.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0938.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0939.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0940.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0941.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0942.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0943.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0944.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0945.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0946.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0947.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0948.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0949.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0950.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0951.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0952.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0953.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0954.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0955.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0956.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0957.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0958.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0959.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0960.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0961.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0962.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0963.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0964.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0965.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0966.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0967.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0968.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0969.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0970.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0971.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0972.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0973.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0974.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0975.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0976.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0977.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0978.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0979.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0980.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0981.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0982.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0983.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0984.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0985.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0986.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0987.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0988.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0989.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0990.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0991.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0992.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0993.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c0994.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1001.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1002.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1003.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1004.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1005.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1006.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1007.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1008.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1009.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1010.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1011.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1012.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1013.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1014.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1015.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1016.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1017.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1018.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1019.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1020.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1021.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1022.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1023.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1024.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1025.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1026.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1027.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1028.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1029.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1030.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1031.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1032.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1033.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1034.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1035.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1901.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1902.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1903.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1904.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1905.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1906.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1907.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1908.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1909.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1910.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1911.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1912.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1913.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1914.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1915.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1916.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1917.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1918.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1919.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1920.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1921.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1922.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1923.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1924.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1925.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1926.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1927.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1928.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1929.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1930.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1931.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1932.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1933.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1934.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1935.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1936.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1937.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1938.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1939.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1940.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1941.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1942.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1943.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1944.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1945.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1946.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1947.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1948.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1949.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1950.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1951.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1952.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1953.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1954.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1955.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1956.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1957.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1958.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1959.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1960.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1961.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1962.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1963.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1964.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1965.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1966.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1967.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1968.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1969.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1970.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1971.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1972.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1973.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1974.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1975.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1976.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1977.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1978.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1979.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1980.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1981.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1982.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1983.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1984.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1985.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1986.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1987.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1988.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1989.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1990.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1991.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1992.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1993.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c1994.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4001.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4002.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4003.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4004.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4005.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4006.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4007.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4008.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4009.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4010.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4011.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4012.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4013.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4014.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4015.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4016.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4017.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4018.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4019.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4020.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4021.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4022.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4023.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4024.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4025.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4026.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4027.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4028.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4029.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4030.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4031.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4032.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4033.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4034.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c4035.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6001.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6002.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6003.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6004.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6005.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6006.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6007.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6008.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6009.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6010.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6011.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6012.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6013.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6014.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6015.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6016.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6017.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6018.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6019.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6020.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6021.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6022.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6023.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6024.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6025.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6026.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6027.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6028.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6029.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6030.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6031.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6032.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6033.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6034.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/cmap/c6035.cmap
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UBg5plus.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UBig5.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UGB.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UGBK.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UJIS.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni-UKS.def
%{_texmfdistdir}/tex/latex/xcjk2uni/xCJK2uni.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xcjk2uni-%{texlive_version}.%{texlive_noarch}.1.0svn54958-%{release}-zypper
%endif

%package -n texlive-xcntperchap
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn54080
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Track the number of subsections etc. that occur in a specified tracklevel
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xcntperchap-doc >= %{texlive_version}
Provides:       tex(xcntperchap.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xassoccnt.sty)
Requires:       tex(xparse.sty)
Requires:       tex(zref.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source21:       xcntperchap.tar.xz
Source22:       xcntperchap.doc.tar.xz

%description -n texlive-xcntperchap
This package is the successor of cntperchap and allows to
provide more tracklevels than just only one.

%package -n texlive-xcntperchap-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn54080
Release:        150400.17.1
Summary:        Documentation for texlive-xcntperchap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xcntperchap-doc
This package includes the documentation for texlive-xcntperchap

%post -n texlive-xcntperchap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcntperchap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcntperchap
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcntperchap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcntperchap/README
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_basicusage.pdf
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_basicusage.tex
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_doc.pdf
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_doc.tex
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_driver.pdf
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_driver.tex
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_labelusage.pdf
%{_texmfdistdir}/doc/latex/xcntperchap/xcntperchap_labelusage.tex

%files -n texlive-xcntperchap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xcntperchap/xcntperchap.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xcntperchap-%{texlive_version}.%{texlive_noarch}.0.0.5svn54080-%{release}-zypper
%endif

%package -n texlive-xcolor
Version:        %{texlive_version}.%{texlive_noarch}.2.12svn41044
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Driver-independent color extensions for LaTeX and pdfLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xcolor-doc >= %{texlive_version}
Provides:       tex(svgnam.def)
Provides:       tex(x11nam.def)
Provides:       tex(xcolor.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(pdfcolmk.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source23:       xcolor.tar.xz
Source24:       xcolor.doc.tar.xz

%description -n texlive-xcolor
The package starts from the basic facilities of the color
package, and provides easy driver-independent access to several
kinds of color tints, shades, tones, and mixes of arbitrary
colors. It allows a user to select a document-wide target color
model and offers complete tools for conversion between eight
color models. Additionally, there is a command for alternating
row colors plus repeated non-aligned material (like horizontal
lines) in tables. Colors can be mixed like
\color{red!30!green!40!blue}.

%package -n texlive-xcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.12svn41044
Release:        150400.17.1
Summary:        Documentation for texlive-xcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xcolor-doc
This package includes the documentation for texlive-xcolor

%post -n texlive-xcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcolor
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcolor/ChangeLog
%{_texmfdistdir}/doc/latex/xcolor/README
%{_texmfdistdir}/doc/latex/xcolor/xcolor.lox
%{_texmfdistdir}/doc/latex/xcolor/xcolor.pdf
%{_texmfdistdir}/doc/latex/xcolor/xcolor1.tex
%{_texmfdistdir}/doc/latex/xcolor/xcolor2.pdf
%{_texmfdistdir}/doc/latex/xcolor/xcolor2.tex
%{_texmfdistdir}/doc/latex/xcolor/xcolor3.tex
%{_texmfdistdir}/doc/latex/xcolor/xcolor4.tex

%files -n texlive-xcolor
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/xcolor/xcolor.pro
%{_texmfdistdir}/tex/latex/xcolor/svgnam.def
%{_texmfdistdir}/tex/latex/xcolor/x11nam.def
%{_texmfdistdir}/tex/latex/xcolor/xcolor.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xcolor-%{texlive_version}.%{texlive_noarch}.2.12svn41044-%{release}-zypper
%endif

%package -n texlive-xcolor-material
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn42289
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Defines the 256 colors from Google Material Color Palette
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xcolor-material-doc >= %{texlive_version}
Provides:       tex(xcolor-material.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source25:       xcolor-material.tar.xz
Source26:       xcolor-material.doc.tar.xz

%description -n texlive-xcolor-material
The package is built on top of the great xcolor package. It
provides a useful definition of the beautiful Google Material
Color Palette, available at Google Material design, for its use
in document writing with LaTeX and Friends.

%package -n texlive-xcolor-material-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn42289
Release:        150400.17.1
Summary:        Documentation for texlive-xcolor-material
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xcolor-material-doc
This package includes the documentation for texlive-xcolor-material

%post -n texlive-xcolor-material
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcolor-material
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcolor-material
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcolor-material-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcolor-material/README.md
%{_texmfdistdir}/doc/latex/xcolor-material/xcolor-material.pdf

%files -n texlive-xcolor-material
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xcolor-material/xcolor-material.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xcolor-material-%{texlive_version}.%{texlive_noarch}.0.0.1svn42289-%{release}-zypper
%endif

%package -n texlive-xcolor-solarized
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn41809
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Defines the 16 colors from Ethan Schoonover's Solarized palette
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xcolor-solarized-doc >= %{texlive_version}
Provides:       tex(xcolor-solarized.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source27:       xcolor-solarized.tar.xz
Source28:       xcolor-solarized.doc.tar.xz

%description -n texlive-xcolor-solarized
Built on top of the package, this package defines the sixteen
colors of Ethan Schoonover's popular color palette, Solarized,
for use in documents typeset with LaTeX and Friends.

%package -n texlive-xcolor-solarized-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn41809
Release:        150400.17.1
Summary:        Documentation for texlive-xcolor-solarized
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xcolor-solarized-doc
This package includes the documentation for texlive-xcolor-solarized

%post -n texlive-xcolor-solarized
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcolor-solarized
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcolor-solarized
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcolor-solarized-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcolor-solarized/README
%{_texmfdistdir}/doc/latex/xcolor-solarized/xcolor-solarized.pdf

%files -n texlive-xcolor-solarized
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xcolor-solarized/xcolor-solarized.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xcolor-solarized-%{texlive_version}.%{texlive_noarch}.0.0.4svn41809-%{release}-zypper
%endif

%package -n texlive-xcomment
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn20031
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Allows selected environments to be included/excluded
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xcomment-doc >= %{texlive_version}
Provides:       tex(xcomment.sty)
Provides:       tex(xcomment.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source29:       xcomment.tar.xz
Source30:       xcomment.doc.tar.xz

%description -n texlive-xcomment
The package defines an environment that only typesets specified
environments within its scope. So, for example, if you want
nothing but the figure and table environments in your document,
you can enclose the whole document with an xcomment environment
that excludes everything but. This is a lot easier than
excluding the chunks of text between the environments you want,
or creating an entire document containing only those
environments. The package was previously part of the seminar
bundle for typesetting presentations.

%package -n texlive-xcomment-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn20031
Release:        150400.17.1
Summary:        Documentation for texlive-xcomment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xcomment-doc
This package includes the documentation for texlive-xcomment

%post -n texlive-xcomment
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcomment
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcomment
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcomment-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/xcomment/Changes
%{_texmfdistdir}/doc/generic/xcomment/Makefile
%{_texmfdistdir}/doc/generic/xcomment/README
%{_texmfdistdir}/doc/generic/xcomment/xcomment-doc.pdf
%{_texmfdistdir}/doc/generic/xcomment/xcomment-doc.tex

%files -n texlive-xcomment
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/xcomment/xcomment.sty
%{_texmfdistdir}/tex/generic/xcomment/xcomment.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xcomment-%{texlive_version}.%{texlive_noarch}.1.3svn20031-%{release}-zypper
%endif

%package -n texlive-xcookybooky
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn36435
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Typeset (potentially long) recipes
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xcookybooky-doc >= %{texlive_version}
Provides:       tex(xcookybooky.cfg)
Provides:       tex(xcookybooky.sty)
Requires:       tex(cookingsymbols.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(framed.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(iflang.sty)
Requires:       tex(ifsym.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lettrine.sty)
Requires:       tex(picture.sty)
Requires:       tex(tabulary.sty)
Requires:       tex(tikz.sty)
Requires:       tex(units.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source31:       xcookybooky.tar.xz
Source32:       xcookybooky.doc.tar.xz

%description -n texlive-xcookybooky
The package enables the user to typeset recipes, which could be
greater than one page. Above the recipe text two (optional)
pictures can be displayed. Other features are recipe name,
energy content, portions, preparation and baking time, baking
temperatures, recipe source and of course preparation steps and
required ingredients. At the bottom you may insert an optional
hint. The package depends on the Emerald fonts.

%package -n texlive-xcookybooky-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn36435
Release:        150400.17.1
Summary:        Documentation for texlive-xcookybooky
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xcookybooky-doc
This package includes the documentation for texlive-xcookybooky

%post -n texlive-xcookybooky
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcookybooky
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcookybooky
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcookybooky-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcookybooky/README
%{_texmfdistdir}/doc/latex/xcookybooky/example/example.pdf
%{_texmfdistdir}/doc/latex/xcookybooky/example/example.tex
%{_texmfdistdir}/doc/latex/xcookybooky/example/pic/background.pdf
%{_texmfdistdir}/doc/latex/xcookybooky/example/pic/glass.jpg
%{_texmfdistdir}/doc/latex/xcookybooky/example/pic/ingredients.jpg
%{_texmfdistdir}/doc/latex/xcookybooky/example/tex/Complete_Recipe.tex
%{_texmfdistdir}/doc/latex/xcookybooky/example/tex/Mousse_au_Chocolat.tex
%{_texmfdistdir}/doc/latex/xcookybooky/xcookybooky.pdf

%files -n texlive-xcookybooky
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xcookybooky/xcookybooky.cfg
%{_texmfdistdir}/tex/latex/xcookybooky/xcookybooky.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xcookybooky-%{texlive_version}.%{texlive_noarch}.1.5svn36435-%{release}-zypper
%endif

%package -n texlive-xcpdftips
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn50449
Release:        150400.17.1
License:        GPL-2.0-or-later
Summary:        Natbib citations with PDF tooltips
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xcpdftips-doc >= %{texlive_version}
Provides:       tex(xcpdftips.sty)
Requires:       tex(bibentry.sty)
Requires:       tex(calc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(linegoal.sty)
Requires:       tex(ocgbase.sty)
Requires:       tex(pdfbase.sty)
Requires:       tex(pdfcomment.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source33:       xcpdftips.tar.xz
Source34:       xcpdftips.doc.tar.xz

%description -n texlive-xcpdftips
This LaTeX package uses pdfcomment and bibentry to surround
natbib citations with PDF tooltips.

%package -n texlive-xcpdftips-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn50449
Release:        150400.17.1
Summary:        Documentation for texlive-xcpdftips
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xcpdftips-doc
This package includes the documentation for texlive-xcpdftips

%post -n texlive-xcpdftips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xcpdftips
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xcpdftips
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xcpdftips-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xcpdftips/README.md
%{_texmfdistdir}/doc/latex/xcpdftips/xcpdftips.pdf

%files -n texlive-xcpdftips
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xcpdftips/xcpdftips.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xcpdftips-%{texlive_version}.%{texlive_noarch}.1.1svn50449-%{release}-zypper
%endif

%package -n texlive-xdoc
Version:        %{texlive_version}.%{texlive_noarch}.prot2.5svn15878
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Extending the LaTeX doc system
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xdoc-doc >= %{texlive_version}
Provides:       tex(docidx2e.sty)
Provides:       tex(docindex.sty)
Provides:       tex(xdoc2.sty)
Requires:       tex(doc.sty)
Requires:       tex(multicol.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source35:       xdoc.tar.xz
Source36:       xdoc.doc.tar.xz

%description -n texlive-xdoc
Xdoc is a project to rewrite the implementation of the LaTeX
doc package (in a broader sense) to make its features more
general and flexible. For example, where doc only provides
commands for documenting macros and environments, xdoc also
provides commands for similarly documenting package options and
switches. This is furthermore done in such a way that it is
very easy to add more such commands for documenting things,
such as e.g., templates (an important concept in the future
LaTeX3) and program components for other languages (functions,
classes, procedures, etc.). A side effect is that many minor
bugs in doc are fixed. The design aims to take advantage of
many still experimental features of future versions of LaTeX,
but since these are neither reasonably stable nor widely
available, the configuration interfaces and package author
commands of xdoc are likely to change. To still provide a
stable interface for other packages to build upon, the actual
package names include a "major version number" of sorts. The
drop-in replacement package for standard doc is xdoc2; it
requires nothing outside standard LaTeX2e. The
docindex/docidx2e package changes the index and list of changes
typesetting so that none of the formatting has to be controlled
via the index style file. The docindex package provides control
of formatting via templates (nice interface, but requires
several experimental packages), whereas the docidx2e package
has traditional raw macro interfaces and works with standard
LaTeX2e.

%package -n texlive-xdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.prot2.5svn15878
Release:        150400.17.1
Summary:        Documentation for texlive-xdoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xdoc-doc
This package includes the documentation for texlive-xdoc

%post -n texlive-xdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xdoc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xdoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xdoc/README
%{_texmfdistdir}/doc/latex/xdoc/docindex.pdf
%{_texmfdistdir}/doc/latex/xdoc/xdoc2.pdf
%{_texmfdistdir}/doc/latex/xdoc/xdocdemo.pdf
%{_texmfdistdir}/doc/latex/xdoc/xdocdemo.tex

%files -n texlive-xdoc
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/xdoc/docindex.ist
%{_texmfdistdir}/tex/latex/xdoc/docidx2e.sty
%{_texmfdistdir}/tex/latex/xdoc/docindex.sty
%{_texmfdistdir}/tex/latex/xdoc/xdoc2.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xdoc-%{texlive_version}.%{texlive_noarch}.prot2.5svn15878-%{release}-zypper
%endif

%package -n texlive-xduthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn39694
Release:        150400.17.1
License:        LPPL-1.0
Summary:        XeLaTeX template for writing Xidian University Thesis
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xduthesis-doc >= %{texlive_version}
Provides:       tex(xduthesis.cfg)
Provides:       tex(xduthesis.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(book.cls)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(indentfirst.sty)
Requires:       tex(metalogo.sty)
Requires:       tex(natbib.sty)
Requires:       tex(paralist.sty)
Requires:       tex(subfig.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(ulem.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source37:       xduthesis.tar.xz
Source38:       xduthesis.doc.tar.xz

%description -n texlive-xduthesis
This is a XeLaTeX template for writing theses to apply academic
degrees in Xidian University. The template is designed
according to the official requirements on typesetting theses.
The template currently supports all levels of degrees from
bachelor to doctor, including both academic master and
professional master. But it is not guaranteed that you will
pass the typesetting check and obtain your degree by using this
template.

%package -n texlive-xduthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn39694
Release:        150400.17.1
Summary:        Documentation for texlive-xduthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xduthesis-doc
This package includes the documentation for texlive-xduthesis

%post -n texlive-xduthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xduthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xduthesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xduthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xduthesis/README.md
%{_texmfdistdir}/doc/latex/xduthesis/examples/abstract.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/achievements.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/acknowledgments.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/appendix01.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/biography.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch01-intro.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch02-options.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch03-frontmatter.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch04-mainmatter.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch05-backmatter.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch06-bibliography.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/ch07-conclusions.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/photo.png
%{_texmfdistdir}/doc/latex/xduthesis/examples/refs.bib
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-bachelor.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-doctor.pdf
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-doctor.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-master.tex
%{_texmfdistdir}/doc/latex/xduthesis/examples/thesis-masterpro.tex
%{_texmfdistdir}/doc/latex/xduthesis/xduthesis.pdf

%files -n texlive-xduthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xduthesis/xdubadge-gr.eps
%{_texmfdistdir}/tex/latex/xduthesis/xdubadge.eps
%{_texmfdistdir}/tex/latex/xduthesis/xdulogo.eps
%{_texmfdistdir}/tex/latex/xduthesis/xduthesis.cfg
%{_texmfdistdir}/tex/latex/xduthesis/xduthesis.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xduthesis-%{texlive_version}.%{texlive_noarch}.1.00svn39694-%{release}-zypper
%endif

%package -n texlive-xdvi
Version:        %{texlive_version}.%{texlive_noarch}.svn54338
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A DVI previewer for the X Window System
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-xdvi-bin >= %{texlive_version}
#!BuildIgnore: texlive-xdvi-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xdvi-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source39:       xdvi.tar.xz
Source40:       xdvi.doc.tar.xz

%description -n texlive-xdvi
The canonical previewer for use on Unix and other X-windows
based systems. The distribution has been integrated with that
of xdvik (no longer separately available), so that it will
build with web2c "out of the box". It is included in TeX Live.

%package -n texlive-xdvi-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn54338
Release:        150400.17.1
Summary:        Documentation for texlive-xdvi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(xdvi.1)

%description -n texlive-xdvi-doc
This package includes the documentation for texlive-xdvi

%post -n texlive-xdvi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xdvi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xdvi
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xdvi-doc
%defattr(-,root,root,755)
%{_mandir}/man1/xdvi.1*

%files -n texlive-xdvi
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/xdvi/config.xdvi
%verify(link) %{_texmfdistdir}/xdvi/XDvi
%{_texmfdistdir}/xdvi/pixmap/toolbar.xpm
%{_texmfdistdir}/xdvi/pixmap/toolbar2.xpm
%config %verify(not md5 mtime size) %{_texmfconfdir}/xdvi/XDvi
%verify(link) %{_datadir}/X11/app-defaults/XDvi
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xdvi-%{texlive_version}.%{texlive_noarch}.svn54338-%{release}-zypper
%endif

%package -n texlive-xebaposter
Version:        %{texlive_version}.%{texlive_noarch}.2.51svn42046
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Create beautiful scientific Persian/Latin posters using TikZ
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xebaposter-doc >= %{texlive_version}
Provides:       tex(xebaposter.cls)
Requires:       tex(article.cls)
Requires:       tex(calc.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(pgf.sty)
Requires:       tex(pgfpages.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source41:       xebaposter.tar.xz
Source42:       xebaposter.doc.tar.xz

%description -n texlive-xebaposter
This package is designed for making beautiful scientific
Persian/Latin posters. It is a fork of baposter by Brian Amberg
and Reinhold Kainhofer available at
http://www.brian-amberg.de/uni/poster/. baposter's users should
be able to compile their poster using xebaposter (instead of
baposter) without any problem.

%package -n texlive-xebaposter-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.51svn42046
Release:        150400.17.1
Summary:        Documentation for texlive-xebaposter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xebaposter-doc
This package includes the documentation for texlive-xebaposter

%post -n texlive-xebaposter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xebaposter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xebaposter
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xebaposter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xebaposter/README
%{_texmfdistdir}/doc/latex/xebaposter/images/docs-boxshape.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/docs-headerborder.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/docs-headershape.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/docs-shade.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig3.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig4.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig5.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/fig6.pdf
%{_texmfdistdir}/doc/latex/xebaposter/images/logo.png
%{_texmfdistdir}/doc/latex/xebaposter/images/shariflogo.png
%{_texmfdistdir}/doc/latex/xebaposter/poster-fa.pdf
%{_texmfdistdir}/doc/latex/xebaposter/poster-fa.tex
%{_texmfdistdir}/doc/latex/xebaposter/xebaposter-doc.pdf
%{_texmfdistdir}/doc/latex/xebaposter/xebaposter-doc.tex

%files -n texlive-xebaposter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xebaposter/xebaposter.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xebaposter-%{texlive_version}.%{texlive_noarch}.2.51svn42046-%{release}-zypper
%endif

%package -n texlive-xechangebar
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54080
Release:        150400.17.1
License:        LPPL-1.0
Summary:        An extension of package changebar that can be used with XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xechangebar-doc >= %{texlive_version}
Provides:       tex(xechangebar.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source43:       xechangebar.tar.xz
Source44:       xechangebar.doc.tar.xz

%description -n texlive-xechangebar
The package extends package changebar so it can be used with
XeLaTeX. It introduces the new option xetex for use with
XeLaTeX. Everything else remains the same and users should
consult the original documentation for usage information.

%package -n texlive-xechangebar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn54080
Release:        150400.17.1
Summary:        Documentation for texlive-xechangebar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xechangebar-doc
This package includes the documentation for texlive-xechangebar

%post -n texlive-xechangebar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xechangebar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xechangebar
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xechangebar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xechangebar/README
%{_texmfdistdir}/doc/xelatex/xechangebar/cbtest1.tex

%files -n texlive-xechangebar
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xechangebar/xechangebar.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xechangebar-%{texlive_version}.%{texlive_noarch}.1.0svn54080-%{release}-zypper
%endif

%package -n texlive-xecjk
Version:        %{texlive_version}.%{texlive_noarch}.3.8.6svn56711
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Support for CJK documents in XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xecjk-doc >= %{texlive_version}
Provides:       tex(full-stop.map)
Provides:       tex(fullwidth-stop.map)
Provides:       tex(han-simp.map)
Provides:       tex(han-trad.map)
Provides:       tex(xeCJK-listings.sty)
Provides:       tex(xeCJK.cfg)
Provides:       tex(xeCJK.sty)
Provides:       tex(xeCJKfntef.sty)
Provides:       tex(xunicode-addon.sty)
Provides:       tex(xunicode-extra.def)
Requires:       tex(ctexhook.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(listings.sty)
Requires:       tex(ulem.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source45:       xecjk.tar.xz
Source46:       xecjk.doc.tar.xz

%description -n texlive-xecjk
A LaTeX package for typesetting CJK documents in the way users
have become used to, in the CJK package. The package requires a
current version of xtemplate (and hence of the current LaTeX3
development environment).

%package -n texlive-xecjk-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.8.6svn56711
Release:        150400.17.1
Summary:        Documentation for texlive-xecjk
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xecjk-doc:zh)

%description -n texlive-xecjk-doc
This package includes the documentation for texlive-xecjk

%post -n texlive-xecjk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xecjk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xecjk
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xecjk-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xecjk/README.md
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-CJKecglue.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-CJKfntef.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-CM.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-autofake.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-checksingle.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-fallback.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-listings.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-mathblock.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-punctstyle.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-subCJKblock.tex
%{_texmfdistdir}/doc/xelatex/xecjk/example/xeCJK-example-verbatim.tex
%{_texmfdistdir}/doc/xelatex/xecjk/xeCJK.pdf
%{_texmfdistdir}/doc/xelatex/xecjk/xunicode-combine-marks.tex
%{_texmfdistdir}/doc/xelatex/xecjk/xunicode-commands.tex
%{_texmfdistdir}/doc/xelatex/xecjk/xunicode-symbols.pdf
%{_texmfdistdir}/doc/xelatex/xecjk/xunicode-symbols.tex

%files -n texlive-xecjk
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/full-stop.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/full-stop.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/fullwidth-stop.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/fullwidth-stop.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/han-simp.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/han-simp.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/han-trad.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xecjk/han-trad.tec
%{_texmfdistdir}/tex/xelatex/xecjk/xeCJK-listings.sty
%{_texmfdistdir}/tex/xelatex/xecjk/xeCJK.cfg
%{_texmfdistdir}/tex/xelatex/xecjk/xeCJK.sty
%{_texmfdistdir}/tex/xelatex/xecjk/xeCJKfntef.sty
%{_texmfdistdir}/tex/xelatex/xecjk/xunicode-addon.sty
%{_texmfdistdir}/tex/xelatex/xecjk/xunicode-extra.def
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xecjk-%{texlive_version}.%{texlive_noarch}.3.8.6svn56711-%{release}-zypper
%endif

%package -n texlive-xecolor
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29660
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Support for color in XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xecolor-doc >= %{texlive_version}
Provides:       tex(xecolor.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(iftex.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source47:       xecolor.tar.xz
Source48:       xecolor.doc.tar.xz

%description -n texlive-xecolor
This is a simple package which defines about 140 different
colours using XeTeX's colour feature. The colours can be used
in bidirectional texts without any problem.

%package -n texlive-xecolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn29660
Release:        150400.17.1
Summary:        Documentation for texlive-xecolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xecolor-doc
This package includes the documentation for texlive-xecolor

%post -n texlive-xecolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xecolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xecolor
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xecolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xecolor/README

%files -n texlive-xecolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xecolor/xecolor.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xecolor-%{texlive_version}.%{texlive_noarch}.0.0.1svn29660-%{release}-zypper
%endif

%package -n texlive-xecyr
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn54308
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Using Cyrillic languages in XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xecyr-doc >= %{texlive_version}
Provides:       tex(xecyr.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(luatextra.sty)
Requires:       tex(misccorr.sty)
Requires:       tex(xltxtra.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source49:       xecyr.tar.xz
Source50:       xecyr.doc.tar.xz

%description -n texlive-xecyr
Helper tools for using Cyrillic languages with XeLaTeX and
babel.

%package -n texlive-xecyr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn54308
Release:        150400.17.1
Summary:        Documentation for texlive-xecyr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xecyr-doc:ru)

%description -n texlive-xecyr-doc
This package includes the documentation for texlive-xecyr

%post -n texlive-xecyr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xecyr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xecyr
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xecyr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xecyr/NEWS
%{_texmfdistdir}/doc/xelatex/xecyr/README
%{_texmfdistdir}/doc/xelatex/xecyr/combined_hyphenation/README
%{_texmfdistdir}/doc/xelatex/xecyr/combined_hyphenation/combined_hyphenation_ruen-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/combined_hyphenation/combined_hyphenation_ruen-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/combined_hyphenation/combined_hyphenation_ruen.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/combined_hyphenation/combined_hyphenation_ruen.tex
%{_texmfdistdir}/doc/xelatex/xecyr/combined_hyphenation/examples.zip
%{_texmfdistdir}/doc/xelatex/xecyr/grafika_v_tex.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/grafika_v_tex.tex
%{_texmfdistdir}/doc/xelatex/xecyr/howto-tex-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/howto-tex-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/inputs/1251.tex
%{_texmfdistdir}/doc/xelatex/xecyr/inputs/866.tex
%{_texmfdistdir}/doc/xelatex/xecyr/inputs/iso.tex
%{_texmfdistdir}/doc/xelatex/xecyr/inputs/koi8-r.tex
%{_texmfdistdir}/doc/xelatex/xecyr/listings-utf8-ex.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/listings-utf8-ex.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/1251.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/866.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/iso.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/koi8-r.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/listings-utf8-ex.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/listings-utf8-ex.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/pict2e-ex.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/pict2e-ex.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/rubibtex-ex-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/rubibtex-ex-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/rubibtex-ex.bib
%{_texmfdistdir}/doc/xelatex/xecyr/old/rumakeindex-ex-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/rumakeindex-ex-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-doc-ru.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-doc-ru.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex1-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex1-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex2-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex2-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex3-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex3-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex4-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex4-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex5-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex5-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex6-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex6-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex7-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/old/xecyr-ex7-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/pict2e-ex.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/pict2e-ex.tex
%{_texmfdistdir}/doc/xelatex/xecyr/rubibtex-ex-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/rubibtex-ex-x.sh
%{_texmfdistdir}/doc/xelatex/xecyr/rubibtex-ex-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/rubibtex-ex.bib
%{_texmfdistdir}/doc/xelatex/xecyr/rumakeindex-ex-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/rumakeindex-ex-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/rumakeindex.sh
%{_texmfdistdir}/doc/xelatex/xecyr/sample2e-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/sample2e-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-doc-ru.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-doc-ru.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex3-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex3-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex4-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex4-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex5-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex5-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex6-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex6-ru-x.tex
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex7-ru-x.pdf
%{_texmfdistdir}/doc/xelatex/xecyr/xecyr-ex7-ru-x.tex

%files -n texlive-xecyr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xecyr/xecyr.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xecyr-%{texlive_version}.%{texlive_noarch}.1.2svn54308-%{release}-zypper
%endif

%package -n texlive-xecyrmongolian
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn53160
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Basic support for the typesetting of Cyrillic Mongolian documents using (Xe|Lua)LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xecyrmongolian-doc >= %{texlive_version}
Provides:       tex(xecyrmongolian.sty)
Requires:       tex(luahyphenrules.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source51:       xecyrmongolian.tar.xz
Source52:       xecyrmongolian.doc.tar.xz

%description -n texlive-xecyrmongolian
The 'xecyrmongolian' package can be used to produce documents
in Cyrillic Mongolian using either XeLaTeX or LuaLaTeX. The
command \setlanguage can be used to load alternative
hyphenation patterns so to be able to create multilingual
documents.

%package -n texlive-xecyrmongolian-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn53160
Release:        150400.17.1
Summary:        Documentation for texlive-xecyrmongolian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xecyrmongolian-doc
This package includes the documentation for texlive-xecyrmongolian

%post -n texlive-xecyrmongolian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xecyrmongolian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xecyrmongolian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xecyrmongolian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xecyrmongolian/README
%{_texmfdistdir}/doc/latex/xecyrmongolian/xecyrmongolian.pdf

%files -n texlive-xecyrmongolian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xecyrmongolian/xecyrmongolian.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xecyrmongolian-%{texlive_version}.%{texlive_noarch}.1.0svn53160-%{release}-zypper
%endif

%package -n texlive-xeindex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn35756
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Automatic index generation for XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xeindex-doc >= %{texlive_version}
Provides:       tex(xeindex.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(xesearch.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source53:       xeindex.tar.xz
Source54:       xeindex.doc.tar.xz

%description -n texlive-xeindex
The package is based on XeSearch, and will automatically index
words or phrases in an XeLaTeX document. Words are declared in
a list, and every occurrence then creates an index entry whose
content can be fully specified beforehand.

%package -n texlive-xeindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn35756
Release:        150400.17.1
Summary:        Documentation for texlive-xeindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xeindex-doc
This package includes the documentation for texlive-xeindex

%post -n texlive-xeindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xeindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xeindex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xeindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xeindex/README
%{_texmfdistdir}/doc/xelatex/xeindex/xeindex.pdf
%{_texmfdistdir}/doc/xelatex/xeindex/xeindex.tex

%files -n texlive-xeindex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xeindex/xeindex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xeindex-%{texlive_version}.%{texlive_noarch}.0.0.3svn35756-%{release}-zypper
%endif

%package -n texlive-xelatex-dev
Version:        %{texlive_version}.%{texlive_noarch}.svn57186
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Package xelatex-dev
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-atbegshi >= %{texlive_version}
#!BuildIgnore: texlive-atbegshi
Requires:       texlive-atveryend >= %{texlive_version}
#!BuildIgnore: texlive-atveryend
Requires:       texlive-babel >= %{texlive_version}
#!BuildIgnore: texlive-babel
Requires:       texlive-cm >= %{texlive_version}
#!BuildIgnore: texlive-cm
Requires:       texlive-everyshi >= %{texlive_version}
#!BuildIgnore: texlive-everyshi
Requires:       texlive-firstaid >= %{texlive_version}
#!BuildIgnore: texlive-firstaid
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-l3backend >= %{texlive_version}
#!BuildIgnore: texlive-l3backend
Requires:       texlive-l3kernel >= %{texlive_version}
#!BuildIgnore: texlive-l3kernel
Requires:       texlive-l3packages >= %{texlive_version}
#!BuildIgnore: texlive-l3packages
Requires:       texlive-latex >= %{texlive_version}
#!BuildIgnore: texlive-latex
Requires:       texlive-latex-base-dev >= %{texlive_version}
#!BuildIgnore: texlive-latex-base-dev
Requires:       texlive-latex-fonts >= %{texlive_version}
#!BuildIgnore: texlive-latex-fonts
Requires:       texlive-lm >= %{texlive_version}
#!BuildIgnore: texlive-lm
Requires:       texlive-tex-ini-files >= %{texlive_version}
#!BuildIgnore: texlive-tex-ini-files
Requires:       texlive-unicode-data >= %{texlive_version}
#!BuildIgnore: texlive-unicode-data
Requires(pre):  texlive-xelatex-dev-bin >= %{texlive_version}
#!BuildIgnore: texlive-xelatex-dev-bin
Requires:       texlive-xetex >= %{texlive_version}
#!BuildIgnore: texlive-xetex
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source55:       xelatex-dev.tar.xz

%description -n texlive-xelatex-dev
The xelatex-dev package

%post -n texlive-xelatex-dev
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.xelatex-dev
sed -ri 's/^\#\![[= =]]+xelatex-dev\b.*/xelatex-dev xetex language.dat -etex xelatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-xelatex-dev
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(xelatex-dev\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/xetex/xelatex-dev.*
    exit 0
fi

%triggerin -n texlive-xelatex-dev -- texlive-atbegshi
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-atbegshi
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-atveryend
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-atveryend
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-babel
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-babel
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-cm
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-cm
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-everyshi
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-everyshi
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-firstaid
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-firstaid
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-l3backend
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-l3backend
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-l3kernel
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-l3kernel
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-l3packages
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-l3packages
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-latex
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-latex
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-latex-base-dev
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-latex-base-dev
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-latex-fonts
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-latex-fonts
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-lm
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-lm
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerin -n texlive-xelatex-dev -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.xelatex-dev

%triggerun -n texlive-xelatex-dev -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.xelatex-dev

%posttrans -n texlive-xelatex-dev
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xelatex-dev
%defattr(-,root,root,755)
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xelatex-dev-%{texlive_version}.%{texlive_noarch}.svn57186-%{release}-zypper
%endif

%package -n texlive-xellipsis
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn47546
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Extremely configurable ellipses with formats for various style manuals
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xellipsis-doc >= %{texlive_version}
Provides:       tex(xellipsis.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source56:       xellipsis.tar.xz
Source57:       xellipsis.doc.tar.xz

%description -n texlive-xellipsis
The xellipsis package provides a system for configuring
(almomst) every possible aspect of ellipses, including
preceding and proceeding characters; the character itself;
distances before and after each of these; and number of
characters. It comes with both a compatibility option for
standard LaTeX \ldots as well as preset package options for the
Chicago Manual of Style (Turabian); the Bluebook; and MLA
guidelines.

%package -n texlive-xellipsis-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn47546
Release:        150400.17.1
Summary:        Documentation for texlive-xellipsis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xellipsis-doc
This package includes the documentation for texlive-xellipsis

%post -n texlive-xellipsis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xellipsis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xellipsis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xellipsis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xellipsis/CHANGES
%{_texmfdistdir}/doc/latex/xellipsis/README
%{_texmfdistdir}/doc/latex/xellipsis/lppl.txt
%{_texmfdistdir}/doc/latex/xellipsis/xellipsis.pdf

%files -n texlive-xellipsis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xellipsis/xellipsis.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xellipsis-%{texlive_version}.%{texlive_noarch}.2.0svn47546-%{release}-zypper
%endif

%package -n texlive-xepersian
Version:        %{texlive_version}.%{texlive_noarch}.23.1svn55194
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Persian for LaTeX, using XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xepersian-doc >= %{texlive_version}
Provides:       tex(algorithm-xepersian.def)
Provides:       tex(algorithmic-xepersian.def)
Provides:       tex(amsart-xepersian.def)
Provides:       tex(amsbook-xepersian.def)
Provides:       tex(appendix-xepersian.def)
Provides:       tex(article-xepersian.def)
Provides:       tex(artikel1-xepersian.def)
Provides:       tex(artikel2-xepersian.def)
Provides:       tex(artikel3-xepersian.def)
Provides:       tex(backref-xepersian.def)
Provides:       tex(bidimoderncv-xepersian.def)
Provides:       tex(bidituftesidenote-xepersian.def)
Provides:       tex(boek-xepersian.def)
Provides:       tex(boek3-xepersian.def)
Provides:       tex(book-xepersian.def)
Provides:       tex(bookest-xepersian.def)
Provides:       tex(breqn-xepersian.def)
Provides:       tex(color-localise-xepersian.def)
Provides:       tex(enumerate-xepersian.def)
Provides:       tex(enumitem-xepersian.def)
Provides:       tex(extarticle-xepersian.def)
Provides:       tex(extbook-xepersian.def)
Provides:       tex(extrafootnotefeatures-xepersian.def)
Provides:       tex(extreport-xepersian.def)
Provides:       tex(fancyref-xepersian.def)
Provides:       tex(footnote-xepersian.def)
Provides:       tex(framed-xepersian.def)
Provides:       tex(glossaries-xepersian.def)
Provides:       tex(hyperref-xepersian.def)
Provides:       tex(imsproc-xepersian.def)
Provides:       tex(kashida-xepersian.def)
Provides:       tex(latex-localise-commands-xepersian.def)
Provides:       tex(latex-localise-environments-xepersian.def)
Provides:       tex(latex-localise-messages-xepersian.def)
Provides:       tex(latex-localise-misc-xepersian.def)
Provides:       tex(listings-xepersian.def)
Provides:       tex(loadingorder-xepersian.def)
Provides:       tex(localise-xepersian.def)
Provides:       tex(memoir-xepersian.def)
Provides:       tex(minitoc-xepersian.def)
Provides:       tex(natbib-xepersian.def)
Provides:       tex(packages-localise-xepersian.def)
Provides:       tex(persian-tex-text.map)
Provides:       tex(rapport1-xepersian.def)
Provides:       tex(rapport3-xepersian.def)
Provides:       tex(refrep-xepersian.def)
Provides:       tex(report-xepersian.def)
Provides:       tex(scrartcl-xepersian.def)
Provides:       tex(scrbook-xepersian.def)
Provides:       tex(scrreprt-xepersian.def)
Provides:       tex(soul-xepersian.def)
Provides:       tex(tikz.code-xepersian.def)
Provides:       tex(tkz-linknodes-xepersian.def)
Provides:       tex(tocloft-xepersian.def)
Provides:       tex(varioref-xepersian.def)
Provides:       tex(xepersian-localise-commands-xepersian.def)
Provides:       tex(xepersian-localise-environments-xepersian.def)
Provides:       tex(xepersian-magazine.cls)
Provides:       tex(xepersian-mathsdigitspec.sty)
Provides:       tex(xepersian-multiplechoice.sty)
Provides:       tex(xepersian-persiancal.sty)
Provides:       tex(xepersian.sty)
Requires:       tex(article.cls)
Requires:       tex(bidi.sty)
Requires:       tex(calc.sty)
Requires:       tex(datetime.sty)
Requires:       tex(extrafootnotefeatures-xetex-bidi.def)
Requires:       tex(fancybox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(fullpage.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyphenat.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(multicol.sty)
Requires:       tex(multido.sty)
Requires:       tex(pifont.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(textpos.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source58:       xepersian.tar.xz
Source59:       xepersian.doc.tar.xz

%description -n texlive-xepersian
This package provides a convenient interface for typesetting
Persian and English texts in LaTeX, using the XeTeX engine.

%package -n texlive-xepersian-doc
Version:        %{texlive_version}.%{texlive_noarch}.23.1svn55194
Release:        150400.17.1
Summary:        Documentation for texlive-xepersian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xepersian-doc
This package includes the documentation for texlive-xepersian

%post -n texlive-xepersian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xepersian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xepersian
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xepersian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xepersian/README
%{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.3.py
%{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.4.py
%{_texmfdistdir}/doc/xelatex/xepersian/ftxe-0.12.py
%{_texmfdistdir}/doc/xelatex/xepersian/img/ireland.jpg
%{_texmfdistdir}/doc/xelatex/xepersian/img/weather/clouds.jpg
%{_texmfdistdir}/doc/xelatex/xepersian/img/weather/rain.jpg
%{_texmfdistdir}/doc/xelatex/xepersian/img/weather/sun.jpg
%{_texmfdistdir}/doc/xelatex/xepersian/magazine-sample.tex
%{_texmfdistdir}/doc/xelatex/xepersian/test-correction.tex
%{_texmfdistdir}/doc/xelatex/xepersian/test-empty-form.tex
%{_texmfdistdir}/doc/xelatex/xepersian/test-question-only.tex
%{_texmfdistdir}/doc/xelatex/xepersian/test-solution-form.tex
%{_texmfdistdir}/doc/xelatex/xepersian/undk-0.6.py
%{_texmfdistdir}/doc/xelatex/xepersian/unldk-0.2.py
%{_texmfdistdir}/doc/xelatex/xepersian/xepersian-doc.pdf
%{_texmfdistdir}/doc/xelatex/xepersian/xepersian-logo.tex
%{_texmfdistdir}/doc/xelatex/xepersian/xepersian.pdf

%files -n texlive-xepersian
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xepersian/persian-tex-text.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xepersian/persian-tex-text.tec
%{_texmfdistdir}/tex/xelatex/xepersian/algorithm-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/algorithmic-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/amsart-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/amsbook-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/appendix-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/article-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/artikel1-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/artikel2-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/artikel3-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/backref-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/bidimoderncv-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/bidituftesidenote-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/boek-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/boek3-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/book-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/bookest-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/breqn-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/color-localise-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/enumerate-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/enumitem-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/extarticle-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/extbook-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/extrafootnotefeatures-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/extreport-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/fancyref-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/footnote-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/framed-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/glossaries-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/hyperref-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/imsproc-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/kashida-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/latex-localise-commands-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/latex-localise-environments-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/latex-localise-messages-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/latex-localise-misc-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/listings-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/loadingorder-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/localise-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/memoir-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/minitoc-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/natbib-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/packages-localise-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/rapport1-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/rapport3-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/refrep-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/report-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/scrartcl-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/scrbook-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/scrreprt-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/soul-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/tikz.code-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/tkz-linknodes-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/tocloft-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/varioref-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-localise-commands-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-localise-environments-xepersian.def
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-logo.pdf
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-magazine.cls
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-mathsdigitspec.sty
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-multiplechoice.sty
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian-persiancal.sty
%{_texmfdistdir}/tex/xelatex/xepersian/xepersian.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xepersian-%{texlive_version}.%{texlive_noarch}.23.1svn55194-%{release}-zypper
%endif

%package -n texlive-xepersian-hm
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn56272
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Fixes kashida feature in xepersian package
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xepersian-hm-doc >= %{texlive_version}
Provides:       tex(xepersian-hm-common-kashida.tex)
Provides:       tex(xepersian-hm-kashida.tex)
Provides:       tex(xepersian-hm.sty)
Requires:       tex(expl3.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xepersian.sty)
Requires:       tex(zref-savepos.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source60:       xepersian-hm.tar.xz
Source61:       xepersian-hm.doc.tar.xz

%description -n texlive-xepersian-hm
The kashida feature in xepersian has problems with some fonts
such as the HM Series fonts and the XB Series fonts. This
package fixes these problems. The package requires xepersian
and l3keys2e.

%package -n texlive-xepersian-hm-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn56272
Release:        150400.17.1
Summary:        Documentation for texlive-xepersian-hm
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xepersian-hm-doc:fa)

%description -n texlive-xepersian-hm-doc
This package includes the documentation for texlive-xepersian-hm

%post -n texlive-xepersian-hm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xepersian-hm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xepersian-hm
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xepersian-hm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xepersian-hm/INSTALL.txt
%{_texmfdistdir}/doc/xelatex/xepersian-hm/README.txt
%{_texmfdistdir}/doc/xelatex/xepersian-hm/doc-ligature-xep.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/doc-ligature-xepersian-hm.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/doc-samples-glyph.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/doc-samples-hrule.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/doc-samples-xep.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-XB.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-XB.tex
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-doc.ltx
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-doc.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-glyph.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-glyph.tex
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-leaders-glyph.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-leaders-glyph.tex
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-leaders-hrule.pdf
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm-leaders-hrule.tex
%{_texmfdistdir}/doc/xelatex/xepersian-hm/xepersian-hm.pdf

%files -n texlive-xepersian-hm
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xepersian-hm/xepersian-hm-common-kashida.tex
%{_texmfdistdir}/tex/xelatex/xepersian-hm/xepersian-hm-kashida.tex
%{_texmfdistdir}/tex/xelatex/xepersian-hm/xepersian-hm.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xepersian-hm-%{texlive_version}.%{texlive_noarch}.1.1asvn56272-%{release}-zypper
%endif

%package -n texlive-xesearch
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn51908
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A string finder for XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xesearch-doc >= %{texlive_version}
Provides:       tex(t-xesearch.tex)
Provides:       tex(xesearch.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source62:       xesearch.tar.xz
Source63:       xesearch.doc.tar.xz

%description -n texlive-xesearch
The package finds strings (e.g. (parts of) words or phrases)
and manipulates them (apply any macro), thus turning each word
or phrase into a possible command. It is written in plain XeTeX
and should thus work with any format (it is known to work with
LaTeX and ConTeXt). The main application for the moment is
XeIndex, an automatic index for XeLaTeX, but examples are given
of simple use to check spelling, count words, and highlight
syntax of programming languages.

%package -n texlive-xesearch-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn51908
Release:        150400.17.1
Summary:        Documentation for texlive-xesearch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xesearch-doc
This package includes the documentation for texlive-xesearch

%post -n texlive-xesearch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xesearch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xesearch
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xesearch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xesearch/README
%{_texmfdistdir}/doc/xetex/xesearch/xesearch.pdf
%{_texmfdistdir}/doc/xetex/xesearch/xesearch.tex

%files -n texlive-xesearch
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xetex/xesearch/t-xesearch.tex
%{_texmfdistdir}/tex/xetex/xesearch/xesearch.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xesearch-%{texlive_version}.%{texlive_noarch}.0.0.2svn51908-%{release}-zypper
%endif

%package -n texlive-xespotcolor
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn58212
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Spot colours support for XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xespotcolor-doc >= %{texlive_version}
Provides:       tex(xespotcolor.sty)
Requires:       tex(color.sty)
Requires:       tex(graphics.sty)
Requires:       tex(iftex.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source64:       xespotcolor.tar.xz
Source65:       xespotcolor.doc.tar.xz

%description -n texlive-xespotcolor
The package provides macros for using spot colours in LaTeX
documents. The package is a reimplementation of the spotcolor
package for use with XeLaTeX. As such, it has the same user
interface and the same capabilities.

%package -n texlive-xespotcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn58212
Release:        150400.17.1
Summary:        Documentation for texlive-xespotcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xespotcolor-doc
This package includes the documentation for texlive-xespotcolor

%post -n texlive-xespotcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xespotcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xespotcolor
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xespotcolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xespotcolor/README
%{_texmfdistdir}/doc/xelatex/xespotcolor/jatestspot.pdf
%{_texmfdistdir}/doc/xelatex/xespotcolor/jatestspot.tex
%{_texmfdistdir}/doc/xelatex/xespotcolor/spotcolor-test.pdf
%{_texmfdistdir}/doc/xelatex/xespotcolor/spotcolor-test.tex
%{_texmfdistdir}/doc/xelatex/xespotcolor/xespotcolor.pdf

%files -n texlive-xespotcolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xespotcolor/xespotcolor.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xespotcolor-%{texlive_version}.%{texlive_noarch}.2.1svn58212-%{release}-zypper
%endif

%package -n texlive-xetex
Version:        %{texlive_version}.%{texlive_noarch}.svn57972
Release:        150400.17.1
License:        LPPL-1.0
Summary:        An extended variant of TeX for use with Unicode sources
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Recommends:     texlive-collection-fontsrecommended >= %{texlive_version}
Recommends:     texlive-collection-genericrecommended >= %{texlive_version}
Recommends:     texlive-collection-xetex >= %{texlive_version}
Requires:       texlive-atbegshi >= %{texlive_version}
#!BuildIgnore: texlive-atbegshi
Requires:       texlive-atveryend >= %{texlive_version}
#!BuildIgnore: texlive-atveryend
Requires:       texlive-babel >= %{texlive_version}
#!BuildIgnore: texlive-babel
Requires:       texlive-cm >= %{texlive_version}
#!BuildIgnore: texlive-cm
Requires:       texlive-dvipdfmx >= %{texlive_version}
#!BuildIgnore: texlive-dvipdfmx
Requires:       texlive-etex >= %{texlive_version}
#!BuildIgnore: texlive-etex
Requires:       texlive-everyshi >= %{texlive_version}
#!BuildIgnore: texlive-everyshi
Requires:       texlive-firstaid >= %{texlive_version}
#!BuildIgnore: texlive-firstaid
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-l3backend >= %{texlive_version}
#!BuildIgnore: texlive-l3backend
Requires:       texlive-l3kernel >= %{texlive_version}
#!BuildIgnore: texlive-l3kernel
Requires:       texlive-l3packages >= %{texlive_version}
#!BuildIgnore: texlive-l3packages
Requires:       texlive-latex >= %{texlive_version}
#!BuildIgnore: texlive-latex
Requires:       texlive-latex-fonts >= %{texlive_version}
#!BuildIgnore: texlive-latex-fonts
Requires:       texlive-lm >= %{texlive_version}
#!BuildIgnore: texlive-lm
Requires:       texlive-plain >= %{texlive_version}
#!BuildIgnore: texlive-plain
Requires:       texlive-tex-ini-files >= %{texlive_version}
#!BuildIgnore: texlive-tex-ini-files
Requires:       texlive-unicode-data >= %{texlive_version}
#!BuildIgnore: texlive-unicode-data
Requires(pre):  texlive-xetex-bin >= %{texlive_version}
#!BuildIgnore: texlive-xetex-bin
Requires:       texlive-xetexconfig >= %{texlive_version}
#!BuildIgnore: texlive-xetexconfig
Requires(post): perl = %{perl_version}
Requires(post): perl(TeXLive::TLUtils)
Requires(post): tex(texmf.cnf)
Requires(post): texlive-kpathsea-bin >= %{texlive_version}
Requires(post): texlive-texlive.infra >= %{texlive_version}
#!BuildIgnore: texlive-kpathsea
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xetex-doc >= %{texlive_version}
Provides:       tex(qx-unicode.map)
Provides:       tex(tex-text.map)
Requires:       man(latex.1)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source66:       xetex.tar.xz
Source67:       xetex.doc.tar.xz
Source68:       xetex_conf.dif

%description -n texlive-xetex
XeTeX is a TeX typesetting engine using Unicode and supporting
modern font technologies such as OpenType, TrueType or Apple
Advanced Typography (AAT), including OpenType mathematics
fonts. XeTeX supports many extensions that reflect its origins
in linguistic research; it also supports micro-typography (as
available in pdfTeX). XeTeX was developed by the SIL (the first
version was specifically developed for those studying
linguistics, and using Macintosh computers). XeTeX's immediate
output is an extended variant of DVI format, which is
ordinarily processed by a tightly bound processor (called
xdvipdfmx), that produces PDF. XeTeX is released as part of TeX
Live; documentation has arisen separately. Source code is
available from ctan:/systems/texlive/Source/.

%package -n texlive-xetex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn57972
Release:        150400.17.1
Summary:        Documentation for texlive-xetex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(xelatex.1)
Provides:       man(xetex.1)

%description -n texlive-xetex-doc
This package includes the documentation for texlive-xetex

%post -n texlive-xetex
mkdir -p /var/run/texlive
mkdir -p /var/run/texlive/scriptlets
cat > /var/run/texlive/scriptlets/xetex << 'EOF'
/usr/bin/perl %{_texmfmaindir}/tlpkg/tlpostcode/xetex.pl install %{_texmfmaindir}
EOF
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.xelatex
sed -ri 's/^\#\![[= =]]+xelatex\b.*/xelatex xetex language.dat -etex xelatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
> /var/run/texlive/run-fmtutil.xetex
sed -ri 's/^\#\![[= =]]+xetex\b.*/xetex xetex language.def -etex xetex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-xetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(xelatex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/xetex/xelatex.*
    sed -ri 's/^(xetex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/xetex/xetex.*
    exit 0
fi

%triggerin -n texlive-xetex -- texlive-cm
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerun -n texlive-xetex -- texlive-cm
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerin -n texlive-xetex -- texlive-etex
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerun -n texlive-xetex -- texlive-etex
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerin -n texlive-xetex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerun -n texlive-xetex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerin -n texlive-xetex -- texlive-plain
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerun -n texlive-xetex -- texlive-plain
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerin -n texlive-xetex -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerun -n texlive-xetex -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerin -n texlive-xetex -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%triggerun -n texlive-xetex -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.xelatex
> /var/run/texlive/run-fmtutil.xetex

%posttrans -n texlive-xetex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-doc
%defattr(-,root,root,755)
%{_mandir}/man1/xelatex.1*
%{_mandir}/man1/xetex.1*
%{_texmfdistdir}/doc/xetex/base/NEWS
%{_texmfdistdir}/doc/xetex/base/README
%{_texmfdistdir}/doc/xetex/base/XeTeX-notes.pdf
%{_texmfdistdir}/doc/xetex/base/XeTeX-notes.tex

%files -n texlive-xetex
%defattr(-,root,root,755)
%dir %{_texmfvardir}/fonts/conf
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base/qx-unicode.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base/qx-unicode.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base/tex-text.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/base/tex-text.tec
%{_texmfmaindir}/tlpkg/tlpostcode/xetex.pl
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xetex-%{texlive_version}.%{texlive_noarch}.svn57972-%{release}-zypper
%endif

%package -n texlive-xetex-devanagari
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn34296
Release:        150400.17.1
License:        LPPL-1.0
Summary:        XeTeX input map for Unicode Devanagari
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xetex-devanagari-doc >= %{texlive_version}
Provides:       tex(devanagarinumerals.map)
Provides:       tex(harvardkyoto.map)
Provides:       tex(iast.map)
Provides:       tex(velthuis-sanskrit.map)
Provides:       tex(velthuis.map)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source69:       xetex-devanagari.tar.xz
Source70:       xetex-devanagari.doc.tar.xz

%description -n texlive-xetex-devanagari
The package provides a map for use with Jonathan Kew's TECkit,
to translate Devanagari (encoded according to the Harvard/Kyoto
convention) to Unicode (range 0900-097F).

%package -n texlive-xetex-devanagari-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn34296
Release:        150400.17.1
Summary:        Documentation for texlive-xetex-devanagari
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xetex-devanagari-doc
This package includes the documentation for texlive-xetex-devanagari

%post -n texlive-xetex-devanagari
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-devanagari
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-devanagari
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-devanagari-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xetex-devanagari/Changelog

%files -n texlive-xetex-devanagari
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/README
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/devanagarinumerals.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/devanagarinumerals.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/harvardkyoto.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/harvardkyoto.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/iast.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/iast.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/velthuis-sanskrit.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/velthuis-sanskrit.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/velthuis.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-devanagari/velthuis.tec
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xetex-devanagari-%{texlive_version}.%{texlive_noarch}.0.0.5svn34296-%{release}-zypper
%endif

%package -n texlive-xetex-itrans
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn55475
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Itrans input maps for use with XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xetex-itrans-doc >= %{texlive_version}
Provides:       tex(brh-kan.map)
Provides:       tex(itrans-dvn.map)
Provides:       tex(itrans-iast.map)
Provides:       tex(itrans-kan.map)
Provides:       tex(itrans-sankan.map)
Provides:       tex(itrans-santel.map)
Provides:       tex(itrans-sdvn.map)
Provides:       tex(itrans-tamil.map)
Provides:       tex(itrans-tel.map)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source71:       xetex-itrans.tar.xz
Source72:       xetex-itrans.doc.tar.xz

%description -n texlive-xetex-itrans
The package provides maps for use with XeLaTeX with coding done
using itrans. Fontspec maps are provided for Devanagari
(Sanskrit), for Sanskrit in Kannada and for Kannada itself.

%package -n texlive-xetex-itrans-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.2svn55475
Release:        150400.17.1
Summary:        Documentation for texlive-xetex-itrans
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xetex-itrans-doc
This package includes the documentation for texlive-xetex-itrans

%post -n texlive-xetex-itrans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-itrans
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-itrans
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-itrans-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xetex-itrans/README
%{_texmfdistdir}/doc/xelatex/xetex-itrans/itrans-tamil-sample.pdf
%{_texmfdistdir}/doc/xelatex/xetex-itrans/itrans-tamil-sample.tex

%files -n texlive-xetex-itrans
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/brh-kan.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/brh-kan.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-dvn.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-dvn.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-iast.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-iast.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-kan.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-kan.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-sankan.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-sankan.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-santel.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-santel.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-sdvn.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-sdvn.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-tamil.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-tamil.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-tel.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-itrans/itrans-tel.tec
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xetex-itrans-%{texlive_version}.%{texlive_noarch}.4.2svn55475-%{release}-zypper
%endif

%package -n texlive-xetex-pstricks
Version:        %{texlive_version}.%{texlive_noarch}.svn17055
Release:        150400.17.1
License:        SUSE-Public-Domain
Summary:        Running PSTricks under XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xetex-pstricks-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source73:       xetex-pstricks.tar.xz
Source74:       xetex-pstricks.doc.tar.xz

%description -n texlive-xetex-pstricks
The package provides an indirection scheme for XeTeX to use the
pstricks xdvipdfmx.cfg configuration file, so that XeTeX
documents will load it in preference to the standard
pstricks.con configuration file. With this configuration, many
PSTricks features can be used in XeLaTeX or plain XeTeX
documents.

%package -n texlive-xetex-pstricks-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17055
Release:        150400.17.1
Summary:        Documentation for texlive-xetex-pstricks
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xetex-pstricks-doc
This package includes the documentation for texlive-xetex-pstricks

%post -n texlive-xetex-pstricks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-pstricks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-pstricks
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-pstricks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xetex-pstricks/README

%files -n texlive-xetex-pstricks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xetex-pstricks/pstricks.con
%{_texmfdistdir}/tex/xetex/xetex-pstricks/pstricks.con
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xetex-pstricks-%{texlive_version}.%{texlive_noarch}.svn17055-%{release}-zypper
%endif

%package -n texlive-xetex-tibetan
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn28847
Release:        150400.17.1
License:        LPPL-1.0
Summary:        XeTeX input maps for Unicode Tibetan
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xetex-tibetan-doc >= %{texlive_version}
Provides:       tex(loctib.map)
Provides:       tex(wylie.map)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source75:       xetex-tibetan.tar.xz
Source76:       xetex-tibetan.doc.tar.xz

%description -n texlive-xetex-tibetan
The package provides a map for use with Jonathan Kew's TECkit,
to translate Tibetan to Unicode (range 0F00-0FFF).

%package -n texlive-xetex-tibetan-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn28847
Release:        150400.17.1
Summary:        Documentation for texlive-xetex-tibetan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xetex-tibetan-doc
This package includes the documentation for texlive-xetex-tibetan

%post -n texlive-xetex-tibetan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetex-tibetan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetex-tibetan
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetex-tibetan-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xetex-tibetan/Changelog
%{_texmfdistdir}/doc/xetex/xetex-tibetan/README

%files -n texlive-xetex-tibetan
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan/loctib.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan/loctib.tec
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan/wylie.map
%{_texmfdistdir}/fonts/misc/xetex/fontmapping/xetex-tibetan/wylie.tec
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xetex-tibetan-%{texlive_version}.%{texlive_noarch}.0.0.1svn28847-%{release}-zypper
%endif

%package -n texlive-xetexconfig
Version:        %{texlive_version}.%{texlive_noarch}.svn45845
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Crop.cfg for XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(crop.cfg)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source77:       xetexconfig.tar.xz

%description -n texlive-xetexconfig
The xetexconfig package

%post -n texlive-xetexconfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetexconfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetexconfig
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetexconfig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xetexconfig/crop.cfg
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xetexconfig-%{texlive_version}.%{texlive_noarch}.svn45845-%{release}-zypper
%endif

%package -n texlive-xetexfontinfo
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.17.1
License:        Apache-1.0
Summary:        Report font features in XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xetexfontinfo-doc >= %{texlive_version}
Provides:       tex(aat-info.tex)
Provides:       tex(opentype-info.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source78:       xetexfontinfo.tar.xz
Source79:       xetexfontinfo.doc.tar.xz

%description -n texlive-xetexfontinfo
A pair of documents to reveal the font features supported by
fonts usable in XeTeX. Use OpenType-info.tex for OpenType
fonts, and AAT-info.tex for AAT fonts (Mac OS X only).

%package -n texlive-xetexfontinfo-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.17.1
Summary:        Documentation for texlive-xetexfontinfo
License:        Apache-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xetexfontinfo-doc
This package includes the documentation for texlive-xetexfontinfo

%post -n texlive-xetexfontinfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetexfontinfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetexfontinfo
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetexfontinfo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xetexfontinfo/README

%files -n texlive-xetexfontinfo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xetex/xetexfontinfo/aat-info.tex
%{_texmfdistdir}/tex/xetex/xetexfontinfo/opentype-info.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xetexfontinfo-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-xetexko
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn58633
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Typeset Korean with Xe(La)TeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xetexko-doc >= %{texlive_version}
Provides:       tex(xetexko-font.sty)
Provides:       tex(xetexko-hanging.sty)
Provides:       tex(xetexko-josa.sty)
Provides:       tex(xetexko-space.sty)
Provides:       tex(xetexko-vertical.sty)
Provides:       tex(xetexko.sty)
Requires:       tex(everysel.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(kolabels-utf.sty)
Requires:       tex(konames-utf.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source80:       xetexko.tar.xz
Source81:       xetexko.doc.tar.xz

%description -n texlive-xetexko
The package supports typesetting Korean documents (including
old Hangul texts), using XeTeX. It enhances the existing
support, in XeTeX, providing features that provide quality
typesetting. This package requires the cjk-ko package for its
full functionality.

%package -n texlive-xetexko-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn58633
Release:        150400.17.1
Summary:        Documentation for texlive-xetexko
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xetexko-doc:ko)

%description -n texlive-xetexko-doc
This package includes the documentation for texlive-xetexko

%post -n texlive-xetexko
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetexko
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetexko
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetexko-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xetexko/ChangeLog
%{_texmfdistdir}/doc/xetex/xetexko/README
%{_texmfdistdir}/doc/xetex/xetexko/xetexko-doc.pdf
%{_texmfdistdir}/doc/xetex/xetexko/xetexko-doc.tex

%files -n texlive-xetexko
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xetex/xetexko/hanja_hangul.tab
%{_texmfdistdir}/tex/xetex/xetexko/hanjacom_hangul.tab
%{_texmfdistdir}/tex/xetex/xetexko/hanjaexa_hangul.tab
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-font.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-hanging.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-josa.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-space.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko-vertical.sty
%{_texmfdistdir}/tex/xetex/xetexko/xetexko.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xetexko-%{texlive_version}.%{texlive_noarch}.3.1svn58633-%{release}-zypper
%endif

%package -n texlive-xetexref
Version:        %{texlive_version}.%{texlive_noarch}.svn56291
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Reference documentation of XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source82:       xetexref.doc.tar.xz

%description -n texlive-xetexref
The package comprises reference documentation for XeTeX
detailing its extended features.

%post -n texlive-xetexref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xetexref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xetexref
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xetexref
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xetex/xetexref/README.txt
%{_texmfdistdir}/doc/xetex/xetexref/xetex-reference.pdf
%{_texmfdistdir}/doc/xetex/xetexref/xetex-reference.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xetexref-%{texlive_version}.%{texlive_noarch}.svn56291-%{release}-zypper
%endif

%package -n texlive-xevlna
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn43864
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Insert non-breakable spaces using XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xevlna-doc >= %{texlive_version}
Provides:       tex(xevlna.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source83:       xevlna.tar.xz
Source84:       xevlna.doc.tar.xz

%description -n texlive-xevlna
The package will directly insert nonbreakable spaces (in Czech,
vlna or vlnka), after nonsyllabic prepositions and single
letter conjuctions, while the document is being typeset. (The
macros recognised maths and verbatim by TeX means.) (Inserting
nonbreakable spaces by a preprocessor will probably never be
fully reliable, because user defined macros and environments
cannot reliably be recognised.) The package works both with
(Plain) XeTeX and with XeLaTeX.

%package -n texlive-xevlna-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn43864
Release:        150400.17.1
Summary:        Documentation for texlive-xevlna
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xevlna-doc
This package includes the documentation for texlive-xevlna

%post -n texlive-xevlna
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xevlna
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xevlna
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xevlna-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xevlna/License.txt
%{_texmfdistdir}/doc/xelatex/xevlna/README
%{_texmfdistdir}/doc/xelatex/xevlna/xevlna-inc.tex
%{_texmfdistdir}/doc/xelatex/xevlna/xevlna.pdf
%{_texmfdistdir}/doc/xelatex/xevlna/xevlna.tex

%files -n texlive-xevlna
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xevlna/xevlna.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xevlna-%{texlive_version}.%{texlive_noarch}.1.1svn43864-%{release}-zypper
%endif

%package -n texlive-xfakebold
Version:        %{texlive_version}.%{texlive_noarch}.0.0.08svn55654
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Fake a regular font for bold characters
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-iftex >= %{texlive_version}
#!BuildIgnore: texlive-iftex
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xfakebold-doc >= %{texlive_version}
Provides:       tex(xfakebold.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(pdfrender.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source85:       xfakebold.tar.xz
Source86:       xfakebold.doc.tar.xz

%description -n texlive-xfakebold
This package uses PDF's text rendering to modify the linewidth
of an outline font to get bold characters. It works only for
vectorfonts where the glyphs are defined by their outline. The
package works both in text and in math mode, for pdfLaTeX as
well as for LuaLaTeX. The package depends on ifluatex, ifxetex,
and xkeyval.

%package -n texlive-xfakebold-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.08svn55654
Release:        150400.17.1
Summary:        Documentation for texlive-xfakebold
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xfakebold-doc
This package includes the documentation for texlive-xfakebold

%post -n texlive-xfakebold
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xfakebold
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xfakebold
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xfakebold-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xfakebold/Changes
%{_texmfdistdir}/doc/latex/xfakebold/README
%{_texmfdistdir}/doc/latex/xfakebold/xfakebold-doc.pdf
%{_texmfdistdir}/doc/latex/xfakebold/xfakebold-doc.tex

%files -n texlive-xfakebold
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xfakebold/xfakebold.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xfakebold-%{texlive_version}.%{texlive_noarch}.0.0.08svn55654-%{release}-zypper
%endif

%package -n texlive-xfor
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn15878
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A reimplementation of the LaTeX for-loop macro
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xfor-doc >= %{texlive_version}
Provides:       tex(xfor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source87:       xfor.tar.xz
Source88:       xfor.doc.tar.xz

%description -n texlive-xfor
The package redefines the LaTeX internal \@for macro so that
the loop may be prematurely terminated. The action is akin to
the C/Java break statement, except that the loop does not
terminate until the end of the current iteration

%package -n texlive-xfor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn15878
Release:        150400.17.1
Summary:        Documentation for texlive-xfor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xfor-doc
This package includes the documentation for texlive-xfor

%post -n texlive-xfor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xfor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xfor
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xfor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xfor/CHANGES
%{_texmfdistdir}/doc/latex/xfor/README
%{_texmfdistdir}/doc/latex/xfor/sample.tex
%{_texmfdistdir}/doc/latex/xfor/xfor.pdf

%files -n texlive-xfor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xfor/xfor.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xfor-%{texlive_version}.%{texlive_noarch}.1.05svn15878-%{release}-zypper
%endif

%package -n texlive-xgreek
Version:        %{texlive_version}.%{texlive_noarch}.3.0.1svn46662
Release:        150400.17.1
License:        LPPL-1.0
Summary:        XeLaTeX package for typesetting Greek language documents (beta release)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xgreek-doc >= %{texlive_version}
Provides:       tex(xgreek.sty)
Requires:       tex(luahyphenrules.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source89:       xgreek.tar.xz
Source90:       xgreek.doc.tar.xz

%description -n texlive-xgreek
This package has been designed so to allow people to typeset
Greek language documents using XeLaTeX. And it is released in
the hope that people will use it and spot errors, bugs,
features so to improve it. Practically, it provides all the
capabilities of the greek option of the babel package. The
package can be invoked with any of the following options:
monotonic (for typesetting modern monotonic Greek), polytonic
(for typesetting modern polytonic Greek), and ancient (for
typesetting ancient texts). The default option is monotonic.
The command \setlanguage{<lang>} to activate the hyphenation
patterns of the language <lang> This, however, can be done only
if the format file has not been built with the babel mechanism.

%package -n texlive-xgreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0.1svn46662
Release:        150400.17.1
Summary:        Documentation for texlive-xgreek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xgreek-doc
This package includes the documentation for texlive-xgreek

%post -n texlive-xgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xgreek
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xgreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xgreek/README
%{_texmfdistdir}/doc/xelatex/xgreek/xgreek.pdf

%files -n texlive-xgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xgreek/xgreek.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xgreek-%{texlive_version}.%{texlive_noarch}.3.0.1svn46662-%{release}-zypper
%endif

%package -n texlive-xhfill
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn22575
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Extending \hrulefill
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xhfill-doc >= %{texlive_version}
Provides:       tex(xhfill.sty)
Requires:       tex(calc.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source91:       xhfill.tar.xz
Source92:       xhfill.doc.tar.xz

%description -n texlive-xhfill
The package provides extended macros for the default \hrulefill
command. It allows modification of the width and the colour of
the line.

%package -n texlive-xhfill-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn22575
Release:        150400.17.1
Summary:        Documentation for texlive-xhfill
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xhfill-doc
This package includes the documentation for texlive-xhfill

%post -n texlive-xhfill
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xhfill
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xhfill
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xhfill-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xhfill/Changes
%{_texmfdistdir}/doc/latex/xhfill/Makefile
%{_texmfdistdir}/doc/latex/xhfill/xhfill-doc.pdf
%{_texmfdistdir}/doc/latex/xhfill/xhfill-doc.tex

%files -n texlive-xhfill
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xhfill/xhfill.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xhfill-%{texlive_version}.%{texlive_noarch}.1.01svn22575-%{release}-zypper
%endif

%package -n texlive-xifthen
Version:        %{texlive_version}.%{texlive_noarch}.1.4.0svn38929
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Extended conditional commands
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xifthen-doc >= %{texlive_version}
Provides:       tex(xifthen.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifmtarg.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source93:       xifthen.tar.xz
Source94:       xifthen.doc.tar.xz

%description -n texlive-xifthen
This package extends the ifthen package by implementing new
commands to go within the first argument of \ifthenelse: to
test whether a string is void or not, if a command is defined
or equivalent to another. The package also enables use of
complex expressions as introduced by the package calc, together
with the ability of defining new commands to handle complex
tests.

%package -n texlive-xifthen-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4.0svn38929
Release:        150400.17.1
Summary:        Documentation for texlive-xifthen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xifthen-doc
This package includes the documentation for texlive-xifthen

%post -n texlive-xifthen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xifthen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xifthen
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xifthen-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xifthen/README
%{_texmfdistdir}/doc/latex/xifthen/xifthen.pdf
%{_texmfdistdir}/doc/latex/xifthen/xifthen.tex

%files -n texlive-xifthen
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xifthen/xifthen.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xifthen-%{texlive_version}.%{texlive_noarch}.1.4.0svn38929-%{release}-zypper
%endif

%package -n texlive-xii
Version:        %{texlive_version}.%{texlive_noarch}.svn45804
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Christmas silliness (English)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source95:       xii.doc.tar.xz

%description -n texlive-xii
This is the plain TeX file xii.tex. Call "pdftex xii.tex" to
produce a (perhaps) surprising typeset document.

%post -n texlive-xii
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xii
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xii
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xii
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/xii/README.txt
%{_texmfdistdir}/doc/plain/xii/xii.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xii-%{texlive_version}.%{texlive_noarch}.svn45804-%{release}-zypper
%endif

%package -n texlive-xii-lat
Version:        %{texlive_version}.%{texlive_noarch}.svn45805
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Christmas silliness (Latin)
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source96:       xii-lat.doc.tar.xz

%description -n texlive-xii-lat
This is the plain TeX file xii-lat.tex. Call "pdftex
xii-lat.tex" to produce a (perhaps) surprising typeset
document.

%post -n texlive-xii-lat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xii-lat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xii-lat
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xii-lat
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/xii-lat/README.txt
%{_texmfdistdir}/doc/plain/xii-lat/xii-lat.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xii-lat-%{texlive_version}.%{texlive_noarch}.svn45805-%{release}-zypper
%endif

%package -n texlive-xindex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.28svn56295
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Unicode compatible index generation
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-xindex-bin >= %{texlive_version}
#!BuildIgnore: texlive-xindex-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xindex-doc >= %{texlive_version}
Provides:       tex(xindex.sty)
Requires:       tex(imakeidx.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source97:       xindex.tar.xz
Source98:       xindex.doc.tar.xz

%description -n texlive-xindex
This package provides a unicode compatible index programm for
LaTeX. It needs Lua 5.3, which will be included in at least
LuaTeX 1.09 (TeX Live 2019).

%package -n texlive-xindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.28svn56295
Release:        150400.17.1
Summary:        Documentation for texlive-xindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xindex-doc
This package includes the documentation for texlive-xindex

%post -n texlive-xindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xindex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/xindex/CHANGELOG
%{_texmfdistdir}/doc/lualatex/xindex/Makefile
%{_texmfdistdir}/doc/lualatex/xindex/README.md
%{_texmfdistdir}/doc/lualatex/xindex/tests/HADW.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/HADW.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/HADW.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/HADW.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/HADW2.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/HADW2.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute2.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute2.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute2.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/Umlaute2.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/buch.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/buch.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/buch.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/buch.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo-hyperref.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo-hyperref.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo-hyperref.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo-hyperref.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo2.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo2.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo3.idx
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo3.ind
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo3.pdf
%{_texmfdistdir}/doc/lualatex/xindex/tests/demo3.tex
%{_texmfdistdir}/doc/lualatex/xindex/tests/runTests.sh
%{_texmfdistdir}/doc/lualatex/xindex/xindex-doc.pdf
%{_texmfdistdir}/doc/lualatex/xindex/xindex-doc.tex

%files -n texlive-xindex
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/xindex/xindex.lua
%{_texmfdistdir}/tex/latex/xindex/xindex.sty
%{_texmfdistdir}/tex/lualatex/xindex/xindex-DIN2.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-HAdW-eKO.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-base.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-cfg-common.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-cfg-uca.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-cfg.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-dtk.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-lapp.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-lib.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-norsk.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-pretty.lua
%{_texmfdistdir}/tex/lualatex/xindex/xindex-unicode.lua
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xindex-%{texlive_version}.%{texlive_noarch}.0.0.28svn56295-%{release}-zypper
%endif

%package -n texlive-xint
Version:        %{texlive_version}.%{texlive_noarch}.1.4dsvn58738
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Expandable operations on long numbers
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xint-doc >= %{texlive_version}
Provides:       tex(xint.sty)
Provides:       tex(xintbinhex.sty)
Provides:       tex(xintcfrac.sty)
Provides:       tex(xintcore.sty)
Provides:       tex(xintexpr.sty)
Provides:       tex(xintfrac.sty)
Provides:       tex(xintgcd.sty)
Provides:       tex(xintkernel.sty)
Provides:       tex(xintlog.sty)
Provides:       tex(xintseries.sty)
Provides:       tex(xinttools.sty)
Provides:       tex(xinttrig.sty)
Requires:       tex(poormanlog.sty)
Requires:       tex(poormanlog.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source99:       xint.tar.xz
Source100:      xint.doc.tar.xz

%description -n texlive-xint
The xint bundle main modules are: xinttools utilities of
independent interest such as expandable and non-expandable
loops, xintcore expandable macros implementing addition,
subtraction, multiplication, division, and powers for
arbitrarily long integers, xint extension of xintcore, xintfrac
extends the scope of xint to decimal numbers, to numbers using
scientific notation and also to (exact) fractions, xintexpr
provides expandable parsers of numeric expressions using the
standard infix notations, parentheses, built-in functions, user
definable functions and variables (and more ...) which do
either exact evaluations (also with fractions) or floating
point evaluations under a user chosen precision. Further
modules of the bundle are: xintkernel (support macros for all
the bundle constituents), xintbinhex (conversion to and from
hexadecimal and binary bases), xintgcd (provides gcd() and
lcm() functions to xintexpr), xintseries (evaluates numerically
partial sums of series and power series with fractional
coefficients), and xintcfrac (dedicated to the computation and
display of continued fractions). All computations are
compatible with expansion-only context. The packages may be
used with Plain TeX, LaTeX, or (a priori) any other macro
format built upon TeX.

%package -n texlive-xint-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4dsvn58738
Release:        150400.17.1
Summary:        Documentation for texlive-xint
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xint-doc
This package includes the documentation for texlive-xint

%post -n texlive-xint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xint
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xint
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xint-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/xint/CHANGES.html
%{_texmfdistdir}/doc/generic/xint/README.md
%{_texmfdistdir}/doc/generic/xint/sourcexint.pdf
%{_texmfdistdir}/doc/generic/xint/xint.pdf

%files -n texlive-xint
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/xint/xint.sty
%{_texmfdistdir}/tex/generic/xint/xintbinhex.sty
%{_texmfdistdir}/tex/generic/xint/xintcfrac.sty
%{_texmfdistdir}/tex/generic/xint/xintcore.sty
%{_texmfdistdir}/tex/generic/xint/xintexpr.sty
%{_texmfdistdir}/tex/generic/xint/xintfrac.sty
%{_texmfdistdir}/tex/generic/xint/xintgcd.sty
%{_texmfdistdir}/tex/generic/xint/xintkernel.sty
%{_texmfdistdir}/tex/generic/xint/xintlog.sty
%{_texmfdistdir}/tex/generic/xint/xintseries.sty
%{_texmfdistdir}/tex/generic/xint/xinttools.sty
%{_texmfdistdir}/tex/generic/xint/xinttrig.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xint-%{texlive_version}.%{texlive_noarch}.1.4dsvn58738-%{release}-zypper
%endif

%package -n texlive-xits
Version:        %{texlive_version}.%{texlive_noarch}.1.302svn55730
Release:        150400.17.1
License:        OFL-1.1
Summary:        A Scientific Times-like font with support for mathematical typesetting
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-xits-fonts >= %{texlive_version}
Recommends:     texlive-xits-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source101:      xits.tar.xz
Source102:      xits.doc.tar.xz

%description -n texlive-xits
XITS is a Times-like font for scientific typesetting with
proper mathematical support for modern, Unicode and OpenType
capable TeX engines, namely LuaTeX and XeTeX. For use with
LuaLaTeX or XeLaTeX, support is available from the fontspec and
unicode-math packages.

%package -n texlive-xits-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.302svn55730
Release:        150400.17.1
Summary:        Documentation for texlive-xits
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xits-doc
This package includes the documentation for texlive-xits

%package -n texlive-xits-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.302svn55730
Release:        150400.17.1
Summary:        Severed fonts for texlive-xits
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-xits-fonts
The  separated fonts package for texlive-xits

%post -n texlive-xits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xits
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-xits-fonts

%files -n texlive-xits-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/xits/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/xits/OFL.txt
%{_texmfdistdir}/doc/fonts/xits/README.txt

%files -n texlive-xits
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/XITS-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/XITS-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/XITS-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/XITS-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/XITSMath-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/xits/XITSMath-Regular.otf

%files -n texlive-xits-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-xits
%{_datadir}/fontconfig/conf.avail/58-texlive-xits.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xits/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xits/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xits/fonts.scale
%{_datadir}/fonts/texlive-xits/XITS-Bold.otf
%{_datadir}/fonts/texlive-xits/XITS-BoldItalic.otf
%{_datadir}/fonts/texlive-xits/XITS-Italic.otf
%{_datadir}/fonts/texlive-xits/XITS-Regular.otf
%{_datadir}/fonts/texlive-xits/XITSMath-Bold.otf
%{_datadir}/fonts/texlive-xits/XITSMath-Regular.otf
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xits-fonts-%{texlive_version}.%{texlive_noarch}.1.302svn55730-%{release}-zypper
%endif

%package -n texlive-xkcdcolors
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn54512
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Xkcd names of colors
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xkcdcolors-doc >= %{texlive_version}
Provides:       tex(xkcdcolors.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source103:      xkcdcolors.tar.xz
Source104:      xkcdcolors.doc.tar.xz

%description -n texlive-xkcdcolors
In the year 2010, Randall Munroe on posted a really funny and
nice article on xkcd. He made a very curious experiment:
showing colors to a lot of people and asking to name each one.
Afterward, he processed the data and sorted the names for each
color by popularity -- that means, how many people gave the
same name to the same color. This package makes the collected
color names usable with LaTeX.

%package -n texlive-xkcdcolors-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn54512
Release:        150400.17.1
Summary:        Documentation for texlive-xkcdcolors
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xkcdcolors-doc
This package includes the documentation for texlive-xkcdcolors

%post -n texlive-xkcdcolors
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xkcdcolors
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xkcdcolors
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xkcdcolors-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xkcdcolors/README.md
%{_texmfdistdir}/doc/latex/xkcdcolors/lppl-1-3c_license.txt
%{_texmfdistdir}/doc/latex/xkcdcolors/xkcdcolors-manual.pdf
%{_texmfdistdir}/doc/latex/xkcdcolors/xkcdcolors-manual.tex

%files -n texlive-xkcdcolors
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xkcdcolors/xkcdcolors.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xkcdcolors-%{texlive_version}.%{texlive_noarch}.1.0.1svn54512-%{release}-zypper
%endif

%package -n texlive-xkeyval
Version:        %{texlive_version}.%{texlive_noarch}.2.8svn57006
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Extension of the keyval package
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xkeyval-doc >= %{texlive_version}
Provides:       tex(keyval.tex)
Provides:       tex(pst-xkey.sty)
Provides:       tex(pst-xkey.tex)
Provides:       tex(xkeyval.sty)
Provides:       tex(xkeyval.tex)
Provides:       tex(xkvltxp.sty)
Provides:       tex(xkvtxhdr.tex)
Provides:       tex(xkvutils.tex)
Provides:       tex(xkvview.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source105:      xkeyval.tar.xz
Source106:      xkeyval.doc.tar.xz

%description -n texlive-xkeyval
This package is an extension of the keyval package and offers
additional macros for setting keys and declaring and setting
class or package options. The package allows the programmer to
specify a prefix to the name of the macros it defines for keys,
and to define families of key definitions; these all help use
in documents where several packages define their own sets of
keys.

%package -n texlive-xkeyval-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.8svn57006
Release:        150400.17.1
Summary:        Documentation for texlive-xkeyval
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xkeyval-doc
This package includes the documentation for texlive-xkeyval

%post -n texlive-xkeyval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xkeyval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xkeyval
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xkeyval-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xkeyval/README
%{_texmfdistdir}/doc/latex/xkeyval/xkeyval.bib
%{_texmfdistdir}/doc/latex/xkeyval/xkeyval.pdf
%{_texmfdistdir}/doc/latex/xkeyval/xkveca.cls
%{_texmfdistdir}/doc/latex/xkeyval/xkvecb.cls
%{_texmfdistdir}/doc/latex/xkeyval/xkvesa.sty
%{_texmfdistdir}/doc/latex/xkeyval/xkvesb.sty
%{_texmfdistdir}/doc/latex/xkeyval/xkvesc.sty
%{_texmfdistdir}/doc/latex/xkeyval/xkvex1.tex
%{_texmfdistdir}/doc/latex/xkeyval/xkvex2.tex
%{_texmfdistdir}/doc/latex/xkeyval/xkvex3.tex
%{_texmfdistdir}/doc/latex/xkeyval/xkvex4.tex
%{_texmfdistdir}/doc/latex/xkeyval/xkvpream.ble

%files -n texlive-xkeyval
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/xkeyval/keyval.tex
%{_texmfdistdir}/tex/generic/xkeyval/pst-xkey.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkeyval.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkvtxhdr.tex
%{_texmfdistdir}/tex/generic/xkeyval/xkvutils.tex
%{_texmfdistdir}/tex/latex/xkeyval/pst-xkey.sty
%{_texmfdistdir}/tex/latex/xkeyval/xkeyval.sty
%{_texmfdistdir}/tex/latex/xkeyval/xkvltxp.sty
%{_texmfdistdir}/tex/latex/xkeyval/xkvview.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xkeyval-%{texlive_version}.%{texlive_noarch}.2.8svn57006-%{release}-zypper
%endif

%package -n texlive-xlop
Version:        %{texlive_version}.%{texlive_noarch}.0.0.28svn56910
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Calculates and displays arithmetic operations
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xlop-doc >= %{texlive_version}
Provides:       tex(xlop.sty)
Provides:       tex(xlop.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source107:      xlop.tar.xz
Source108:      xlop.doc.tar.xz

%description -n texlive-xlop
Xlop (eXtra Large OPeration) will typeset arithmetic problems
either in-line or "as in school" (using French school
conventions). So for example, \opadd{2}{3} can give either
$2+3=5$ or something similar to: \begin{tabular}{r} 2\\ +3\\
\hline 5\end{tabular}. Furthermore, numbers may be very large,
e.g 200 figures (with a very long compilation time). Many other
features allow to deal with numbers (tests, display, some high
level operations, etc.)

%package -n texlive-xlop-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.28svn56910
Release:        150400.17.1
Summary:        Documentation for texlive-xlop
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xlop-doc:fr;en)

%description -n texlive-xlop-doc
This package includes the documentation for texlive-xlop

%post -n texlive-xlop
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xlop
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xlop
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xlop-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/xlop/LISEZMOI
%{_texmfdistdir}/doc/generic/xlop/README
%{_texmfdistdir}/doc/generic/xlop/history.txt
%{_texmfdistdir}/doc/generic/xlop/xlop-doc-fr.pdf
%{_texmfdistdir}/doc/generic/xlop/xlop-doc-fr.tex
%{_texmfdistdir}/doc/generic/xlop/xlop-doc.pdf
%{_texmfdistdir}/doc/generic/xlop/xlop-doc.tex

%files -n texlive-xlop
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/xlop/xlop.sty
%{_texmfdistdir}/tex/generic/xlop/xlop.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xlop-%{texlive_version}.%{texlive_noarch}.0.0.28svn56910-%{release}-zypper
%endif

%package -n texlive-xltabular
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2esvn56855
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Longtable support with possible X-column specifier
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xltabular-doc >= %{texlive_version}
Provides:       tex(xltabular.sty)
Requires:       tex(ltablex.sty)
Requires:       tex(tabularx.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source109:      xltabular.tar.xz
Source110:      xltabular.doc.tar.xz

%description -n texlive-xltabular
This package loads package ltablex, but keeps the current
tabularx environment as is. The new environment xltabular is a
combination of longtable and tabularx: Header/footer
definitions, X-column specifier, and with possible pagebreaks.

%package -n texlive-xltabular-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2esvn56855
Release:        150400.17.1
Summary:        Documentation for texlive-xltabular
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xltabular-doc
This package includes the documentation for texlive-xltabular

%post -n texlive-xltabular
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xltabular
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xltabular
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xltabular-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xltabular/Changes
%{_texmfdistdir}/doc/latex/xltabular/README.md
%{_texmfdistdir}/doc/latex/xltabular/xltabular-doc.bib
%{_texmfdistdir}/doc/latex/xltabular/xltabular-doc.pdf
%{_texmfdistdir}/doc/latex/xltabular/xltabular-doc.tex
%{_texmfdistdir}/doc/latex/xltabular/xltabular-example-hyp.tex
%{_texmfdistdir}/doc/latex/xltabular/xltabular-example.inp
%{_texmfdistdir}/doc/latex/xltabular/xltabular-example.tex

%files -n texlive-xltabular
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xltabular/xltabular.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xltabular-%{texlive_version}.%{texlive_noarch}.0.0.2esvn56855-%{release}-zypper
%endif

%package -n texlive-xltxtra
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn56594
Release:        150400.17.1
License:        LPPL-1.0
Summary:        "Extras" for LaTeX users of XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-metalogo >= %{texlive_version}
#!BuildIgnore: texlive-metalogo
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xltxtra-doc >= %{texlive_version}
Provides:       tex(xltxtra.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(metalogo.sty)
Requires:       tex(realscripts.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source111:      xltxtra.tar.xz
Source112:      xltxtra.doc.tar.xz

%description -n texlive-xltxtra
This package was previously used to provide a number of
features that were useful for typesetting documents with
XeLaTeX. Many of those features have now been incorporated into
the fontspec package and other packages, but the package
persists for backwards compatibility. Nowadays, loading xltxtra
will: load the fontspec, metalogo, and realscripts packages;
redefine \showhyphens so it works correctly; and define two
extra commands: \vfrac and \namedglyph.

%package -n texlive-xltxtra-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn56594
Release:        150400.17.1
Summary:        Documentation for texlive-xltxtra
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xltxtra-doc
This package includes the documentation for texlive-xltxtra

%post -n texlive-xltxtra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xltxtra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xltxtra
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xltxtra-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xltxtra/README.md
%{_texmfdistdir}/doc/xelatex/xltxtra/xltxtra.pdf

%files -n texlive-xltxtra
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xltxtra/xltxtra.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xltxtra-%{texlive_version}.%{texlive_noarch}.0.0.7svn56594-%{release}-zypper
%endif

%package -n texlive-xml2pmx
Version:        %{texlive_version}.%{texlive_noarch}.svn57972
Release:        150400.17.1
License:        GPL-2.0-or-later
Summary:        Convert MusicXML to PMX and MusiXTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-xml2pmx-bin >= %{texlive_version}
#!BuildIgnore: texlive-xml2pmx-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       man(xml2pmx.1)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source113:      xml2pmx.doc.tar.xz

%description -n texlive-xml2pmx
This program translates MusicXML files to input suitable for
PMX and MusiXTeX processing. This package supports Windows,
MacOS and Linux systems.

%post -n texlive-xml2pmx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xml2pmx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xml2pmx
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xml2pmx
%defattr(-,root,root,755)
%{_mandir}/man1/xml2pmx.1*
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xml2pmx-%{texlive_version}.%{texlive_noarch}.svn57972-%{release}-zypper
%endif

%package -n texlive-xmltex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn57186
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Support for parsing XML documents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-atbegshi >= %{texlive_version}
#!BuildIgnore: texlive-atbegshi
Requires:       texlive-atveryend >= %{texlive_version}
#!BuildIgnore: texlive-atveryend
Requires:       texlive-babel >= %{texlive_version}
#!BuildIgnore: texlive-babel
Requires:       texlive-cm >= %{texlive_version}
#!BuildIgnore: texlive-cm
Requires:       texlive-dehyph >= %{texlive_version}
#!BuildIgnore: texlive-dehyph
Requires:       texlive-everyshi >= %{texlive_version}
#!BuildIgnore: texlive-everyshi
Requires:       texlive-firstaid >= %{texlive_version}
#!BuildIgnore: texlive-firstaid
Requires:       texlive-hyph-utf8 >= %{texlive_version}
#!BuildIgnore: texlive-hyph-utf8
Requires:       texlive-hyphen-base >= %{texlive_version}
#!BuildIgnore: texlive-hyphen-base
Requires:       texlive-l3backend >= %{texlive_version}
#!BuildIgnore: texlive-l3backend
Requires:       texlive-l3kernel >= %{texlive_version}
#!BuildIgnore: texlive-l3kernel
Requires:       texlive-l3packages >= %{texlive_version}
#!BuildIgnore: texlive-l3packages
Requires:       texlive-latex >= %{texlive_version}
#!BuildIgnore: texlive-latex
Requires:       texlive-latex-fonts >= %{texlive_version}
#!BuildIgnore: texlive-latex-fonts
Requires:       texlive-latexconfig >= %{texlive_version}
#!BuildIgnore: texlive-latexconfig
Requires:       texlive-pdftex >= %{texlive_version}
#!BuildIgnore: texlive-pdftex
Requires:       texlive-tex >= %{texlive_version}
#!BuildIgnore: texlive-tex
Requires:       texlive-tex-ini-files >= %{texlive_version}
#!BuildIgnore: texlive-tex-ini-files
Requires:       texlive-unicode-data >= %{texlive_version}
#!BuildIgnore: texlive-unicode-data
Requires(pre):  texlive-xmltex-bin >= %{texlive_version}
#!BuildIgnore: texlive-xmltex-bin
Requires:       texlive-xmltexconfig >= %{texlive_version}
#!BuildIgnore: texlive-xmltexconfig
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(language.dat)
Requires(postun):tex(language.def)
Requires(postun):tex(language.dat.lua)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xmltex-doc >= %{texlive_version}
Provides:       tex(xmltex.cfg)
Provides:       tex(xmltex.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source114:      xmltex.tar.xz
Source115:      xmltex.doc.tar.xz

%description -n texlive-xmltex
The package provides an implementation of a parser for
documents matching the XML 1.0 and XML Namespace
Recommendations. In addition to parsing commands are provided
to attatch TeX typesetting instructions to the various markup
elemenets as they are encounted. Sample files for typesetting a
subset of TEI, MathML, are included. Element and Attribute
names, as well as character data, may use any characters
allowed in XML, using UTF-8 or a suitable 8-bit encoding.

%package -n texlive-xmltex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn57186
Release:        150400.17.1
Summary:        Documentation for texlive-xmltex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xmltex-doc
This package includes the documentation for texlive-xmltex

%post -n texlive-xmltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil.pdfxmltex
sed -ri 's/^\#\![[= =]]+pdfxmltex\b.*/pdfxmltex pdftex language.dat *pdfxmltex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
> /var/run/texlive/run-fmtutil.xmltex
sed -ri 's/^\#\![[= =]]+xmltex\b.*/xmltex pdftex language.dat *xmltex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-xmltex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    sed -ri 's/^(pdfxmltex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/pdfxmltex.*
    sed -ri 's/^(xmltex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    rm -f %{_texmfvardir}/web2c/pdftex/xmltex.*
    exit 0
fi

%triggerin -n texlive-xmltex -- texlive-atbegshi
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-atbegshi
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-atveryend
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-atveryend
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-babel
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-babel
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-cm
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-cm
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-dehyph
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-dehyph
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-everyshi
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-everyshi
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-firstaid
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-firstaid
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-hyph-utf8
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-hyph-utf8
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-hyphen-base
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-l3backend
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-l3backend
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-l3kernel
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-l3kernel
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-l3packages
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-l3packages
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-latex
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-latex
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-latex-fonts
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-latex-fonts
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-latexconfig
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-latexconfig
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-tex-ini-files
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-unicode-data
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerin -n texlive-xmltex -- texlive-xmltexconfig
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%triggerun -n texlive-xmltex -- texlive-xmltexconfig
> /var/run/texlive/run-fmtutil.pdfxmltex
> /var/run/texlive/run-fmtutil.xmltex

%posttrans -n texlive-xmltex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xmltex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/otherformats/xmltex/base/englishutf16.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/englishutf8.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/langtest.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/manual.html
%{_texmfdistdir}/doc/otherformats/xmltex/base/manual.tex
%{_texmfdistdir}/doc/otherformats/xmltex/base/manual.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/manual.xsl
%{_texmfdistdir}/doc/otherformats/xmltex/base/portugeselatin1.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/readme.txt
%{_texmfdistdir}/doc/otherformats/xmltex/base/russiankoi8.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/russianutf8.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/testascii.cfg
%{_texmfdistdir}/doc/otherformats/xmltex/base/testascii.tex
%{_texmfdistdir}/doc/otherformats/xmltex/base/testascii.xml
%{_texmfdistdir}/doc/otherformats/xmltex/base/testsec.tex
%{_texmfdistdir}/doc/otherformats/xmltex/base/testsec.xml

%files -n texlive-xmltex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xmltex/base/iso-8859-1.xmt
%{_texmfdistdir}/tex/xmltex/base/iso-8859-2.xmt
%{_texmfdistdir}/tex/xmltex/base/koi8-r.xmt
%{_texmfdistdir}/tex/xmltex/base/langtest.xmt
%{_texmfdistdir}/tex/xmltex/base/mathml2.xmt
%{_texmfdistdir}/tex/xmltex/base/sec.xmt
%{_texmfdistdir}/tex/xmltex/base/utf-16.xmt
%{_texmfdistdir}/tex/xmltex/base/windows-1250.xmt
%{_texmfdistdir}/tex/xmltex/base/xmltex.cfg
%{_texmfdistdir}/tex/xmltex/base/xmltex.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xmltex-%{texlive_version}.%{texlive_noarch}.0.0.8svn57186-%{release}-zypper
%endif

%package -n texlive-xmltexconfig
Version:        %{texlive_version}.%{texlive_noarch}.svn45845
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Configuration files for xmltex and pdfxmltex
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source116:      xmltexconfig.tar.xz

%description -n texlive-xmltexconfig
The xmltexconfig package

%post -n texlive-xmltexconfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xmltexconfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xmltexconfig
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xmltexconfig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xmltex/xmltexconfig/pdfxmltex.ini
%{_texmfdistdir}/tex/xmltex/xmltexconfig/xmltex.ini
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xmltexconfig-%{texlive_version}.%{texlive_noarch}.svn45845-%{release}-zypper
%endif

%package -n texlive-xmpincl
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn15878
Release:        150400.17.1
License:        GPL-2.0-or-later
Summary:        Include eXtensible Metadata Platform data in pdfLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xmpincl-doc >= %{texlive_version}
Provides:       tex(xmpincl.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source117:      xmpincl.tar.xz
Source118:      xmpincl.doc.tar.xz

%description -n texlive-xmpincl
The XMP (eXtensible Metadata platform) is a framework to add
metadata to digital material to enhance the workflow in
publication. The essence is that the metadata is stored in an
XML file, and this XML stream is then embedded in the file to
which it applies. How you create this XML file is up to you,
but the author started investigating this because he wanted to
embed licensing information in the files he created. The
license the author chose is one of the Creative Commons
licenses, and their web-site offers this information in a valid
XML-file, suitable for direct inclusion.

%package -n texlive-xmpincl-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn15878
Release:        150400.17.1
Summary:        Documentation for texlive-xmpincl
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xmpincl-doc
This package includes the documentation for texlive-xmpincl

%post -n texlive-xmpincl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xmpincl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xmpincl
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xmpincl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xmpincl/README
%{_texmfdistdir}/doc/latex/xmpincl/license.xmp
%{_texmfdistdir}/doc/latex/xmpincl/xmpincl.pdf

%files -n texlive-xmpincl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xmpincl/xmpincl.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xmpincl-%{texlive_version}.%{texlive_noarch}.2.2svn15878-%{release}-zypper
%endif

%package -n texlive-xmuthesis
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.1svn56614
Release:        150400.17.1
License:        LPPL-1.0
Summary:        XMU thesis style
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xmuthesis-doc >= %{texlive_version}
Provides:       tex(xmulogo.sty)
Provides:       tex(xmuthesis.cls)
Requires:       tex(amsfonts.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(microtype.sty)
Requires:       tex(nag.sty)
Requires:       tex(scrlfile.sty)
Requires:       tex(tikz.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xeCJKfntef.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source119:      xmuthesis.tar.xz
Source120:      xmuthesis.doc.tar.xz

%description -n texlive-xmuthesis
This class is designed for XMU thesis's writing.

%package -n texlive-xmuthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.1svn56614
Release:        150400.17.1
Summary:        Documentation for texlive-xmuthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xmuthesis-doc
This package includes the documentation for texlive-xmuthesis

%post -n texlive-xmuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xmuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xmuthesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xmuthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xmuthesis/LICENSE
%{_texmfdistdir}/doc/latex/xmuthesis/README.md
%{_texmfdistdir}/doc/latex/xmuthesis/xmuthesis.pdf

%files -n texlive-xmuthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xmuthesis/xmulogo.sty
%{_texmfdistdir}/tex/latex/xmuthesis/xmuthesis.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xmuthesis-%{texlive_version}.%{texlive_noarch}.0.0.4.1svn56614-%{release}-zypper
%endif

%package -n texlive-xnewcommand
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Define \global and \protected commands with \newcommand
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xnewcommand-doc >= %{texlive_version}
Provides:       tex(xnewcommand.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source121:      xnewcommand.tar.xz
Source122:      xnewcommand.doc.tar.xz

%description -n texlive-xnewcommand
The package provides the means of defining \global and (e-TeX)
\protected commands, within the framework of LaTeX's standard
\newcommand.

%package -n texlive-xnewcommand-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        150400.17.1
Summary:        Documentation for texlive-xnewcommand
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xnewcommand-doc
This package includes the documentation for texlive-xnewcommand

%post -n texlive-xnewcommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xnewcommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xnewcommand
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xnewcommand-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xnewcommand/README
%{_texmfdistdir}/doc/latex/xnewcommand/xnewcommand.pdf
%{_texmfdistdir}/doc/latex/xnewcommand/xnewcommand.tex

%files -n texlive-xnewcommand
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xnewcommand/xnewcommand.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xnewcommand-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif

%package -n texlive-xoptarg
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Expandable macros that take an optional argument
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xoptarg-doc >= %{texlive_version}
Provides:       tex(xoptarg.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source123:      xoptarg.tar.xz
Source124:      xoptarg.doc.tar.xz

%description -n texlive-xoptarg
Commands that take an optional argument are not ordinarily
expandable; this package allows such commands to be expandable
provided that they have at least one mandatory argument.

%package -n texlive-xoptarg-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.17.1
Summary:        Documentation for texlive-xoptarg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xoptarg-doc
This package includes the documentation for texlive-xoptarg

%post -n texlive-xoptarg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xoptarg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xoptarg
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xoptarg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xoptarg/README
%{_texmfdistdir}/doc/latex/xoptarg/xoptarg.pdf
%{_texmfdistdir}/doc/latex/xoptarg/xoptarg.tex

%files -n texlive-xoptarg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xoptarg/xoptarg.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xoptarg-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-xpatch
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn54563
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Extending etoolbox patching commands
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xpatch-doc >= %{texlive_version}
Provides:       tex(xpatch.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source125:      xpatch.tar.xz
Source126:      xpatch.doc.tar.xz

%description -n texlive-xpatch
The package generalises the macro patching commands provided by
Philipp Lehmann's etoolbox.

%package -n texlive-xpatch-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn54563
Release:        150400.17.1
Summary:        Documentation for texlive-xpatch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xpatch-doc
This package includes the documentation for texlive-xpatch

%post -n texlive-xpatch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpatch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpatch
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpatch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xpatch/README
%{_texmfdistdir}/doc/latex/xpatch/xpatch.pdf

%files -n texlive-xpatch
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xpatch/xpatch.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xpatch-%{texlive_version}.%{texlive_noarch}.0.0.3svn54563-%{release}-zypper
%endif

%package -n texlive-xpdfopen
Version:        %{texlive_version}.%{texlive_noarch}.0.0.86svn53998
Release:        150400.17.1
License:        SUSE-Public-Domain
Summary:        Commands to control PDF readers, under X11
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Obsoletes:      texlive-pdftools <= 2019
Obsoletes:      texlive-pdftools-doc <= 2019
Recommends:     texlive-pdftosrc >= %{texlive_version}
Provides:       texlive-pdftools-doc:%{_mandir}/man1/pdfclose.1%{?ext_man}
Provides:       texlive-pdftools-doc:%{_mandir}/man1/pdfopen.1%{?ext_man}
Requires(pre):  texlive-xpdfopen-bin >= %{texlive_version}
#!BuildIgnore: texlive-xpdfopen-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       man(pdfclose.1)
Provides:       man(pdfopen.1)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source127:      xpdfopen.doc.tar.xz

%description -n texlive-xpdfopen
The command-line programs pdfopen and pdfclose allow you to
control the X Window System version of Adobe's Acrobat Reader
from the command line or from within a (shell) script. The
programs work with Acrobat Reader 5, 7, 8 and 9 for Linux, xpdf
and evince. This version derives from one written by Fabrice
Popineau for Microsoft operating systems.

%post -n texlive-xpdfopen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpdfopen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpdfopen
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpdfopen
%defattr(-,root,root,755)
%{_mandir}/man1/pdfclose.1*
%{_mandir}/man1/pdfopen.1*
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xpdfopen-%{texlive_version}.%{texlive_noarch}.0.0.86svn53998-%{release}-zypper
%endif

%package -n texlive-xpeek
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn27442
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Define commands that peek ahead in the input stream
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xpeek-doc >= %{texlive_version}
Provides:       tex(xpeek.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source128:      xpeek.tar.xz
Source129:      xpeek.doc.tar.xz

%description -n texlive-xpeek
The package provides tools to help define commands that, like
\xspace and the LaTeX command \textit, peek at what follows
them in the command stream and choose appropriate behaviour.

%package -n texlive-xpeek-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn27442
Release:        150400.17.1
Summary:        Documentation for texlive-xpeek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xpeek-doc
This package includes the documentation for texlive-xpeek

%post -n texlive-xpeek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpeek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpeek
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpeek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xpeek/README
%{_texmfdistdir}/doc/latex/xpeek/xpeek.pdf

%files -n texlive-xpeek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xpeek/xpeek.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xpeek-%{texlive_version}.%{texlive_noarch}.0.0.2svn27442-%{release}-zypper
%endif

%package -n texlive-xpiano
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37604
Release:        150400.17.1
License:        LPPL-1.0
Summary:        An extension of the piano package
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xpiano-doc >= %{texlive_version}
Provides:       tex(xpiano.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source130:      xpiano.tar.xz
Source131:      xpiano.doc.tar.xz

%description -n texlive-xpiano
This package provides macros for typesetting virtual keyboards
limited to two octaves for showing notes represented by a
colored circle. Optionally, the number used for pitch analysis
can be shown. It is an extension of piano.sty by Emile
Daneault, written in expl3 in answer to a couple of questions
on TeX.StackExchange:
http://tex.stackexchange.com/questions/162184/
http://tex.stackexchange.com/questions/246276/. It features
extended syntax and several options, like setting the color,
adding numbers for pitch analysis, one or two octaves, and
others.

%package -n texlive-xpiano-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37604
Release:        150400.17.1
Summary:        Documentation for texlive-xpiano
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xpiano-doc
This package includes the documentation for texlive-xpiano

%post -n texlive-xpiano
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpiano
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpiano
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpiano-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xpiano/README.txt
%{_texmfdistdir}/doc/latex/xpiano/xpiano.pdf

%files -n texlive-xpiano
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xpiano/xpiano.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xpiano-%{texlive_version}.%{texlive_noarch}.1.0svn37604-%{release}-zypper
%endif

%package -n texlive-xpicture
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn28770
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Extensions of LaTeX picture drawing
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xpicture-doc >= %{texlive_version}
Provides:       tex(xpicture.sty)
Requires:       tex(calculus.sty)
Requires:       tex(curve2e.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source132:      xpicture.tar.xz
Source133:      xpicture.doc.tar.xz

%description -n texlive-xpicture
The package extends the facilities of the pict2e and the
curve2e packages, providing extra reference frames, conic
section curves, graphs of elementary functions and other
parametric curves.

%package -n texlive-xpicture-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn28770
Release:        150400.17.1
Summary:        Documentation for texlive-xpicture
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xpicture-doc
This package includes the documentation for texlive-xpicture

%post -n texlive-xpicture
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpicture
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpicture
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpicture-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xpicture/README
%{_texmfdistdir}/doc/latex/xpicture/xpicture-doc.pdf
%{_texmfdistdir}/doc/latex/xpicture/xpicture-doc.tex
%{_texmfdistdir}/doc/latex/xpicture/xpicture.cfgxmpl
%{_texmfdistdir}/doc/latex/xpicture/xpicture.pdf

%files -n texlive-xpicture
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xpicture/xpicture.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xpicture-%{texlive_version}.%{texlive_noarch}.1.2asvn28770-%{release}-zypper
%endif

%package -n texlive-xpinyin
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn56709
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Automatically add pinyin to Chinese characters
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xpinyin-doc >= %{texlive_version}
Provides:       tex(xpinyin-database.def)
Provides:       tex(xpinyin.sty)
Requires:       tex(CJKutf8.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xCJK2uni.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source134:      xpinyin.tar.xz
Source135:      xpinyin.doc.tar.xz

%description -n texlive-xpinyin
The package is written to simplify the input of Hanyu Pinyin.
Macros are provided that automatically add pinyin to Chinese
characters.

%package -n texlive-xpinyin-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn56709
Release:        150400.17.1
Summary:        Documentation for texlive-xpinyin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xpinyin-doc:zh)

%description -n texlive-xpinyin-doc
This package includes the documentation for texlive-xpinyin

%post -n texlive-xpinyin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpinyin
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpinyin
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpinyin-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xpinyin/README.md
%{_texmfdistdir}/doc/latex/xpinyin/xpinyin.pdf

%files -n texlive-xpinyin
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xpinyin/xpinyin-database.def
%{_texmfdistdir}/tex/latex/xpinyin/xpinyin.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xpinyin-%{texlive_version}.%{texlive_noarch}.2.9svn56709-%{release}-zypper
%endif

%package -n texlive-xprintlen
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35928
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Print TeX lengths in a variety of units
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xprintlen-doc >= %{texlive_version}
Provides:       tex(xprintlen.sty)
Requires:       tex(fp.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source136:      xprintlen.tar.xz
Source137:      xprintlen.doc.tar.xz

%description -n texlive-xprintlen
The package defines a command, \printlen, to print TeX lengths
in a variety of units. It can handle all units supported by
TeX. The package requires that a reasonably up to date version
of the fp package be installed on you system.

%package -n texlive-xprintlen-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn35928
Release:        150400.17.1
Summary:        Documentation for texlive-xprintlen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xprintlen-doc
This package includes the documentation for texlive-xprintlen

%post -n texlive-xprintlen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xprintlen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xprintlen
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xprintlen-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xprintlen/LICENSE
%{_texmfdistdir}/doc/latex/xprintlen/README
%{_texmfdistdir}/doc/latex/xprintlen/ex01.png
%{_texmfdistdir}/doc/latex/xprintlen/xprintlen.pdf
%{_texmfdistdir}/doc/latex/xprintlen/xprintlen.tex

%files -n texlive-xprintlen
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xprintlen/xprintlen.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xprintlen-%{texlive_version}.%{texlive_noarch}.1.0svn35928-%{release}-zypper
%endif

%package -n texlive-xpunctuate
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn26641
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Process trailing punctuation which may be redundant
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xpunctuate-doc >= %{texlive_version}
Provides:       tex(xpunctuate.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source138:      xpunctuate.tar.xz
Source139:      xpunctuate.doc.tar.xz

%description -n texlive-xpunctuate
The package provides commands that enable the user (or package
writer) to insert punctuation after the macro. The method is
similar to that of xspace, but goes further. The package
provides the commands \xperiod, \xcomma and \xperiodcomma,
which follow a similar procedure to that of \xspace, and insert
punctuation if and only if it is necessary.

%package -n texlive-xpunctuate-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn26641
Release:        150400.17.1
Summary:        Documentation for texlive-xpunctuate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xpunctuate-doc
This package includes the documentation for texlive-xpunctuate

%post -n texlive-xpunctuate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xpunctuate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xpunctuate
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xpunctuate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xpunctuate/README
%{_texmfdistdir}/doc/latex/xpunctuate/xpunctuate.pdf

%files -n texlive-xpunctuate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xpunctuate/xpunctuate.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xpunctuate-%{texlive_version}.%{texlive_noarch}.1.0svn26641-%{release}-zypper
%endif

%package -n texlive-xq
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn35211
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Support for writing about xiangqi
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xq-doc >= %{texlive_version}
Provides:       tex(xq.sty)
Provides:       tex(xqlarge.tfm)
Provides:       tex(xqnormal.tfm)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source140:      xq.tar.xz
Source141:      xq.doc.tar.xz

%description -n texlive-xq
The package is for writing about xiangqi or chinese chess. You
can write games or parts of games and show diagrams with
special positions.

%package -n texlive-xq-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn35211
Release:        150400.17.1
Summary:        Documentation for texlive-xq
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xq-doc
This package includes the documentation for texlive-xq

%post -n texlive-xq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xq
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xq-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/xq/ChangeLog
%{_texmfdistdir}/doc/fonts/xq/Makefile
%{_texmfdistdir}/doc/fonts/xq/README
%{_texmfdistdir}/doc/fonts/xq/bugs-0-3.pdf
%{_texmfdistdir}/doc/fonts/xq/bugs-0-3.tex
%{_texmfdistdir}/doc/fonts/xq/xqexample.pdf
%{_texmfdistdir}/doc/fonts/xq/xqexample.tex

%files -n texlive-xq
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/xq/xqaddsignsbase.mf
%{_texmfdistdir}/fonts/source/public/xq/xqaddsignslarge.mf
%{_texmfdistdir}/fonts/source/public/xq/xqaddsignsnormal.mf
%{_texmfdistdir}/fonts/source/public/xq/xqbase.mf
%{_texmfdistdir}/fonts/source/public/xq/xqhints.mf
%{_texmfdistdir}/fonts/source/public/xq/xqlarge.mf
%{_texmfdistdir}/fonts/source/public/xq/xqnormal.mf
%{_texmfdistdir}/fonts/source/public/xq/xqwestbase.mf
%{_texmfdistdir}/fonts/source/public/xq/xqwestlarge.mf
%{_texmfdistdir}/fonts/source/public/xq/xqwestnormal.mf
%{_texmfdistdir}/fonts/tfm/public/xq/xqlarge.tfm
%{_texmfdistdir}/fonts/tfm/public/xq/xqnormal.tfm
%{_texmfdistdir}/tex/latex/xq/xq.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xq-%{texlive_version}.%{texlive_noarch}.0.0.4svn35211-%{release}-zypper
%endif

%package -n texlive-xsavebox
Version:        %{texlive_version}.%{texlive_noarch}.0.0.16svn54097
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Saveboxes for repeating content without code replication, based on PDF Form XObjects
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xsavebox-doc >= %{texlive_version}
Provides:       tex(xsavebox.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(pdfbase.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source142:      xsavebox.tar.xz
Source143:      xsavebox.doc.tar.xz

%description -n texlive-xsavebox
The package defines commands for saving content that can be
repeatedly placed into the document without replicating DVI/PDF
code in the output file, allowing for smaller file size of the
final PDF and improved content caching for faster display in
certain PDF viewers. The method makes use of 'Form XObjects'
defined in the PDF specification. The user commands are
modelled after the standard LaTeX commands \savebox, \sbox,
\usebox and the lrbox environment. All common TeX engines and
back-ends are supported: pdfLaTeX, LuaLaTeX LaTeX - dvips -
ps2pdf/Distiller (Xe)LaTeX - (x)dvipdfmx

%package -n texlive-xsavebox-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.16svn54097
Release:        150400.17.1
Summary:        Documentation for texlive-xsavebox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xsavebox-doc
This package includes the documentation for texlive-xsavebox

%post -n texlive-xsavebox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xsavebox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xsavebox
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xsavebox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xsavebox/ChangeLog
%{_texmfdistdir}/doc/latex/xsavebox/README
%{_texmfdistdir}/doc/latex/xsavebox/xsavebox.pdf

%files -n texlive-xsavebox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xsavebox/xsavebox.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xsavebox-%{texlive_version}.%{texlive_noarch}.0.0.16svn54097-%{release}-zypper
%endif

%package -n texlive-xsim
Version:        %{texlive_version}.%{texlive_noarch}.0.0.20csvn57619
Release:        150400.17.1
License:        LPPL-1.0
Summary:        EXercise Sheets IMproved
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xsim-doc >= %{texlive_version}
Provides:       tex(xsim-manual.cls)
Provides:       tex(xsim.sty)
Provides:       tex(xsim.style.layouts.code.tex)
Provides:       tex(xsimverb.sty)
Requires:       tex(accsupp.sty)
Requires:       tex(acro.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(array.sty)
Requires:       tex(bookmark.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(cnltx-doc.cls)
Requires:       tex(csquotes.sty)
Requires:       tex(datetime2.sty)
Requires:       tex(embrac.sty)
Requires:       tex(geometry.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(imakeidx.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(lipsum.sty)
Requires:       tex(longtable.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(refcount.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(translations.sty)
Requires:       tex(varioref.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source144:      xsim.tar.xz
Source145:      xsim.doc.tar.xz

%description -n texlive-xsim
This package helps in creating exercises and the corresponding
solutions. It is the official successor of the exsheets package
and fixes/improves various long-standing issues.

%package -n texlive-xsim-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.20csvn57619
Release:        150400.17.1
Summary:        Documentation for texlive-xsim
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xsim-doc
This package includes the documentation for texlive-xsim

%post -n texlive-xsim
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xsim
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xsim
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xsim-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xsim/HISTORY
%{_texmfdistdir}/doc/latex/xsim/README
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.blanks.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.blanks.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.boxed-headings.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.boxed-headings.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.code-and-output.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.code-and-output.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.collections.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.collections.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.crossref.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.crossref.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.description-list.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.description-list.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.different-point-types.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.different-point-types.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.difficulties.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.difficulties.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.floating.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.floating.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.golatex-80640.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.golatex-80640.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.golatex-91339.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.golatex-91339.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.grade-distribution.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.grade-distribution.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.hints.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.hints.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.issues-49.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.issues-49.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.listings.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.listings.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.listofexercises.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.listofexercises.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.multiplechoice.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.multiplechoice.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.pointsums.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.pointsums.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.randomexercises.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.randomexercises.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-13635.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-13635.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-155630.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-155630.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-199360.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-199360.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-299534.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-299534.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-305110.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-305110.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-308883.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-308883.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-338165.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-338165.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-350028.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-350028.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-369065.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-369065.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-369636.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-369636.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-369803.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-369803.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-370642.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-370642.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-391530-exercises.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-391530.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-391530.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-395273.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-395273.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-466584.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-466584.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-498299.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-498299.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-549540.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-549540.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-576998.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-576998.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-580636.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texsx-580636.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texwelt-15093.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texwelt-15093.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texwelt-23968.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texwelt-23968.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texwelt-6698.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.texwelt-6698.tex
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.various.pdf
%{_texmfdistdir}/doc/latex/xsim/examples/xsim.various.tex
%{_texmfdistdir}/doc/latex/xsim/xsim-manual.pdf
%{_texmfdistdir}/doc/latex/xsim/xsim-manual.tex

%files -n texlive-xsim
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xsim/xsim-manual.cls
%{_texmfdistdir}/tex/latex/xsim/xsim.sty
%{_texmfdistdir}/tex/latex/xsim/xsim.style.layouts.code.tex
%{_texmfdistdir}/tex/latex/xsim/xsimverb.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xsim-%{texlive_version}.%{texlive_noarch}.0.0.20csvn57619-%{release}-zypper
%endif

%package -n texlive-xskak
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn51432
Release:        150400.17.1
License:        LPPL-1.0
Summary:        An extension to the skak package for chess typesetting
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xskak-doc >= %{texlive_version}
Provides:       tex(xskak-keys.sty)
Provides:       tex(xskak-nagdef.sty)
Provides:       tex(xskak.sty)
Requires:       tex(chessboard.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source146:      xskak.tar.xz
Source147:      xskak.doc.tar.xz

%description -n texlive-xskak
Xskak, as its prime function, saves information about a chess
game for later use (e.g., to loop through a game to make an
animated board). The package also extends the input that the
parsing commands can handle and offers an interface to define
and switch between indefinite levels of styles.

%package -n texlive-xskak-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn51432
Release:        150400.17.1
Summary:        Documentation for texlive-xskak
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xskak-doc
This package includes the documentation for texlive-xskak

%post -n texlive-xskak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xskak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xskak
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xskak-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xskak/README.md
%{_texmfdistdir}/doc/latex/xskak/UF-xskak-documentation.sty
%{_texmfdistdir}/doc/latex/xskak/skak-comment-test.pdf
%{_texmfdistdir}/doc/latex/xskak/skak-comment-test.tex
%{_texmfdistdir}/doc/latex/xskak/skak-longmoves-test-new.pdf
%{_texmfdistdir}/doc/latex/xskak/skak-longmoves-test-new.tex
%{_texmfdistdir}/doc/latex/xskak/xskak.pdf
%{_texmfdistdir}/doc/latex/xskak/xskak.tex
%{_texmfdistdir}/doc/latex/xskak/xskak_and_beamer.pdf
%{_texmfdistdir}/doc/latex/xskak/xskak_and_beamer.tex
%{_texmfdistdir}/doc/latex/xskak/xskakgames.xsk

%files -n texlive-xskak
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xskak/xskak-keys.sty
%{_texmfdistdir}/tex/latex/xskak/xskak-nagdef.sty
%{_texmfdistdir}/tex/latex/xskak/xskak.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xskak-%{texlive_version}.%{texlive_noarch}.1.5svn51432-%{release}-zypper
%endif

%package -n texlive-xstring
Version:        %{texlive_version}.%{texlive_noarch}.1.83svn49946
Release:        150400.17.1
License:        LPPL-1.0
Summary:        String manipulation for (La)TeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xstring-doc >= %{texlive_version}
Provides:       tex(xstring.sty)
Provides:       tex(xstring.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source148:      xstring.tar.xz
Source149:      xstring.doc.tar.xz

%description -n texlive-xstring
The package provides macros for manipulating strings -- testing
a string's contents, extracting substrings, substitution of
substrings and providing numbers such as string length,
position of, or number of recurrences of, a substring. The
package works equally in Plain TeX and LaTeX (though e-TeX is
always required). The strings to be processed may contain
(expandable) macros.

%package -n texlive-xstring-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.83svn49946
Release:        150400.17.1
Summary:        Documentation for texlive-xstring
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xstring-doc:en;fr)

%description -n texlive-xstring-doc
This package includes the documentation for texlive-xstring

%post -n texlive-xstring
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xstring
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xstring
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xstring-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/xstring/README
%{_texmfdistdir}/doc/generic/xstring/test_etex.pdf
%{_texmfdistdir}/doc/generic/xstring/test_etex.tex
%{_texmfdistdir}/doc/generic/xstring/test_latex.pdf
%{_texmfdistdir}/doc/generic/xstring/test_latex.tex
%{_texmfdistdir}/doc/generic/xstring/xstring-en.pdf
%{_texmfdistdir}/doc/generic/xstring/xstring-en.tex
%{_texmfdistdir}/doc/generic/xstring/xstring-fr.pdf
%{_texmfdistdir}/doc/generic/xstring/xstring-fr.tex

%files -n texlive-xstring
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/xstring/xstring.sty
%{_texmfdistdir}/tex/generic/xstring/xstring.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xstring-%{texlive_version}.%{texlive_noarch}.1.83svn49946-%{release}-zypper
%endif

%package -n texlive-xtab
Version:        %{texlive_version}.%{texlive_noarch}.2.3fsvn23347
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Break tables across pages
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xtab-doc >= %{texlive_version}
Provides:       tex(xtab.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source150:      xtab.tar.xz
Source151:      xtab.doc.tar.xz

%description -n texlive-xtab
Xtab is an extended and somewhat improved version of
supertabular; its xtabular environment provides tables that
break across pages.

%package -n texlive-xtab-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3fsvn23347
Release:        150400.17.1
Summary:        Documentation for texlive-xtab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xtab-doc
This package includes the documentation for texlive-xtab

%post -n texlive-xtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xtab
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xtab-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xtab/README
%{_texmfdistdir}/doc/latex/xtab/xtab.pdf

%files -n texlive-xtab
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xtab/xtab.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xtab-%{texlive_version}.%{texlive_noarch}.2.3fsvn23347-%{release}-zypper
%endif

%package -n texlive-xtuthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn47049
Release:        150400.17.1
License:        LPPL-1.0
Summary:        XTU thesis template
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xtuthesis-doc >= %{texlive_version}
Provides:       tex(xtuformat.sty)
Requires:       tex(algorithm2e.sty)
Requires:       tex(amscd.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(bm.sty)
Requires:       tex(caption.sty)
Requires:       tex(cite.sty)
Requires:       tex(color.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(mathrsfs.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source152:      xtuthesis.tar.xz
Source153:      xtuthesis.doc.tar.xz

%description -n texlive-xtuthesis
The package provides a thesis template for the Xiangtan
University.

%package -n texlive-xtuthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn47049
Release:        150400.17.1
Summary:        Documentation for texlive-xtuthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xtuthesis-doc:zh)

%description -n texlive-xtuthesis-doc
This package includes the documentation for texlive-xtuthesis

%post -n texlive-xtuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xtuthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xtuthesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xtuthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xtuthesis/README.md
%{_texmfdistdir}/doc/latex/xtuthesis/body/aboutme.tex
%{_texmfdistdir}/doc/latex/xtuthesis/body/bibliography.tex
%{_texmfdistdir}/doc/latex/xtuthesis/body/elements.tex
%{_texmfdistdir}/doc/latex/xtuthesis/body/expression.tex
%{_texmfdistdir}/doc/latex/xtuthesis/body/introduction.tex
%{_texmfdistdir}/doc/latex/xtuthesis/body/thank.tex
%{_texmfdistdir}/doc/latex/xtuthesis/body/thesisformat.tex
%{_texmfdistdir}/doc/latex/xtuthesis/clear.sh
%{_texmfdistdir}/doc/latex/xtuthesis/figures/Correct_Ratio.pdf
%{_texmfdistdir}/doc/latex/xtuthesis/figures/Lenna.pdf
%{_texmfdistdir}/doc/latex/xtuthesis/figures/Lenna_e.pdf
%{_texmfdistdir}/doc/latex/xtuthesis/preface/abstract.tex
%{_texmfdistdir}/doc/latex/xtuthesis/preface/cover.tex
%{_texmfdistdir}/doc/latex/xtuthesis/reference/GBTbibsty.bst
%{_texmfdistdir}/doc/latex/xtuthesis/reference/IEEEtran.cls
%{_texmfdistdir}/doc/latex/xtuthesis/reference/ref.bib
%{_texmfdistdir}/doc/latex/xtuthesis/reference/references.tex
%{_texmfdistdir}/doc/latex/xtuthesis/xtu.pdf
%{_texmfdistdir}/doc/latex/xtuthesis/xtuthesis.pdf
%{_texmfdistdir}/doc/latex/xtuthesis/xtuthesis.tex

%files -n texlive-xtuthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xtuthesis/xtuformat.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xtuthesis-%{texlive_version}.%{texlive_noarch}.1.0svn47049-%{release}-zypper
%endif

%package -n texlive-xunicode
Version:        %{texlive_version}.%{texlive_noarch}.0.0.981svn30466
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Generate Unicode characters from accented glyphs
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-tipa >= %{texlive_version}
#!BuildIgnore: texlive-tipa
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xunicode-doc >= %{texlive_version}
Provides:       tex(xunicode.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(t3enc.def)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source154:      xunicode.tar.xz
Source155:      xunicode.doc.tar.xz

%description -n texlive-xunicode
The package supports XeTeX's (and other putative future similar
engines') need for Unicode characters, in a similar way to what
the fontenc does for 8-bit (and the like) fonts: convert
accent-glyph sequence to a single Unicode character for output.
The package also covers glyphs specified by packages (such as
tipa) which define many commands for single text glyphs.

%package -n texlive-xunicode-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.981svn30466
Release:        150400.17.1
Summary:        Documentation for texlive-xunicode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xunicode-doc
This package includes the documentation for texlive-xunicode

%post -n texlive-xunicode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xunicode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xunicode
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xunicode-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/xunicode/README

%files -n texlive-xunicode
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/xunicode/xunicode.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xunicode-%{texlive_version}.%{texlive_noarch}.0.0.981svn30466-%{release}-zypper
%endif

%package -n texlive-xurl
Version:        %{texlive_version}.%{texlive_noarch}.0.0.09asvn57265
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Allow URL breaks at any alphanumerical character
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xurl-doc >= %{texlive_version}
Provides:       tex(xurl.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source156:      xurl.tar.xz
Source157:      xurl.doc.tar.xz

%description -n texlive-xurl
This package loads url by default and defines possible URL
breaks for all alphanumerical characters, as well as = / . : *
- ~ ' " All arguments which are valid for url can be used and
will be passed on to this package. For more information read
the documentation of url itself.

%package -n texlive-xurl-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.09asvn57265
Release:        150400.17.1
Summary:        Documentation for texlive-xurl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xurl-doc
This package includes the documentation for texlive-xurl

%post -n texlive-xurl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xurl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xurl
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xurl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xurl/Changes
%{_texmfdistdir}/doc/latex/xurl/README.md
%{_texmfdistdir}/doc/latex/xurl/xurl.pdf
%{_texmfdistdir}/doc/latex/xurl/xurl.tex

%files -n texlive-xurl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xurl/xurl.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xurl-%{texlive_version}.%{texlive_noarch}.0.0.09asvn57265-%{release}-zypper
%endif

%package -n texlive-xwatermark
Version:        %{texlive_version}.%{texlive_noarch}.1.5.2dsvn28090
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Graphics and text watermarks on selected pages
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xwatermark-doc >= %{texlive_version}
Provides:       tex(xwatermark.sty)
Requires:       tex(catoptions.sty)
Requires:       tex(hyperref.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source158:      xwatermark.tar.xz
Source159:      xwatermark.doc.tar.xz

%description -n texlive-xwatermark
The package extends the author's draftmark and the watermark
packages.

%package -n texlive-xwatermark-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.2dsvn28090
Release:        150400.17.1
Summary:        Documentation for texlive-xwatermark
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-xwatermark-doc
This package includes the documentation for texlive-xwatermark

%post -n texlive-xwatermark
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xwatermark
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xwatermark
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xwatermark-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xwatermark/README
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-examples1.tex
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-examples2.pdf
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-examples2.tex
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-guide.pdf
%{_texmfdistdir}/doc/latex/xwatermark/xwatermark-guide.tex

%files -n texlive-xwatermark
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xwatermark/xwatermark.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xwatermark-%{texlive_version}.%{texlive_noarch}.1.5.2dsvn28090-%{release}-zypper
%endif

%package -n texlive-xyling
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Draw syntactic trees, etc., for linguistics literature, using xy-pic
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xyling-doc >= %{texlive_version}
Provides:       tex(xyling.sty)
Requires:       tex(color.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xy.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source160:      xyling.tar.xz
Source161:      xyling.doc.tar.xz

%description -n texlive-xyling
The macros in this package model the construction of linguistic
tree structures as a genuinely graphical problem: they contain
two types of objects, BRANCHES and NODE LABELS, and these are
positioned relative to a GRID. It is essential that each of
these three elements is constructed independent of the other
two, and hence they can be modified without unwanted side
effects. The macros are based on the xy-pic package.

%package -n texlive-xyling-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        150400.17.1
Summary:        Documentation for texlive-xyling
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xyling-doc:en)

%description -n texlive-xyling-doc
This package includes the documentation for texlive-xyling

%post -n texlive-xyling
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xyling
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xyling
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xyling-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xyling/README
%{_texmfdistdir}/doc/latex/xyling/xyli-doc.pdf
%{_texmfdistdir}/doc/latex/xyling/xyli-doc.tex

%files -n texlive-xyling
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xyling/xyling.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xyling-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif

%package -n texlive-xymtex
Version:        %{texlive_version}.%{texlive_noarch}.5.06svn32182
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Typesetting chemical structures
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xymtex-doc >= %{texlive_version}
Provides:       tex(aliphat.sty)
Provides:       tex(assurechemist.sty)
Provides:       tex(assurelatexmode.sty)
Provides:       tex(bondcolor.sty)
Provides:       tex(carom.sty)
Provides:       tex(ccycle.sty)
Provides:       tex(chemist.sty)
Provides:       tex(chemstr.sty)
Provides:       tex(chemtimes.sty)
Provides:       tex(chmst-pdf.sty)
Provides:       tex(chmst-ps.sty)
Provides:       tex(fusering.sty)
Provides:       tex(hcycle.sty)
Provides:       tex(hetarom.sty)
Provides:       tex(hetaromh.sty)
Provides:       tex(lewisstruc.sty)
Provides:       tex(locant.sty)
Provides:       tex(lowcycle.sty)
Provides:       tex(methylen.sty)
Provides:       tex(polymers.sty)
Provides:       tex(sizeredc.sty)
Provides:       tex(steroid.sty)
Provides:       tex(xymtex.sty)
Provides:       tex(xymtexpdf.sty)
Provides:       tex(xymtexps.sty)
Provides:       tex(xymtx-pdf.sty)
Provides:       tex(xymtx-ps.sty)
Requires:       tex(epic.sty)
Requires:       tex(pgfcore.sty)
Requires:       tex(pst-coil.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source162:      xymtex.tar.xz
Source163:      xymtex.doc.tar.xz

%description -n texlive-xymtex
XyMTeX is a set of packages for drawing a wide variety of
chemical structural formulas in a way that reflects their
structure. The package provides three output modes: 'LaTeX',
'PostScript' and 'PDF'. XyMTeX's commands have a systematic set
of arguments for specifying substituents and their positions,
endocyclic double bonds, and bond patterns. In some cases there
are additional arguments for specifying hetero-atoms on the
vertices of heterocycles. It is believed that this systematic
design allows XyMTeX to operate as a practical
(device-independent) tool for use with LaTeX.

%package -n texlive-xymtex-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.06svn32182
Release:        150400.17.1
Summary:        Documentation for texlive-xymtex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xymtex-doc:ja)

%description -n texlive-xymtex-doc
This package includes the documentation for texlive-xymtex

%post -n texlive-xymtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xymtex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xymtex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xymtex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xymtex/doc/README.TEXLIVE
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme402.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme402.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme403.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme403.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme404.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme404.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme405.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme405.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme406.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme406.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme500.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme500.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme500a.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/readme500a.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx402.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx402.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx403.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx403.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx404.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx404.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx405.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx405.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx406.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx406.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx500.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx500.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx500a.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/oldreadme/xymtx500a.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/readme501.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/readme501.jpn
%{_texmfdistdir}/doc/latex/xymtex/readme/xymtx501.doc
%{_texmfdistdir}/doc/latex/xymtex/readme/xymtx501.jpn

%files -n texlive-xymtex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xymtex/base/aliphat.sty
%{_texmfdistdir}/tex/latex/xymtex/base/assurelatexmode.sty
%{_texmfdistdir}/tex/latex/xymtex/base/bondcolor.sty
%{_texmfdistdir}/tex/latex/xymtex/base/carom.sty
%{_texmfdistdir}/tex/latex/xymtex/base/ccycle.sty
%{_texmfdistdir}/tex/latex/xymtex/base/chemstr.sty
%{_texmfdistdir}/tex/latex/xymtex/base/fusering.sty
%{_texmfdistdir}/tex/latex/xymtex/base/hcycle.sty
%{_texmfdistdir}/tex/latex/xymtex/base/hetarom.sty
%{_texmfdistdir}/tex/latex/xymtex/base/hetaromh.sty
%{_texmfdistdir}/tex/latex/xymtex/base/lewisstruc.sty
%{_texmfdistdir}/tex/latex/xymtex/base/locant.sty
%{_texmfdistdir}/tex/latex/xymtex/base/lowcycle.sty
%{_texmfdistdir}/tex/latex/xymtex/base/methylen.sty
%{_texmfdistdir}/tex/latex/xymtex/base/polymers.sty
%{_texmfdistdir}/tex/latex/xymtex/base/sizeredc.sty
%{_texmfdistdir}/tex/latex/xymtex/base/steroid.sty
%{_texmfdistdir}/tex/latex/xymtex/base/xymtex.sty
%{_texmfdistdir}/tex/latex/xymtex/base/xymtexpdf.sty
%{_texmfdistdir}/tex/latex/xymtex/base/xymtexps.sty
%{_texmfdistdir}/tex/latex/xymtex/chemist/assurechemist.sty
%{_texmfdistdir}/tex/latex/xymtex/chemist/chemist.sty
%{_texmfdistdir}/tex/latex/xymtex/chemist/chemtimes.sty
%{_texmfdistdir}/tex/latex/xymtex/xymtxpdf/chmst-pdf.sty
%{_texmfdistdir}/tex/latex/xymtex/xymtxpdf/xymtx-pdf.sty
%{_texmfdistdir}/tex/latex/xymtex/xymtxps/chmst-ps.sty
%{_texmfdistdir}/tex/latex/xymtex/xymtxps/xymtx-ps.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xymtex-%{texlive_version}.%{texlive_noarch}.5.06svn32182-%{release}-zypper
%endif

%package -n texlive-xypic
Version:        %{texlive_version}.%{texlive_noarch}.3.8.9svn31859
Release:        150400.17.1
License:        GPL-2.0-or-later
Summary:        Flexible diagramming macros
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-xypic-fonts >= %{texlive_version}
Recommends:     texlive-xypic-doc >= %{texlive_version}
Provides:       tex(movie.cls)
Provides:       tex(xy.sty)
Provides:       tex(xy.tex)
Provides:       tex(xy16textures.tex)
Provides:       tex(xy17oztex.tex)
Provides:       tex(xy2cell.tex)
Provides:       tex(xyall.tex)
Provides:       tex(xyarc.tex)
Provides:       tex(xyarrow.tex)
Provides:       tex(xyatip10.tfm)
Provides:       tex(xybarr.tex)
Provides:       tex(xybsql10.tfm)
Provides:       tex(xybtip10.tfm)
Provides:       tex(xycirc.enc)
Provides:       tex(xycirc10.tfm)
Provides:       tex(xycmactex.tex)
Provides:       tex(xycmat10.tfm)
Provides:       tex(xycmat11.tfm)
Provides:       tex(xycmat12.tfm)
Provides:       tex(xycmbt10.tfm)
Provides:       tex(xycmbt11.tfm)
Provides:       tex(xycmbt12.tfm)
Provides:       tex(xycmtip.tex)
Provides:       tex(xycolor.tex)
Provides:       tex(xycrayon.tex)
Provides:       tex(xycurve.tex)
Provides:       tex(xyd.enc)
Provides:       tex(xyd2.enc)
Provides:       tex(xydash10.tfm)
Provides:       tex(xydummy.tex)
Provides:       tex(xydvidrv.tex)
Provides:       tex(xydvips.tex)
Provides:       tex(xydvitops.tex)
Provides:       tex(xyemtex.tex)
Provides:       tex(xyeuat10.tfm)
Provides:       tex(xyeuat11.tfm)
Provides:       tex(xyeuat12.tfm)
Provides:       tex(xyeubt10.tfm)
Provides:       tex(xyeubt11.tfm)
Provides:       tex(xyeubt12.tfm)
Provides:       tex(xyframe.tex)
Provides:       tex(xygraph.tex)
Provides:       tex(xyidioms.tex)
Provides:       tex(xyimport.tex)
Provides:       tex(xyknot.tex)
Provides:       tex(xyline.tex)
Provides:       tex(xyline10.tfm)
Provides:       tex(xyluat10.tfm)
Provides:       tex(xyluat11.tfm)
Provides:       tex(xyluat12.tfm)
Provides:       tex(xylubt10.tfm)
Provides:       tex(xylubt11.tfm)
Provides:       tex(xylubt12.tfm)
Provides:       tex(xymatrix.tex)
Provides:       tex(xymisc10.tfm)
Provides:       tex(xymovie.tex)
Provides:       tex(xynecula.tex)
Provides:       tex(xyoztex.tex)
Provides:       tex(xypdf-co.tex)
Provides:       tex(xypdf-cu.tex)
Provides:       tex(xypdf-fr.tex)
Provides:       tex(xypdf-li.tex)
Provides:       tex(xypdf-ro.tex)
Provides:       tex(xypdf.tex)
Provides:       tex(xypic.map)
Provides:       tex(xypic.sty)
Provides:       tex(xypic.tex)
Provides:       tex(xypicture.tex)
Provides:       tex(xypoly.tex)
Provides:       tex(xyps-c.tex)
Provides:       tex(xyps-col.tex)
Provides:       tex(xyps-f.tex)
Provides:       tex(xyps-l.tex)
Provides:       tex(xyps-pro.tex)
Provides:       tex(xyps-ps.tex)
Provides:       tex(xyps-r.tex)
Provides:       tex(xyps-s.tex)
Provides:       tex(xyps-t.tex)
Provides:       tex(xyps.tex)
Provides:       tex(xypsdict.tex)
Provides:       tex(xypspatt.tex)
Provides:       tex(xyqc10.tfm)
Provides:       tex(xyrecat.tex)
Provides:       tex(xyrotate.tex)
Provides:       tex(xysmart.tex)
Provides:       tex(xytextures.tex)
Provides:       tex(xytile.tex)
Provides:       tex(xytips.tex)
Provides:       tex(xytp-f.tex)
Provides:       tex(xytpic.tex)
Provides:       tex(xyv2.tex)
Provides:       tex(xyweb.tex)
Provides:       tex(xyxdvi.tex)
Requires:       tex(article.cls)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source164:      xypic.tar.xz
Source165:      xypic.doc.tar.xz

%description -n texlive-xypic
A package for typesetting a variety of graphs and diagrams with
TeX. Xy-pic works with most formats (including LaTeX,
AMS-LaTeX, AMS-TeX, and plain TeX). The distribution includes
Michael Barr's diag package, which was previously distributed
stand-alone.

%package -n texlive-xypic-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.8.9svn31859
Release:        150400.17.1
Summary:        Documentation for texlive-xypic
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xypic-doc:en)

%description -n texlive-xypic-doc
This package includes the documentation for texlive-xypic

%package -n texlive-xypic-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.8.9svn31859
Release:        150400.17.1
Summary:        Severed fonts for texlive-xypic
License:        GPL-2.0-or-later
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-xypic-fonts
The  separated fonts package for texlive-xypic

%post -n texlive-xypic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap xypic.map' >> /var/run/texlive/run-updmap

%postun -n texlive-xypic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap xypic.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-xypic
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-xypic-fonts

%files -n texlive-xypic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/xypic/CATALOG
%{_texmfdistdir}/doc/generic/xypic/COPYING
%{_texmfdistdir}/doc/generic/xypic/FONTCOPYING
%{_texmfdistdir}/doc/generic/xypic/INSTALL
%{_texmfdistdir}/doc/generic/xypic/MANIFEST
%{_texmfdistdir}/doc/generic/xypic/README
%{_texmfdistdir}/doc/generic/xypic/TRAILER
%{_texmfdistdir}/doc/generic/xypic/VERSIONS
%{_texmfdistdir}/doc/generic/xypic/Xy-logo.png
%{_texmfdistdir}/doc/generic/xypic/Xy-pic.html
%{_texmfdistdir}/doc/generic/xypic/barrdoc.pdf
%{_texmfdistdir}/doc/generic/xypic/support/dvitogif89a
%{_texmfdistdir}/doc/generic/xypic/support/install-tds
%{_texmfdistdir}/doc/generic/xypic/support/pnmrawtopcropwhite.c
%{_texmfdistdir}/doc/generic/xypic/xy389src.tar.gz
%{_texmfdistdir}/doc/generic/xypic/xyguide.pdf
%{_texmfdistdir}/doc/generic/xypic/xypdf.pdf
%{_texmfdistdir}/doc/generic/xypic/xyrefer.pdf
%{_texmfdistdir}/doc/generic/xypic/xysource.pdf

%files -n texlive-xypic
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/xypic/xy389dict.pro
%{_texmfdistdir}/fonts/afm/public/xypic/xyatip10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xybsql10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xybtip10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycirc10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmat10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmat11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmat12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmbt10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmbt11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xycmbt12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xydash10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeuat10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeuat11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeuat12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeubt10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeubt11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyeubt12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyluat10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyluat11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xyluat12.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xylubt10.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xylubt11.afm
%{_texmfdistdir}/fonts/afm/public/xypic/xylubt12.afm
%{_texmfdistdir}/fonts/enc/dvips/xypic/xycirc.enc
%{_texmfdistdir}/fonts/enc/dvips/xypic/xyd.enc
%{_texmfdistdir}/fonts/enc/dvips/xypic/xyd2.enc
%{_texmfdistdir}/fonts/map/dvips/xypic/xypic.map
%{_texmfdistdir}/fonts/source/public/xypic/xyatip.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyatip10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyatri.mf
%{_texmfdistdir}/fonts/source/public/xypic/xybsql10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xybtip.mf
%{_texmfdistdir}/fonts/source/public/xypic/xybtip10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xybtri.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycirc10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycm.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmat10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmat11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmat12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmbt10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmbt11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xycmbt12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyd.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyd2.mf
%{_texmfdistdir}/fonts/source/public/xypic/xydash10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeuat10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeuat11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeuat12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeubt10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeubt11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeubt12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyeuler.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyline10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xylu.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyluat10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyluat11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyluat12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xylubt10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xylubt11.mf
%{_texmfdistdir}/fonts/source/public/xypic/xylubt12.mf
%{_texmfdistdir}/fonts/source/public/xypic/xymisc10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xyqc10.mf
%{_texmfdistdir}/fonts/source/public/xypic/xytech.mf
%{_texmfdistdir}/fonts/tfm/public/xypic/xyatip10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xybsql10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xybtip10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycirc10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmat10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmat11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmat12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmbt10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmbt11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xycmbt12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xydash10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeuat10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeuat11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeuat12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeubt10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeubt11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyeubt12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyline10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyluat10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyluat11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyluat12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xylubt10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xylubt11.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xylubt12.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xymisc10.tfm
%{_texmfdistdir}/fonts/tfm/public/xypic/xyqc10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyatip10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyatip10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xybsql10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xybsql10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xybtip10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xybtip10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycirc10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycirc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmat10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmat10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmat11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmat11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmat12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmat12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmbt10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmbt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmbt11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmbt11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xycmbt12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xycmbt12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xydash10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xydash10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeuat10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeuat10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeuat11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeuat11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeuat12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeuat12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeubt10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeubt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeubt11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeubt11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyeubt12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyeubt12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyluat10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyluat10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyluat11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyluat11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xyluat12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xyluat12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xylubt10.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xylubt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xylubt11.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xylubt11.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/xypic/xylubt12.pfb
%{_texmfdistdir}/fonts/type1/public/xypic/xylubt12.pfm
%{_texmfdistdir}/tex/generic/xypic/movie.cls
%{_texmfdistdir}/tex/generic/xypic/xy.sty
%{_texmfdistdir}/tex/generic/xypic/xy.tex
%{_texmfdistdir}/tex/generic/xypic/xy16textures.tex
%{_texmfdistdir}/tex/generic/xypic/xy17oztex.tex
%{_texmfdistdir}/tex/generic/xypic/xy2cell.tex
%{_texmfdistdir}/tex/generic/xypic/xyall.tex
%{_texmfdistdir}/tex/generic/xypic/xyarc.tex
%{_texmfdistdir}/tex/generic/xypic/xyarrow.tex
%{_texmfdistdir}/tex/generic/xypic/xybarr.tex
%{_texmfdistdir}/tex/generic/xypic/xycmactex.tex
%{_texmfdistdir}/tex/generic/xypic/xycmtip.tex
%{_texmfdistdir}/tex/generic/xypic/xycolor.tex
%{_texmfdistdir}/tex/generic/xypic/xycrayon.tex
%{_texmfdistdir}/tex/generic/xypic/xycurve.tex
%{_texmfdistdir}/tex/generic/xypic/xydummy.tex
%{_texmfdistdir}/tex/generic/xypic/xydvidrv.tex
%{_texmfdistdir}/tex/generic/xypic/xydvips.tex
%{_texmfdistdir}/tex/generic/xypic/xydvitops.tex
%{_texmfdistdir}/tex/generic/xypic/xyemtex.tex
%{_texmfdistdir}/tex/generic/xypic/xyframe.tex
%{_texmfdistdir}/tex/generic/xypic/xygraph.tex
%{_texmfdistdir}/tex/generic/xypic/xyidioms.tex
%{_texmfdistdir}/tex/generic/xypic/xyimport.tex
%{_texmfdistdir}/tex/generic/xypic/xyknot.tex
%{_texmfdistdir}/tex/generic/xypic/xyline.tex
%{_texmfdistdir}/tex/generic/xypic/xymacpat.xyp
%{_texmfdistdir}/tex/generic/xypic/xymatrix.tex
%{_texmfdistdir}/tex/generic/xypic/xymovie.tex
%{_texmfdistdir}/tex/generic/xypic/xynecula.tex
%{_texmfdistdir}/tex/generic/xypic/xyoztex.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-co.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-cu.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-fr.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-li.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf-ro.tex
%{_texmfdistdir}/tex/generic/xypic/xypdf.tex
%{_texmfdistdir}/tex/generic/xypic/xypic.sty
%{_texmfdistdir}/tex/generic/xypic/xypic.tex
%{_texmfdistdir}/tex/generic/xypic/xypicture.tex
%{_texmfdistdir}/tex/generic/xypic/xypoly.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-c.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-col.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-f.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-l.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-pro.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-ps.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-r.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-s.tex
%{_texmfdistdir}/tex/generic/xypic/xyps-t.tex
%{_texmfdistdir}/tex/generic/xypic/xyps.tex
%{_texmfdistdir}/tex/generic/xypic/xypsdict.tex
%{_texmfdistdir}/tex/generic/xypic/xypspatt.tex
%{_texmfdistdir}/tex/generic/xypic/xyrecat.tex
%{_texmfdistdir}/tex/generic/xypic/xyrotate.tex
%{_texmfdistdir}/tex/generic/xypic/xysmart.tex
%{_texmfdistdir}/tex/generic/xypic/xytextures.tex
%{_texmfdistdir}/tex/generic/xypic/xytile.tex
%{_texmfdistdir}/tex/generic/xypic/xytips.tex
%{_texmfdistdir}/tex/generic/xypic/xytp-f.tex
%{_texmfdistdir}/tex/generic/xypic/xytpic.tex
%{_texmfdistdir}/tex/generic/xypic/xyv2.tex
%{_texmfdistdir}/tex/generic/xypic/xyweb.tex
%{_texmfdistdir}/tex/generic/xypic/xyxdvi.tex

%files -n texlive-xypic-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-xypic
%{_datadir}/fontconfig/conf.avail/58-texlive-xypic.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xypic/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xypic/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-xypic/fonts.scale
%{_datadir}/fonts/texlive-xypic/xyatip10.pfb
%{_datadir}/fonts/texlive-xypic/xybsql10.pfb
%{_datadir}/fonts/texlive-xypic/xybtip10.pfb
%{_datadir}/fonts/texlive-xypic/xycirc10.pfb
%{_datadir}/fonts/texlive-xypic/xycmat10.pfb
%{_datadir}/fonts/texlive-xypic/xycmat11.pfb
%{_datadir}/fonts/texlive-xypic/xycmat12.pfb
%{_datadir}/fonts/texlive-xypic/xycmbt10.pfb
%{_datadir}/fonts/texlive-xypic/xycmbt11.pfb
%{_datadir}/fonts/texlive-xypic/xycmbt12.pfb
%{_datadir}/fonts/texlive-xypic/xydash10.pfb
%{_datadir}/fonts/texlive-xypic/xyeuat10.pfb
%{_datadir}/fonts/texlive-xypic/xyeuat11.pfb
%{_datadir}/fonts/texlive-xypic/xyeuat12.pfb
%{_datadir}/fonts/texlive-xypic/xyeubt10.pfb
%{_datadir}/fonts/texlive-xypic/xyeubt11.pfb
%{_datadir}/fonts/texlive-xypic/xyeubt12.pfb
%{_datadir}/fonts/texlive-xypic/xyluat10.pfb
%{_datadir}/fonts/texlive-xypic/xyluat11.pfb
%{_datadir}/fonts/texlive-xypic/xyluat12.pfb
%{_datadir}/fonts/texlive-xypic/xylubt10.pfb
%{_datadir}/fonts/texlive-xypic/xylubt11.pfb
%{_datadir}/fonts/texlive-xypic/xylubt12.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xypic-fonts-%{texlive_version}.%{texlive_noarch}.3.8.9svn31859-%{release}-zypper
%endif

%package -n texlive-xypic-tut-pt
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.17.1
License:        GPL-2.0-or-later
Summary:        A tutorial for XY-pic, in Portuguese
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source166:      xypic-tut-pt.doc.tar.xz

%description -n texlive-xypic-tut-pt
The xypic-tut-pt package

%post -n texlive-xypic-tut-pt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xypic-tut-pt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xypic-tut-pt
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xypic-tut-pt
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/xypic-tut-pt/README
%{_texmfdistdir}/doc/generic/xypic-tut-pt/grafico.eps
%{_texmfdistdir}/doc/generic/xypic-tut-pt/xypic-tutorial.pdf
%{_texmfdistdir}/doc/generic/xypic-tut-pt/xypictutorial.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xypic-tut-pt-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-xytree
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Tree macros using XY-Pic
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-xytree-doc >= %{texlive_version}
Provides:       tex(xytree.sty)
Requires:       tex(xy.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source167:      xytree.tar.xz
Source168:      xytree.doc.tar.xz

%description -n texlive-xytree
The package provides means to draw linguistic syntactic trees
with ease and to support hopefully sufficient functionalities,
that the linguist may need. The package (of course) depends on
the XY-Pic package.

%package -n texlive-xytree-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        150400.17.1
Summary:        Documentation for texlive-xytree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-xytree-doc:en)

%description -n texlive-xytree-doc
This package includes the documentation for texlive-xytree

%post -n texlive-xytree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-xytree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-xytree
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-xytree-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/xytree/README
%{_texmfdistdir}/doc/latex/xytree/xytree-doc-en.pdf
%{_texmfdistdir}/doc/latex/xytree/xytree-doc-en.tex

%files -n texlive-xytree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/xytree/xytree.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-xytree-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
%endif

%package -n texlive-yafoot
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn48568
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A bundle of miscellaneous footnote packages
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-yafoot-doc >= %{texlive_version}
Provides:       tex(dblfnote.sty)
Provides:       tex(fnpos.sty)
Provides:       tex(pfnote.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source169:      yafoot.tar.xz
Source170:      yafoot.doc.tar.xz

%description -n texlive-yafoot
Contains three packages: - pfnote to number footnotes per page;
- fnpos to control the position of footnotes; and - dblfnote to
make footnotes double-columned.

%package -n texlive-yafoot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn48568
Release:        150400.17.1
Summary:        Documentation for texlive-yafoot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-yafoot-doc
This package includes the documentation for texlive-yafoot

%post -n texlive-yafoot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yafoot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yafoot
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yafoot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/yafoot/README
%{_texmfdistdir}/doc/latex/yafoot/yafoot-man.pdf
%{_texmfdistdir}/doc/latex/yafoot/yafoot-man.tex

%files -n texlive-yafoot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/yafoot/dblfnote.sty
%{_texmfdistdir}/tex/latex/yafoot/fnpos.sty
%{_texmfdistdir}/tex/latex/yafoot/pfnote.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yafoot-%{texlive_version}.%{texlive_noarch}.1.1svn48568-%{release}-zypper
%endif

%package -n texlive-yagusylo
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn29803
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A symbol loader
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-yagusylo-doc >= %{texlive_version}
Provides:       tex(yagusylo.cfg)
Provides:       tex(yagusylo.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source171:      yagusylo.tar.xz
Source172:      yagusylo.doc.tar.xz

%description -n texlive-yagusylo
The name is by way of being an acronym for "Yet Another Grand
Unified Symbols Loader"... The package allows the user to
access a symbol without loading the package that usually
provides it; this has the advantage of avoiding the name
clashes that so commonly trouble those who load
symbol-packages.

%package -n texlive-yagusylo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn29803
Release:        150400.17.1
Summary:        Documentation for texlive-yagusylo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-yagusylo-doc:fr;en)

%description -n texlive-yagusylo-doc
This package includes the documentation for texlive-yagusylo

%post -n texlive-yagusylo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yagusylo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yagusylo
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yagusylo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/yagusylo/LISEZMOI
%{_texmfdistdir}/doc/latex/yagusylo/README
%{_texmfdistdir}/doc/latex/yagusylo/yagusylo-en.pdf
%{_texmfdistdir}/doc/latex/yagusylo/yagusylo-fr.pdf
%{_texmfdistdir}/doc/latex/yagusylo/yagusylo.pdf

%files -n texlive-yagusylo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/yagusylo/yagusylo.cfg
%{_texmfdistdir}/tex/latex/yagusylo/yagusylo.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yagusylo-%{texlive_version}.%{texlive_noarch}.1.2svn29803-%{release}-zypper
%endif

%package -n texlive-yaletter
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn42830
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Extremely flexible macros for letters, envelopes, and label sheets
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-yaletter-doc >= %{texlive_version}
Provides:       tex(yaletter.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(textpos.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source173:      yaletter.tar.xz
Source174:      yaletter.doc.tar.xz

%description -n texlive-yaletter
The yaletter class provides extremely configurable macros for
typesetting letters in any conceivable style. It provides
facilities for maintaining easily-accessible databases of
letterheads and addresses for repeat use. It further provides
easy macros for envelopes and for label sheets. Finally, it
provides some nice defaults for a few of the more common styles
and sizes.

%package -n texlive-yaletter-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn42830
Release:        150400.17.1
Summary:        Documentation for texlive-yaletter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-yaletter-doc
This package includes the documentation for texlive-yaletter

%post -n texlive-yaletter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yaletter
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yaletter
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yaletter-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/yaletter/CHANGES
%{_texmfdistdir}/doc/latex/yaletter/README
%{_texmfdistdir}/doc/latex/yaletter/lppl.txt
%{_texmfdistdir}/doc/latex/yaletter/yaletter.pdf

%files -n texlive-yaletter
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/yaletter/yaletter.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yaletter-%{texlive_version}.%{texlive_noarch}.1.1svn42830-%{release}-zypper
%endif

%package -n texlive-yannisgr
Version:        %{texlive_version}.%{texlive_noarch}.svn22613
Release:        150400.17.1
License:        GPL-2.0-or-later
Summary:        Greek fonts by Yannis Haralambous
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-yannisgr-doc >= %{texlive_version}
Provides:       tex(mrgrbf10.tfm)
Provides:       tex(mrgrrg10.tfm)
Provides:       tex(mrgrsl10.tfm)
Provides:       tex(mrgrti10.tfm)
Provides:       tex(rgrbf10.tfm)
Provides:       tex(rgrrg10.tfm)
Provides:       tex(rgrsc10.tfm)
Provides:       tex(rgrsl10.tfm)
Provides:       tex(rgrti10.tfm)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source175:      yannisgr.tar.xz
Source176:      yannisgr.doc.tar.xz

%description -n texlive-yannisgr
A family of 7-bit fonts with a code table designed for setting
modern polytonic Greek. The fonts are provided as Metafont
source; macros to produce a Greek variant of Plain TeX
(including a hyphenation table adapted to the fonts' code
table) are provided.

%package -n texlive-yannisgr-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22613
Release:        150400.17.1
Summary:        Documentation for texlive-yannisgr
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-yannisgr-doc
This package includes the documentation for texlive-yannisgr

%post -n texlive-yannisgr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yannisgr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yannisgr
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yannisgr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/yannisgr/00changes.txt
%{_texmfdistdir}/doc/fonts/yannisgr/README
%{_texmfdistdir}/doc/fonts/yannisgr/README.TEXLIVE
%{_texmfdistdir}/doc/fonts/yannisgr/monsyl.txt
%{_texmfdistdir}/doc/fonts/yannisgr/rgreekmacros.tex
%{_texmfdistdir}/doc/fonts/yannisgr/rgrhyph.tex
%{_texmfdistdir}/doc/fonts/yannisgr/rgrpaper.lis
%{_texmfdistdir}/doc/fonts/yannisgr/rgrpaper.tex
%{_texmfdistdir}/doc/fonts/yannisgr/rgrsc10.300gf
%{_texmfdistdir}/doc/fonts/yannisgr/rgrsc10.lis
%{_texmfdistdir}/doc/fonts/yannisgr/rgrsc10.pl
%{_texmfdistdir}/doc/fonts/yannisgr/rgrtestfont.tex
%{_texmfdistdir}/doc/fonts/yannisgr/tomakeformat.txt

%files -n texlive-yannisgr
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/yannisgr/csc_misce.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/gen_m_acc.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/greekcsc.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/it_digits.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/it_lig.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/it_lower.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/ligcsc.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/m_accent.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/m_greek.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/mrgrbf10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/mrgrrg10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/mrgrsl10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/mrgrti10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgen_acc.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgraccent.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrbase.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrbf10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgreek.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrlig.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrlower.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrpunct.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrrg10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrsc10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrsl10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrti10.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/rgrupper.mf
%{_texmfdistdir}/fonts/source/public/yannisgr/scsc.mf
%{_texmfdistdir}/fonts/tfm/public/yannisgr/mrgrbf10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/mrgrrg10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/mrgrsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/mrgrti10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrbf10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrrg10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrsl10.tfm
%{_texmfdistdir}/fonts/tfm/public/yannisgr/rgrti10.tfm
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yannisgr-%{texlive_version}.%{texlive_noarch}.svn22613-%{release}-zypper
%endif

%package -n texlive-yathesis
Version:        %{texlive_version}.%{texlive_noarch}.1.0.7svn58683
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A LaTeX class for writing a thesis following French rules
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-yathesis-doc >= %{texlive_version}
Provides:       tex(yathesis-demo.sty)
Provides:       tex(yathesis-translations.tex)
Provides:       tex(yathesis.cls)
Requires:       tex(adjustbox.sty)
Requires:       tex(array.sty)
Requires:       tex(babel.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(book.cls)
Requires:       tex(bookmark.sty)
Requires:       tex(colophon.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(datatool.sty)
Requires:       tex(datetime2.sty)
Requires:       tex(draftwatermark.sty)
Requires:       tex(environ.sty)
Requires:       tex(epigraph.sty)
Requires:       tex(etoc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(filehook.sty)
Requires:       tex(fncychap.sty)
Requires:       tex(geometry.sty)
Requires:       tex(glossaries-babel.sty)
Requires:       tex(glossaries-english.ldf)
Requires:       tex(graphicx.sty)
Requires:       tex(hopatch.sty)
Requires:       tex(hypcap.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(iflang.sty)
Requires:       tex(iftex.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(marvosym.sty)
Requires:       tex(morewrites.sty)
Requires:       tex(nonumonpart.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(setspace.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(textcase.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(translator.sty)
Requires:       tex(twoopt.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xpatch.sty)
Requires:       tex(xstring.sty)
Requires:       tex(zref.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source177:      yathesis.tar.xz
Source178:      yathesis.doc.tar.xz

%description -n texlive-yathesis
The purpose of yathesis is to facilitate the typesetting of
theses prepared in France, whatever the disciplines and
institutes. It implements most notably recommendations from the
Ministry of Higher Education and Research, and this
transparently to the user. It has also been designed to
(optionally) take advantage of powerful tools available in
LaTeX, including packages: BibLaTeX for the bibliography;
glossaries for the glossary, list of acronyms and symbols list.
The yathesis class, based on the book class, aims to be both
simple to use and, to some extent, (easily) customizable.
yathesis comes with templates and samples in the
doc/latex/yathesis/french/exemples/ directory in the
distribution. They can also be tested on ShareLaTeX (template
and specimen) and on Overleaf (template and specimen). Note:
The "ya" in the package name stands for "yet another".

%package -n texlive-yathesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.7svn58683
Release:        150400.17.1
Summary:        Documentation for texlive-yathesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-yathesis-doc:fr)

%description -n texlive-yathesis-doc
This package includes the documentation for texlive-yathesis

%post -n texlive-yathesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yathesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yathesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yathesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/yathesis/CHANGELOG.md
%{_texmfdistdir}/doc/latex/yathesis/README.md
%{_texmfdistdir}/doc/latex/yathesis/addons/completion/yathesis.cwl
%{_texmfdistdir}/doc/latex/yathesis/english/README-TRANSLATION.md
%{_texmfdistdir}/doc/latex/yathesis/french/canevas-specimen.zip
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/add-ons.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/aspects.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/compilation.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/developpements.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/faq.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/fichiers-charges.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/incompatibilites-connues.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/installation.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/notations.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/packages-charges.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/recommandations.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/specimens-canevas.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/traduction.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/annexes/usage-avance.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/configuration/thesis.cfg
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/introduction.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/pages-annexes.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/pages-corps.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/pages-finales.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/pages-liminaires.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/pages-titre.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/personnalisation.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/corps/proprietes-document.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/introduction.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-dedicaces.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-epigraphes.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-laboratoire.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-mots-cles.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-resumes.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-symboles.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/preparation-titre.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-clause.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-dedicaces.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-epigraphes.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-laboratoire.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-mots-cles.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-resumes.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-symboles.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/production-titre.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/sommaire.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/extraits-these/table-des-matieres.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/glossaries/acronyms.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/glossaries/glossary.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/latexmkrc
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/liminaires/abstract.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/liminaires/fixed-footnotes.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/liminaires/titre.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/tableaux/commande-chapter-section.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/tableaux/expressions-standard.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/tableaux/expressions.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/tableaux/no-warnings.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/tableaux/specimens-canevas-tab.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/translations.tex
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/yathesis-fr.bib
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/yathesis-fr.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/documentation/yathesis-fr.tex
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/bibliographie.bib
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/comue.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/labo.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/latexmkrc
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/paris13.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/these.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/these.tex
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/tiger.pdf
%{_texmfdistdir}/doc/latex/yathesis/french/exemples/specimen/a-plat/ulco.pdf

%files -n texlive-yathesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/yathesis/yathesis-demo.sty
%{_texmfdistdir}/tex/latex/yathesis/yathesis-translations.tex
%{_texmfdistdir}/tex/latex/yathesis/yathesis.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yathesis-%{texlive_version}.%{texlive_noarch}.1.0.7svn58683-%{release}-zypper
%endif

%package -n texlive-yax
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn54080
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Yet Another Key System
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-yax-doc >= %{texlive_version}
Provides:       tex(t-yax.tex)
Provides:       tex(yax.sty)
Provides:       tex(yax.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source179:      yax.tar.xz
Source180:      yax.doc.tar.xz

%description -n texlive-yax
YaX is advertised as a key system, but it rather organizes
attributes in parameters, which parameters can be executed, so
that YaX is halfway between key management and macro definition
(and actually hopes to provide a user's interface). Values
assigned to attributes can be retrieved and tested in various
ways, with full expandability ensured as much as possible.
Finally, YaX's syntax is a quite peculiar (as few braces as
possible), but may be customized. YaX is based on texapi and
thus requires e-TeX.

%package -n texlive-yax-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn54080
Release:        150400.17.1
Summary:        Documentation for texlive-yax
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-yax-doc
This package includes the documentation for texlive-yax

%post -n texlive-yax
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yax
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yax
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yax-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/yax/README
%{_texmfdistdir}/doc/generic/yax/yax-doc.pdf
%{_texmfdistdir}/doc/generic/yax/yax-doc.tex

%files -n texlive-yax
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/yax/t-yax.tex
%{_texmfdistdir}/tex/generic/yax/yax.sty
%{_texmfdistdir}/tex/generic/yax/yax.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yax-%{texlive_version}.%{texlive_noarch}.1.03svn54080-%{release}-zypper
%endif

%package -n texlive-yazd-thesis
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn51725
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A template for the Yazd University
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-yazd-thesis-doc >= %{texlive_version}
Provides:       tex(yazd-thesis.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(array.sty)
Requires:       tex(book.cls)
Requires:       tex(calc.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(multicol.sty)
Requires:       tex(tocbibind.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(zref-perpage.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source181:      yazd-thesis.tar.xz
Source182:      yazd-thesis.doc.tar.xz

%description -n texlive-yazd-thesis
This package offers a document class for typesetting theses and
dissertations at the Yazd University. The class requires use of
XeLaTeX.

%package -n texlive-yazd-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn51725
Release:        150400.17.1
Summary:        Documentation for texlive-yazd-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-yazd-thesis-doc:fa)

%description -n texlive-yazd-thesis-doc
This package includes the documentation for texlive-yazd-thesis

%post -n texlive-yazd-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yazd-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yazd-thesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yazd-thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/yazd-thesis/MyReferences.bib
%{_texmfdistdir}/doc/xelatex/yazd-thesis/README
%{_texmfdistdir}/doc/xelatex/yazd-thesis/appendix1.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/chapter1.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/chapter2.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/chapter3.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/chapter4.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/chapter5.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/dicen2fa.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/dicfa2en.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/eninfo.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/fainfo.tex
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/DSsequence.pdf
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Install-1.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Install-2.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Install-3.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Install-4.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Install-5.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Install-6.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Latex2Word.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Print-PDF.png
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/Setup.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-1.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-2.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-3.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-4.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-5.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-6.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-1.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-2.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-3.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-4.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-5.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-6.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/TexLive2015-Update-7.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/besm.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/farsitex2xepersian-1.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/farsitex2xepersian-2.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/farsitex2xepersian-p1.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/farsitex2xepersian-p1.pdf
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/farsitex2xepersian-p2.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/farsitex2xepersian-p2.pdf
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/install-pack-1.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/install-pack-2.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/install-pack-3.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/install-pack-4.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/install-pack-5.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/logo.png
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/test-crop.jpg
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/test-crop.pdf
%{_texmfdistdir}/doc/xelatex/yazd-thesis/figures/word2Latex.JPG
%{_texmfdistdir}/doc/xelatex/yazd-thesis/yazd-thesis.pdf
%{_texmfdistdir}/doc/xelatex/yazd-thesis/yazd-thesis.tex

%files -n texlive-yazd-thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/yazd-thesis/yazd-thesis.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yazd-thesis-%{texlive_version}.%{texlive_noarch}.0.0.3svn51725-%{release}-zypper
%endif

%package -n texlive-ycbook
Version:        %{texlive_version}.%{texlive_noarch}.svn46201
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A versatile book class
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-ycbook-doc >= %{texlive_version}
Provides:       tex(ycbook.cls)
Requires:       tex(adjustbox.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(changepage.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(placeins.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(titletoc.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source183:      ycbook.tar.xz
Source184:      ycbook.doc.tar.xz

%description -n texlive-ycbook
This class is intended to be an interpretation of the mwbk
class which is a part of the mwcls package. The mwcls classes
are simple, yet powerful and customizable classes that allow
the end-user to customize the layout of headers, headings etc.
They also have the benefit of being more economic in space than
the most common LaTeX classes, while keeping a clear appearance
and a smooth flow.

%package -n texlive-ycbook-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn46201
Release:        150400.17.1
Summary:        Documentation for texlive-ycbook
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-ycbook-doc
This package includes the documentation for texlive-ycbook

%post -n texlive-ycbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ycbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ycbook
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ycbook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ycbook/README.md
%{_texmfdistdir}/doc/latex/ycbook/ycbook-doc.pdf
%{_texmfdistdir}/doc/latex/ycbook/ycbook-doc.tex

%files -n texlive-ycbook
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ycbook/ycbook.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ycbook-%{texlive_version}.%{texlive_noarch}.svn46201-%{release}-zypper
%endif

%package -n texlive-ydoc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6alphasvn56291
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Macros for documentation of LaTeX classes and packages
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-ydoc-doc >= %{texlive_version}
Provides:       tex(ydoc-code.sty)
Provides:       tex(ydoc-desc.sty)
Provides:       tex(ydoc-doc.sty)
Provides:       tex(ydoc-expl.sty)
Provides:       tex(ydoc.cfg)
Provides:       tex(ydoc.cls)
Provides:       tex(ydoc.sty)
Provides:       tex(ydocincl.tex)
Provides:       tex(ydocstrip.tex)
Requires:       tex(article.cls)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(listings.sty)
Requires:       tex(needspace.sty)
Requires:       tex(newverbs.sty)
Requires:       tex(shortvrb.sty)
Requires:       tex(svn-prov.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source185:      ydoc.tar.xz
Source186:      ydoc.doc.tar.xz

%description -n texlive-ydoc
The package provides macros and environments to document LaTeX
packages and classes. It is an (as yet unfinished) alternative
to the ltxdoc class and the doc or xdoc packages. The aim is to
provide a different layout and more modern styles (using the
xcolor, hyperref packages, etc.) This is an alpha release, and
should probably not (yet) be used with other packages, since
the implementation might change. Nevertheless, the author uses
it to document his own packages.

%package -n texlive-ydoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6alphasvn56291
Release:        150400.17.1
Summary:        Documentation for texlive-ydoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-ydoc-doc
This package includes the documentation for texlive-ydoc

%post -n texlive-ydoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ydoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ydoc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ydoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ydoc/README
%{_texmfdistdir}/doc/latex/ydoc/ydoc.pdf

%files -n texlive-ydoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/ydoc/ydocincl.tex
%{_texmfdistdir}/tex/generic/ydoc/ydocstrip.tex
%{_texmfdistdir}/tex/latex/ydoc/ydoc-code.sty
%{_texmfdistdir}/tex/latex/ydoc/ydoc-desc.sty
%{_texmfdistdir}/tex/latex/ydoc/ydoc-doc.sty
%{_texmfdistdir}/tex/latex/ydoc/ydoc-expl.sty
%{_texmfdistdir}/tex/latex/ydoc/ydoc.cfg
%{_texmfdistdir}/tex/latex/ydoc/ydoc.cls
%{_texmfdistdir}/tex/latex/ydoc/ydoc.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ydoc-%{texlive_version}.%{texlive_noarch}.0.0.6alphasvn56291-%{release}-zypper
%endif

%package -n texlive-yfonts
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn50755
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Support for old German fonts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-yfonts-doc >= %{texlive_version}
Provides:       tex(yfonts.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source187:      yfonts.tar.xz
Source188:      yfonts.doc.tar.xz

%description -n texlive-yfonts
A LaTeX interface to the old-german fonts designed by Yannis
Haralambous: Gothic, Schwabacher, Fraktur and the baroque
initials.

%package -n texlive-yfonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn50755
Release:        150400.17.1
Summary:        Documentation for texlive-yfonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-yfonts-doc
This package includes the documentation for texlive-yfonts

%post -n texlive-yfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yfonts
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yfonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/yfonts/README
%{_texmfdistdir}/doc/latex/yfonts/frktest.tex
%{_texmfdistdir}/doc/latex/yfonts/liesmich
%{_texmfdistdir}/doc/latex/yfonts/yfonts.pdf

%files -n texlive-yfonts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/yfonts/yfonts.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yfonts-%{texlive_version}.%{texlive_noarch}.1.4svn50755-%{release}-zypper
%endif

%package -n texlive-yfonts-t1
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36013
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Old German-style fonts, in Adobe type 1 format
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-yfonts-t1-fonts >= %{texlive_version}
Recommends:     texlive-yfonts-t1-doc >= %{texlive_version}
Provides:       tex(yfrak.map)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source189:      yfonts-t1.tar.xz
Source190:      yfonts-t1.doc.tar.xz

%description -n texlive-yfonts-t1
This package comprises type 1 versions of the Gothic,
Schwabacher and Fraktur fonts of Yannis Haralambous' set of old
German fonts.

%package -n texlive-yfonts-t1-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36013
Release:        150400.17.1
Summary:        Documentation for texlive-yfonts-t1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-yfonts-t1-doc
This package includes the documentation for texlive-yfonts-t1

%package -n texlive-yfonts-t1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn36013
Release:        150400.17.1
Summary:        Severed fonts for texlive-yfonts-t1
License:        LPPL-1.0
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-yfonts-t1-fonts
The  separated fonts package for texlive-yfonts-t1

%post -n texlive-yfonts-t1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap yfrak.map' >> /var/run/texlive/run-updmap

%postun -n texlive-yfonts-t1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap yfrak.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-yfonts-t1
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-yfonts-t1-fonts

%files -n texlive-yfonts-t1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/yfonts-t1/README

%files -n texlive-yfonts-t1
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/yfonts-t1/config.yfrak
%{_texmfdistdir}/fonts/afm/public/yfonts-t1/yfrak.afm
%{_texmfdistdir}/fonts/afm/public/yfonts-t1/ygoth.afm
%{_texmfdistdir}/fonts/afm/public/yfonts-t1/yswab.afm
%{_texmfdistdir}/fonts/map/dvips/yfonts-t1/yfrak.map
%verify(link) %{_texmfdistdir}/fonts/type1/public/yfonts-t1/yfrak.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/yfonts-t1/ygoth.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/yfonts-t1/yswab.pfb

%files -n texlive-yfonts-t1-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-yfonts-t1
%{_datadir}/fontconfig/conf.avail/58-texlive-yfonts-t1.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yfonts-t1/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yfonts-t1/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yfonts-t1/fonts.scale
%{_datadir}/fonts/texlive-yfonts-t1/yfrak.pfb
%{_datadir}/fonts/texlive-yfonts-t1/ygoth.pfb
%{_datadir}/fonts/texlive-yfonts-t1/yswab.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yfonts-t1-fonts-%{texlive_version}.%{texlive_noarch}.1.0svn36013-%{release}-zypper
%endif

%package -n texlive-yhmath
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn54377
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Extended maths fonts for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-yhmath-fonts >= %{texlive_version}
Recommends:     texlive-yhmath-doc >= %{texlive_version}
Provides:       tex(OMXyhex.fd)
Provides:       tex(yhcmex10.tfm)
Provides:       tex(yhcmex10.vf)
Provides:       tex(yhmath.map)
Provides:       tex(yhmath.sty)
Provides:       tex(yrcmex10.tfm)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source191:      yhmath.tar.xz
Source192:      yhmath.doc.tar.xz

%description -n texlive-yhmath
The yhmath bundle contains fonts (in Metafont and type 1
format) and a LaTeX package for using them.

%package -n texlive-yhmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn54377
Release:        150400.17.1
Summary:        Documentation for texlive-yhmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-yhmath-doc
This package includes the documentation for texlive-yhmath

%package -n texlive-yhmath-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn54377
Release:        150400.17.1
Summary:        Severed fonts for texlive-yhmath
License:        LPPL-1.0
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-yhmath-fonts
The  separated fonts package for texlive-yhmath

%post -n texlive-yhmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap yhmath.map' >> /var/run/texlive/run-updmap

%postun -n texlive-yhmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap yhmath.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-yhmath
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-yhmath-fonts

%files -n texlive-yhmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/yhmath/LICENSE
%{_texmfdistdir}/doc/fonts/yhmath/README
%{_texmfdistdir}/doc/fonts/yhmath/yhcmex10.vpl
%{_texmfdistdir}/doc/fonts/yhmath/yhmath.pdf

%files -n texlive-yhmath
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/yhmath/yhmath.map
%{_texmfdistdir}/fonts/source/public/yhmath/yhbigacc.mf
%{_texmfdistdir}/fonts/source/public/yhmath/yhbigdel.mf
%{_texmfdistdir}/fonts/source/public/yhmath/yhmathex.mf
%{_texmfdistdir}/fonts/source/public/yhmath/yrcmex10.mf
%{_texmfdistdir}/fonts/tfm/public/yhmath/yhcmex10.tfm
%{_texmfdistdir}/fonts/tfm/public/yhmath/yrcmex10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/yhmath/yhcmex.pfb
%{_texmfdistdir}/fonts/vf/public/yhmath/yhcmex10.vf
%{_texmfdistdir}/tex/latex/yhmath/OMXyhex.fd
%{_texmfdistdir}/tex/latex/yhmath/yhcmex10.cmap
%{_texmfdistdir}/tex/latex/yhmath/yhmath.sty

%files -n texlive-yhmath-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-yhmath
%{_datadir}/fontconfig/conf.avail/58-texlive-yhmath.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yhmath/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yhmath/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yhmath/fonts.scale
%{_datadir}/fonts/texlive-yhmath/yhcmex.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yhmath-fonts-%{texlive_version}.%{texlive_noarch}.1.6svn54377-%{release}-zypper
%endif

%package -n texlive-yinit-otf
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40207
Release:        150400.17.1
License:        SUSE-Public-Domain
Summary:        OTF conversion of Yannis Haralambous' Old German decorative initials
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-yinit-otf-fonts >= %{texlive_version}
Recommends:     texlive-yinit-otf-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source193:      yinit-otf.tar.xz
Source194:      yinit-otf.doc.tar.xz

%description -n texlive-yinit-otf
This package is a conversion of the yinit font into OTF.
Original Metafont files for yinit are in the yinit package.

%package -n texlive-yinit-otf-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40207
Release:        150400.17.1
Summary:        Documentation for texlive-yinit-otf
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-yinit-otf-doc
This package includes the documentation for texlive-yinit-otf

%package -n texlive-yinit-otf-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40207
Release:        150400.17.1
Summary:        Severed fonts for texlive-yinit-otf
License:        SUSE-Public-Domain
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-yinit-otf-fonts
The  separated fonts package for texlive-yinit-otf

%post -n texlive-yinit-otf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yinit-otf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yinit-otf
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-yinit-otf-fonts

%files -n texlive-yinit-otf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/yinit-otf/README.md

%files -n texlive-yinit-otf
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/yinit-otf/Yinit.otf

%files -n texlive-yinit-otf-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-yinit-otf
%{_datadir}/fontconfig/conf.avail/58-texlive-yinit-otf.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yinit-otf/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yinit-otf/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-yinit-otf/fonts.scale
%{_datadir}/fonts/texlive-yinit-otf/Yinit.otf
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yinit-otf-fonts-%{texlive_version}.%{texlive_noarch}.1.0svn40207-%{release}-zypper
%endif

%package -n texlive-york-thesis
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn23348
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A thesis class file for York University, Toronto
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-york-thesis-doc >= %{texlive_version}
Provides:       tex(york-thesis.cls)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(report.cls)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source195:      york-thesis.tar.xz
Source196:      york-thesis.doc.tar.xz

%description -n texlive-york-thesis
York Graduate Studies has again changed the requirements for
theses and dissertations. The established york-thesis class
file now implements the changes made in Spring 2005.

%package -n texlive-york-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.6svn23348
Release:        150400.17.1
Summary:        Documentation for texlive-york-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-york-thesis-doc
This package includes the documentation for texlive-york-thesis

%post -n texlive-york-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-york-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-york-thesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-york-thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/york-thesis/README
%{_texmfdistdir}/doc/latex/york-thesis/york-thesis-Template.tex
%{_texmfdistdir}/doc/latex/york-thesis/york-thesis.el
%{_texmfdistdir}/doc/latex/york-thesis/york-thesis.pdf

%files -n texlive-york-thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/york-thesis/york-thesis.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-york-thesis-%{texlive_version}.%{texlive_noarch}.3.6svn23348-%{release}-zypper
%endif

%package -n texlive-youngtab
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn56500
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Typeset Young-Tableaux
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-youngtab-doc >= %{texlive_version}
Provides:       tex(youngtab.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source197:      youngtab.tar.xz
Source198:      youngtab.doc.tar.xz

%description -n texlive-youngtab
A package for typesetting Young-Tableaux, mathematical symbols
for the representations of groups, providing two macros,
\yng(1) and \young(1) to generate the whole Young-Tableau.

%package -n texlive-youngtab-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn56500
Release:        150400.17.1
Summary:        Documentation for texlive-youngtab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-youngtab-doc
This package includes the documentation for texlive-youngtab

%post -n texlive-youngtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-youngtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-youngtab
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-youngtab-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/youngtab/README
%{_texmfdistdir}/doc/generic/youngtab/makeydoc
%{_texmfdistdir}/doc/generic/youngtab/youngtab.el
%{_texmfdistdir}/doc/generic/youngtab/youngtab.pdf
%{_texmfdistdir}/doc/generic/youngtab/youngtab.tex

%files -n texlive-youngtab
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/youngtab/youngtab.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-youngtab-%{texlive_version}.%{texlive_noarch}.1.1svn56500-%{release}-zypper
%endif

%package -n texlive-yplan
Version:        %{texlive_version}.%{texlive_noarch}.svn34398
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Daily planner type calendar
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-yplan-bin >= %{texlive_version}
#!BuildIgnore: texlive-yplan-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-yplan-doc >= %{texlive_version}
Provides:       tex(yplan.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source199:      yplan.tar.xz
Source200:      yplan.doc.tar.xz

%description -n texlive-yplan
Prints two six-monthly vertical-type daily planner (i.e.,
months along the top, days downwards), with each 6-month period
fitting onto a single A4 (or US letter) sheet. The package
offers support for English, French, German, Spanish and
Portuguese. The previous scheme of annual updates has now been
abandoned, in favour of a Perl script yplan that generates a
year's planner automatically. (The last manually-generated
LaTeX file remains on the archive.)

%package -n texlive-yplan-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34398
Release:        150400.17.1
Summary:        Documentation for texlive-yplan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-yplan-doc
This package includes the documentation for texlive-yplan

%post -n texlive-yplan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yplan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yplan
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yplan-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/yplan/yplan.doc
%{_texmfdistdir}/doc/latex/yplan/yplan00.doc
%{_texmfdistdir}/doc/latex/yplan/yplan00a.tex
%{_texmfdistdir}/doc/latex/yplan/yplan00b.tex

%files -n texlive-yplan
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/yplan/yplan
%{_texmfdistdir}/tex/latex/yplan/yplan.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yplan-%{texlive_version}.%{texlive_noarch}.svn34398-%{release}-zypper
%endif

%package -n texlive-yquant
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn58712
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Typesetting quantum circuits in a human-readable language
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-yquant-doc >= %{texlive_version}
Provides:       tex(yquant-circuit.tex)
Provides:       tex(yquant-config.tex)
Provides:       tex(yquant-draw.tex)
Provides:       tex(yquant-env.tex)
Provides:       tex(yquant-lang.tex)
Provides:       tex(yquant-langhelper.tex)
Provides:       tex(yquant-prepare.tex)
Provides:       tex(yquant-registers.tex)
Provides:       tex(yquant-shapes.tex)
Provides:       tex(yquant-tools.tex)
Provides:       tex(yquant.sty)
Provides:       tex(yquantlanguage-qasm.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(tikz.sty)
Requires:       tex(trimspaces.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source201:      yquant.tar.xz
Source202:      yquant.doc.tar.xz

%description -n texlive-yquant
This LaTeX package allows to quickly draw quantum circuits. It
bridges the gap between the two groups of packages that already
exist: those that use a logic-oriented custom language, which
is then translated into TeX by means of an external program;
and the pure TeX versions that mainly provide some macros to
allow for an easier input. yquant is a pure-LaTeX solution --
i.e., it requires no external program -- that introduces a
logic oriented language and thus brings the best of both worlds
together. It builds on and interacts with TikZ, which brings an
enourmous flexibility for customization of individual circuit.

%package -n texlive-yquant-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn58712
Release:        150400.17.1
Summary:        Documentation for texlive-yquant
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-yquant-doc
This package includes the documentation for texlive-yquant

%post -n texlive-yquant
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-yquant
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-yquant
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-yquant-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/yquant/README.md
%{_texmfdistdir}/doc/latex/yquant/test1.qasm
%{_texmfdistdir}/doc/latex/yquant/test10.qasm
%{_texmfdistdir}/doc/latex/yquant/test11.qasm
%{_texmfdistdir}/doc/latex/yquant/test12.qasm
%{_texmfdistdir}/doc/latex/yquant/test13.qasm
%{_texmfdistdir}/doc/latex/yquant/test14.qasm
%{_texmfdistdir}/doc/latex/yquant/test15.qasm
%{_texmfdistdir}/doc/latex/yquant/test16.qasm
%{_texmfdistdir}/doc/latex/yquant/test17.qasm
%{_texmfdistdir}/doc/latex/yquant/test18.qasm
%{_texmfdistdir}/doc/latex/yquant/test2.qasm
%{_texmfdistdir}/doc/latex/yquant/test3.qasm
%{_texmfdistdir}/doc/latex/yquant/test4.qasm
%{_texmfdistdir}/doc/latex/yquant/test5.qasm
%{_texmfdistdir}/doc/latex/yquant/test6.qasm
%{_texmfdistdir}/doc/latex/yquant/test7.qasm
%{_texmfdistdir}/doc/latex/yquant/test8.qasm
%{_texmfdistdir}/doc/latex/yquant/test9.qasm
%{_texmfdistdir}/doc/latex/yquant/yquant-doc.pdf
%{_texmfdistdir}/doc/latex/yquant/yquant-doc.tex

%files -n texlive-yquant
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/yquant/yquant-circuit.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-config.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-draw.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-env.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-lang.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-langhelper.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-prepare.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-registers.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-shapes.tex
%{_texmfdistdir}/tex/latex/yquant/yquant-tools.tex
%{_texmfdistdir}/tex/latex/yquant/yquant.sty
%{_texmfdistdir}/tex/latex/yquant/yquantlanguage-qasm.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-yquant-%{texlive_version}.%{texlive_noarch}.0.0.4svn58712-%{release}-zypper
%endif

%package -n texlive-ytableau
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn27430
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Many-featured Young tableaux and Young diagrams
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-ytableau-doc >= %{texlive_version}
Provides:       tex(ytableau.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(pgfopts.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source203:      ytableau.tar.xz
Source204:      ytableau.doc.tar.xz

%description -n texlive-ytableau
The package provides several functions for drawing Young
tableaux and Young diagrams, extending the young and youngtab
packages but providing lots more features. Skew and coloured
tableaux are easy, and pgfkeys-enabled options are provided
both at package load and configurably.

%package -n texlive-ytableau-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn27430
Release:        150400.17.1
Summary:        Documentation for texlive-ytableau
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-ytableau-doc
This package includes the documentation for texlive-ytableau

%post -n texlive-ytableau
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ytableau
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ytableau
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ytableau-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ytableau/README
%{_texmfdistdir}/doc/latex/ytableau/ytableau.pdf

%files -n texlive-ytableau
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ytableau/ytableau.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ytableau-%{texlive_version}.%{texlive_noarch}.1.3svn27430-%{release}-zypper
%endif

%package -n texlive-zapfchan
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        150400.17.1
License:        GPL-2.0-or-later
Summary:        URW "Base 35" font pack for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-zapfchan-fonts >= %{texlive_version}
Provides:       tex(8ruzc.fd)
Provides:       tex(omluzc.fd)
Provides:       tex(omsuzc.fd)
Provides:       tex(ot1uzc.fd)
Provides:       tex(pzcmi.tfm)
Provides:       tex(pzcmi.vf)
Provides:       tex(pzcmi7t.tfm)
Provides:       tex(pzcmi7t.vf)
Provides:       tex(pzcmi8c.tfm)
Provides:       tex(pzcmi8c.vf)
Provides:       tex(pzcmi8r.tfm)
Provides:       tex(pzcmi8t.tfm)
Provides:       tex(pzcmi8t.vf)
Provides:       tex(t1uzc.fd)
Provides:       tex(ts1uzc.fd)
Provides:       tex(uzc.map)
Provides:       tex(uzcmi7t.tfm)
Provides:       tex(uzcmi7t.vf)
Provides:       tex(uzcmi8c.tfm)
Provides:       tex(uzcmi8c.vf)
Provides:       tex(uzcmi8r.tfm)
Provides:       tex(uzcmi8t.tfm)
Provides:       tex(uzcmi8t.vf)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source205:      zapfchan.tar.xz

%description -n texlive-zapfchan
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

%package -n texlive-zapfchan-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        150400.17.1
Summary:        Severed fonts for texlive-zapfchan
License:        GPL-2.0-or-later
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-zapfchan-fonts
The  separated fonts package for texlive-zapfchan

%post -n texlive-zapfchan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap uzc.map' >> /var/run/texlive/run-updmap

%postun -n texlive-zapfchan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap uzc.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-zapfchan
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-zapfchan-fonts

%files -n texlive-zapfchan
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/zapfchan/config.uzc
%{_texmfdistdir}/fonts/afm/adobe/zapfchan/pzcmi8a.afm
%{_texmfdistdir}/fonts/afm/urw/zapfchan/uzcmi8a.afm
%{_texmfdistdir}/fonts/map/dvips/zapfchan/uzc.map
%{_texmfdistdir}/fonts/tfm/adobe/zapfchan/pzcmi.tfm
%{_texmfdistdir}/fonts/tfm/adobe/zapfchan/pzcmi7t.tfm
%{_texmfdistdir}/fonts/tfm/adobe/zapfchan/pzcmi8c.tfm
%{_texmfdistdir}/fonts/tfm/adobe/zapfchan/pzcmi8r.tfm
%{_texmfdistdir}/fonts/tfm/adobe/zapfchan/pzcmi8t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/zapfchan/uzcmi7t.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/zapfchan/uzcmi8c.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/zapfchan/uzcmi8r.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/zapfchan/uzcmi8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/zapfchan/uzcmi8a.pfb
%{_texmfdistdir}/fonts/type1/urw/zapfchan/uzcmi8a.pfm
%{_texmfdistdir}/fonts/vf/adobe/zapfchan/pzcmi.vf
%{_texmfdistdir}/fonts/vf/adobe/zapfchan/pzcmi7t.vf
%{_texmfdistdir}/fonts/vf/adobe/zapfchan/pzcmi8c.vf
%{_texmfdistdir}/fonts/vf/adobe/zapfchan/pzcmi8t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/zapfchan/uzcmi7t.vf
%{_texmfdistdir}/fonts/vf/urw35vf/zapfchan/uzcmi8c.vf
%{_texmfdistdir}/fonts/vf/urw35vf/zapfchan/uzcmi8t.vf
%{_texmfdistdir}/tex/latex/zapfchan/8ruzc.fd
%{_texmfdistdir}/tex/latex/zapfchan/omluzc.fd
%{_texmfdistdir}/tex/latex/zapfchan/omsuzc.fd
%{_texmfdistdir}/tex/latex/zapfchan/ot1uzc.fd
%{_texmfdistdir}/tex/latex/zapfchan/t1uzc.fd
%{_texmfdistdir}/tex/latex/zapfchan/ts1uzc.fd

%files -n texlive-zapfchan-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-zapfchan
%{_datadir}/fontconfig/conf.avail/58-texlive-zapfchan.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-zapfchan/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-zapfchan/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-zapfchan/fonts.scale
%{_datadir}/fonts/texlive-zapfchan/uzcmi8a.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zapfchan-fonts-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper
%endif

%package -n texlive-zapfding
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        150400.17.1
License:        GPL-2.0-or-later
Summary:        URW "Base 35" font pack for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-zapfding-fonts >= %{texlive_version}
Provides:       tex(pzdr.tfm)
Provides:       tex(uuzd.fd)
Provides:       tex(uzd.map)
Provides:       tex(uzdr.tfm)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source206:      zapfding.tar.xz

%description -n texlive-zapfding
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

%package -n texlive-zapfding-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        150400.17.1
Summary:        Severed fonts for texlive-zapfding
License:        GPL-2.0-or-later
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-zapfding-fonts
The  separated fonts package for texlive-zapfding

%post -n texlive-zapfding
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap uzd.map' >> /var/run/texlive/run-updmap

%postun -n texlive-zapfding
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap uzd.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-zapfding
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-zapfding-fonts

%files -n texlive-zapfding
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/zapfding/config.uzd
%{_texmfdistdir}/fonts/afm/adobe/zapfding/pzdr.afm
%{_texmfdistdir}/fonts/afm/urw/zapfding/uzdr.afm
%{_texmfdistdir}/fonts/map/dvips/zapfding/uzd.map
%{_texmfdistdir}/fonts/tfm/adobe/zapfding/pzdr.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/zapfding/uzdr.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/zapfding/uzdr.pfb
%{_texmfdistdir}/fonts/type1/urw/zapfding/uzdr.pfm
%{_texmfdistdir}/tex/latex/zapfding/uuzd.fd

%files -n texlive-zapfding-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-zapfding
%{_datadir}/fontconfig/conf.avail/58-texlive-zapfding.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-zapfding/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-zapfding/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-zapfding/fonts.scale
%{_datadir}/fonts/texlive-zapfding/uzdr.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zapfding-fonts-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper
%endif

%package -n texlive-zbmath-review-template
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn58543
Release:        150400.17.1
License:        GPL-2.0-or-later
Summary:        Template for a zbMATH Open review
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zbmath-review-template-doc >= %{texlive_version}
Provides:       tex(zb-basics.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(babel.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(gensymb.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(mathrsfs.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(scrlayer-scrpage.sty)
Requires:       tex(stmaryrd.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tikz-cd.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source207:      zbmath-review-template.tar.xz
Source208:      zbmath-review-template.doc.tar.xz

%description -n texlive-zbmath-review-template
This package contains a template for zbMATH Open reviews. It
will show what your review will look like on zbMATH Open and
you can test whether your LaTeX-Code will compile on our
system. The template has to be compiled using XeLaTeX and
relies on scrartcl, babel, scrlayer-scrpage, geometry,
graphicx, enumitem, fontspec, amsmath, amsfonts, amssymb,
mathtools, stmaryrd, mathrsfs, tikz-cd, textcomp, and gensymb.

%package -n texlive-zbmath-review-template-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn58543
Release:        150400.17.1
Summary:        Documentation for texlive-zbmath-review-template
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zbmath-review-template-doc
This package includes the documentation for texlive-zbmath-review-template

%post -n texlive-zbmath-review-template
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zbmath-review-template
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zbmath-review-template
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zbmath-review-template-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/README.md
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/figures/screenshot.png
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/zb-main.pdf
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/zb-main.tex
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/zb-manual.pdf
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/zb-manual.tex
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/zb-metadata.tex
%{_texmfdistdir}/doc/xelatex/zbmath-review-template/zb-review.tex

%files -n texlive-zbmath-review-template
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/zbmath-review-template/zb-basics.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zbmath-review-template-%{texlive_version}.%{texlive_noarch}.1.0svn58543-%{release}-zypper
%endif

%package -n texlive-zebra-goodies
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.0svn51554
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A collection of handy macros for paper writing
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zebra-goodies-doc >= %{texlive_version}
Provides:       tex(zebra-goodies.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(manfnt.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(microtype.sty)
Requires:       tex(tikzpagenodes.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source209:      zebra-goodies.tar.xz
Source210:      zebra-goodies.doc.tar.xz

%description -n texlive-zebra-goodies
This package offers a collection of macros to help in the
process of writing a paper. You may add comments, todo notes,
etc. during revision, in a colourful way. The package also
summarizes the inserted notes at the end of the document. There
are some predefined note commands as well as a way of defining
new ones to suit the user's needs. You may safely remove this
package once the paper is finished. This package depends on the
following other LaTeX packages: kvoptions, manfnt, marginnote,
tikzpagenodes, xcolor, and, optionally, microtype. Note:
"zebra" is the name of the package author's lab.

%package -n texlive-zebra-goodies-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.0svn51554
Release:        150400.17.1
Summary:        Documentation for texlive-zebra-goodies
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zebra-goodies-doc
This package includes the documentation for texlive-zebra-goodies

%post -n texlive-zebra-goodies
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zebra-goodies
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zebra-goodies
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zebra-goodies-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/zebra-goodies/README.md
%{_texmfdistdir}/doc/latex/zebra-goodies/zebra-goodies.pdf

%files -n texlive-zebra-goodies
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/zebra-goodies/zebra-goodies.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zebra-goodies-%{texlive_version}.%{texlive_noarch}.0.0.8.0svn51554-%{release}-zypper
%endif

%package -n texlive-zed-csp
Version:        %{texlive_version}.%{texlive_noarch}.svn17258
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Typesetting Z and CSP format specifications
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zed-csp-doc >= %{texlive_version}
Provides:       tex(zed-csp.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source211:      zed-csp.tar.xz
Source212:      zed-csp.doc.tar.xz

%description -n texlive-zed-csp
The package supports real-time CSP and incorporates the
functionality of Spivey's original Z package, written for LaTeX
2.09.

%package -n texlive-zed-csp-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn17258
Release:        150400.17.1
Summary:        Documentation for texlive-zed-csp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zed-csp-doc
This package includes the documentation for texlive-zed-csp

%post -n texlive-zed-csp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zed-csp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zed-csp
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zed-csp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/zed-csp/csp2e.pdf
%{_texmfdistdir}/doc/latex/zed-csp/csp2e.tex
%{_texmfdistdir}/doc/latex/zed-csp/zed2e.pdf
%{_texmfdistdir}/doc/latex/zed-csp/zed2e.tex

%files -n texlive-zed-csp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/zed-csp/zed-csp.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zed-csp-%{texlive_version}.%{texlive_noarch}.svn17258-%{release}-zypper
%endif

%package -n texlive-zhlineskip
Version:        %{texlive_version}.%{texlive_noarch}.1.0esvn51142
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Line spacing for CJK documents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zhlineskip-doc >= %{texlive_version}
Provides:       tex(zhlineskip.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(xintexpr.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source213:      zhlineskip.tar.xz
Source214:      zhlineskip.doc.tar.xz

%description -n texlive-zhlineskip
This package supports typesetting CJK documents. It allows
users to specify the two ratios between the leading and the
font size of the body text and the footnote text. For CJK
typesetting, these ratios usually range from 1.5 to 1.67. This
package is also capable of restoring the math leading to that
of the Latin text (usually 1.2 times the font size). Finally,
it is possible to achieve the Microsoft Word multiple line
spacing style using zhlineskip.

%package -n texlive-zhlineskip-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0esvn51142
Release:        150400.17.1
Summary:        Documentation for texlive-zhlineskip
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-zhlineskip-doc:zh)

%description -n texlive-zhlineskip-doc
This package includes the documentation for texlive-zhlineskip

%post -n texlive-zhlineskip
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zhlineskip
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zhlineskip
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zhlineskip-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/zhlineskip/CJKmetrics.pdf
%{_texmfdistdir}/doc/latex/zhlineskip/Latinmetrics.pdf
%{_texmfdistdir}/doc/latex/zhlineskip/README.md
%{_texmfdistdir}/doc/latex/zhlineskip/zhlineskip-test.tex
%{_texmfdistdir}/doc/latex/zhlineskip/zhlineskip.pdf
%{_texmfdistdir}/doc/latex/zhlineskip/zhlineskip.tex

%files -n texlive-zhlineskip
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/zhlineskip/zhlineskip.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zhlineskip-%{texlive_version}.%{texlive_noarch}.1.0esvn51142-%{release}-zypper
%endif

%package -n texlive-zhlipsum
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0svn54994
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Chinese dummy text
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zhlipsum-doc >= %{texlive_version}
Provides:       tex(zhlipsum-big5.def)
Provides:       tex(zhlipsum-gbk.def)
Provides:       tex(zhlipsum-utf8.def)
Provides:       tex(zhlipsum.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source215:      zhlipsum.tar.xz
Source216:      zhlipsum.doc.tar.xz

%description -n texlive-zhlipsum
This package provides an interface to dummy text in Chinese
language, which will be useful for testing Chinese documents.
UTF-8, GBK and Big5 encodings are supported.

%package -n texlive-zhlipsum-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.0svn54994
Release:        150400.17.1
Summary:        Documentation for texlive-zhlipsum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-zhlipsum-doc:en;zh)

%description -n texlive-zhlipsum-doc
This package includes the documentation for texlive-zhlipsum

%post -n texlive-zhlipsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zhlipsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zhlipsum
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zhlipsum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/zhlipsum/README.md
%{_texmfdistdir}/doc/latex/zhlipsum/zhlipsum-en.pdf
%{_texmfdistdir}/doc/latex/zhlipsum/zhlipsum-en.tex
%{_texmfdistdir}/doc/latex/zhlipsum/zhlipsum.pdf

%files -n texlive-zhlipsum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/zhlipsum/zhlipsum-big5.def
%{_texmfdistdir}/tex/latex/zhlipsum/zhlipsum-gbk.def
%{_texmfdistdir}/tex/latex/zhlipsum/zhlipsum-utf8.def
%{_texmfdistdir}/tex/latex/zhlipsum/zhlipsum.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zhlipsum-%{texlive_version}.%{texlive_noarch}.1.2.0svn54994-%{release}-zypper
%endif

%package -n texlive-zhmetrics
Version:        %{texlive_version}.%{texlive_noarch}.r206svn22207
Release:        150400.17.1
License:        LPPL-1.0
Summary:        TFM subfont files for using Chinese fonts in 8-bit TeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zhmetrics-doc >= %{texlive_version}
Provides:       tex(c19fs.fd)
Provides:       tex(c19hei.fd)
Provides:       tex(c19kai.fd)
Provides:       tex(c19li.fd)
Provides:       tex(c19you.fd)
Provides:       tex(c19zhfs.fd)
Provides:       tex(c19zhhei.fd)
Provides:       tex(c19zhkai.fd)
Provides:       tex(c19zhli.fd)
Provides:       tex(c19zhsong.fd)
Provides:       tex(c19zhyou.fd)
Provides:       tex(c70fs.fd)
Provides:       tex(c70hei.fd)
Provides:       tex(c70kai.fd)
Provides:       tex(c70li.fd)
Provides:       tex(c70you.fd)
Provides:       tex(c70zhfs.fd)
Provides:       tex(c70zhhei.fd)
Provides:       tex(c70zhkai.fd)
Provides:       tex(c70zhli.fd)
Provides:       tex(c70zhsong.fd)
Provides:       tex(c70zhyou.fd)
Provides:       tex(cyberb00.tfm)
Provides:       tex(cyberb01.tfm)
Provides:       tex(cyberb02.tfm)
Provides:       tex(cyberb03.tfm)
Provides:       tex(cyberb04.tfm)
Provides:       tex(cyberb05.tfm)
Provides:       tex(cyberb06.tfm)
Provides:       tex(cyberb07.tfm)
Provides:       tex(cyberb08.tfm)
Provides:       tex(cyberb09.tfm)
Provides:       tex(cyberb0a.tfm)
Provides:       tex(cyberb0b.tfm)
Provides:       tex(cyberb0c.tfm)
Provides:       tex(cyberb0d.tfm)
Provides:       tex(cyberb0e.tfm)
Provides:       tex(cyberb0f.tfm)
Provides:       tex(cyberb10.tfm)
Provides:       tex(cyberb11.tfm)
Provides:       tex(cyberb12.tfm)
Provides:       tex(cyberb13.tfm)
Provides:       tex(cyberb14.tfm)
Provides:       tex(cyberb15.tfm)
Provides:       tex(cyberb16.tfm)
Provides:       tex(cyberb17.tfm)
Provides:       tex(cyberb18.tfm)
Provides:       tex(cyberb19.tfm)
Provides:       tex(cyberb1a.tfm)
Provides:       tex(cyberb1b.tfm)
Provides:       tex(cyberb1c.tfm)
Provides:       tex(cyberb1d.tfm)
Provides:       tex(cyberb1e.tfm)
Provides:       tex(cyberb1f.tfm)
Provides:       tex(cyberb20.tfm)
Provides:       tex(cyberb21.tfm)
Provides:       tex(cyberb22.tfm)
Provides:       tex(cyberb23.tfm)
Provides:       tex(cyberb24.tfm)
Provides:       tex(cyberb25.tfm)
Provides:       tex(cyberb26.tfm)
Provides:       tex(cyberb27.tfm)
Provides:       tex(cyberb28.tfm)
Provides:       tex(cyberb29.tfm)
Provides:       tex(cyberb2a.tfm)
Provides:       tex(cyberb2b.tfm)
Provides:       tex(cyberb2c.tfm)
Provides:       tex(cyberb2d.tfm)
Provides:       tex(cyberb2e.tfm)
Provides:       tex(cyberb2f.tfm)
Provides:       tex(cyberb30.tfm)
Provides:       tex(cyberb31.tfm)
Provides:       tex(cyberb32.tfm)
Provides:       tex(cyberb33.tfm)
Provides:       tex(cyberb34.tfm)
Provides:       tex(cyberb35.tfm)
Provides:       tex(cyberb36.tfm)
Provides:       tex(cyberb37.tfm)
Provides:       tex(cyberb38.tfm)
Provides:       tex(cyberb39.tfm)
Provides:       tex(cyberb3a.tfm)
Provides:       tex(cyberb3b.tfm)
Provides:       tex(cyberb3c.tfm)
Provides:       tex(cyberb3d.tfm)
Provides:       tex(cyberb3e.tfm)
Provides:       tex(cyberb3f.tfm)
Provides:       tex(cyberb40.tfm)
Provides:       tex(cyberb41.tfm)
Provides:       tex(cyberb42.tfm)
Provides:       tex(cyberb43.tfm)
Provides:       tex(cyberb44.tfm)
Provides:       tex(cyberb45.tfm)
Provides:       tex(cyberb46.tfm)
Provides:       tex(cyberb47.tfm)
Provides:       tex(cyberb48.tfm)
Provides:       tex(cyberb49.tfm)
Provides:       tex(cyberb4a.tfm)
Provides:       tex(cyberb4b.tfm)
Provides:       tex(cyberb4c.tfm)
Provides:       tex(cyberb4d.tfm)
Provides:       tex(cyberb4e.tfm)
Provides:       tex(cyberb4f.tfm)
Provides:       tex(cyberb50.tfm)
Provides:       tex(cyberb51.tfm)
Provides:       tex(cyberb52.tfm)
Provides:       tex(cyberb53.tfm)
Provides:       tex(cyberb54.tfm)
Provides:       tex(cyberb55.tfm)
Provides:       tex(cyberb56.tfm)
Provides:       tex(cyberb57.tfm)
Provides:       tex(cyberb58.tfm)
Provides:       tex(cyberb59.tfm)
Provides:       tex(cyberb5a.tfm)
Provides:       tex(cyberb5b.tfm)
Provides:       tex(cyberb5c.tfm)
Provides:       tex(cyberb5d.tfm)
Provides:       tex(cyberb5e.tfm)
Provides:       tex(cyberb5f.tfm)
Provides:       tex(cyberb60.tfm)
Provides:       tex(cyberb61.tfm)
Provides:       tex(cyberb62.tfm)
Provides:       tex(cyberb63.tfm)
Provides:       tex(cyberb64.tfm)
Provides:       tex(cyberb65.tfm)
Provides:       tex(cyberb66.tfm)
Provides:       tex(cyberb67.tfm)
Provides:       tex(cyberb68.tfm)
Provides:       tex(cyberb69.tfm)
Provides:       tex(cyberb6a.tfm)
Provides:       tex(cyberb6b.tfm)
Provides:       tex(cyberb6c.tfm)
Provides:       tex(cyberb6d.tfm)
Provides:       tex(cyberb6e.tfm)
Provides:       tex(cyberb6f.tfm)
Provides:       tex(cyberb70.tfm)
Provides:       tex(cyberb71.tfm)
Provides:       tex(cyberb72.tfm)
Provides:       tex(cyberb73.tfm)
Provides:       tex(cyberb74.tfm)
Provides:       tex(cyberb75.tfm)
Provides:       tex(cyberb76.tfm)
Provides:       tex(cyberb77.tfm)
Provides:       tex(cyberb78.tfm)
Provides:       tex(cyberb79.tfm)
Provides:       tex(cyberb7a.tfm)
Provides:       tex(cyberb7b.tfm)
Provides:       tex(cyberb7c.tfm)
Provides:       tex(cyberb7d.tfm)
Provides:       tex(cyberb7e.tfm)
Provides:       tex(cyberb7f.tfm)
Provides:       tex(cyberb80.tfm)
Provides:       tex(cyberb81.tfm)
Provides:       tex(cyberb82.tfm)
Provides:       tex(cyberb83.tfm)
Provides:       tex(cyberb84.tfm)
Provides:       tex(cyberb85.tfm)
Provides:       tex(cyberb86.tfm)
Provides:       tex(cyberb87.tfm)
Provides:       tex(cyberb88.tfm)
Provides:       tex(cyberb89.tfm)
Provides:       tex(cyberb8a.tfm)
Provides:       tex(cyberb8b.tfm)
Provides:       tex(cyberb8c.tfm)
Provides:       tex(cyberb8d.tfm)
Provides:       tex(cyberb8e.tfm)
Provides:       tex(cyberb8f.tfm)
Provides:       tex(cyberb90.tfm)
Provides:       tex(cyberb91.tfm)
Provides:       tex(cyberb92.tfm)
Provides:       tex(cyberb93.tfm)
Provides:       tex(cyberb94.tfm)
Provides:       tex(cyberb95.tfm)
Provides:       tex(cyberb96.tfm)
Provides:       tex(cyberb97.tfm)
Provides:       tex(cyberb98.tfm)
Provides:       tex(cyberb99.tfm)
Provides:       tex(cyberb9a.tfm)
Provides:       tex(cyberb9b.tfm)
Provides:       tex(cyberb9c.tfm)
Provides:       tex(cyberb9d.tfm)
Provides:       tex(cyberb9e.tfm)
Provides:       tex(cyberb9f.tfm)
Provides:       tex(cyberba0.tfm)
Provides:       tex(cyberba1.tfm)
Provides:       tex(cyberba2.tfm)
Provides:       tex(cyberba3.tfm)
Provides:       tex(cyberba4.tfm)
Provides:       tex(cyberba5.tfm)
Provides:       tex(cyberba6.tfm)
Provides:       tex(cyberba7.tfm)
Provides:       tex(cyberba8.tfm)
Provides:       tex(cyberba9.tfm)
Provides:       tex(cyberbaa.tfm)
Provides:       tex(cyberbab.tfm)
Provides:       tex(cyberbac.tfm)
Provides:       tex(cyberbad.tfm)
Provides:       tex(cyberbae.tfm)
Provides:       tex(cyberbaf.tfm)
Provides:       tex(cyberbb0.tfm)
Provides:       tex(cyberbb1.tfm)
Provides:       tex(cyberbb2.tfm)
Provides:       tex(cyberbb3.tfm)
Provides:       tex(cyberbb4.tfm)
Provides:       tex(cyberbb5.tfm)
Provides:       tex(cyberbb6.tfm)
Provides:       tex(cyberbb7.tfm)
Provides:       tex(cyberbb8.tfm)
Provides:       tex(cyberbb9.tfm)
Provides:       tex(cyberbba.tfm)
Provides:       tex(cyberbbb.tfm)
Provides:       tex(cyberbbc.tfm)
Provides:       tex(cyberbbd.tfm)
Provides:       tex(cyberbbe.tfm)
Provides:       tex(cyberbbf.tfm)
Provides:       tex(cyberbc0.tfm)
Provides:       tex(cyberbc1.tfm)
Provides:       tex(cyberbc2.tfm)
Provides:       tex(cyberbc3.tfm)
Provides:       tex(cyberbc4.tfm)
Provides:       tex(cyberbc5.tfm)
Provides:       tex(cyberbc6.tfm)
Provides:       tex(cyberbc7.tfm)
Provides:       tex(cyberbc8.tfm)
Provides:       tex(cyberbc9.tfm)
Provides:       tex(cyberbca.tfm)
Provides:       tex(cyberbcb.tfm)
Provides:       tex(cyberbcc.tfm)
Provides:       tex(cyberbcd.tfm)
Provides:       tex(cyberbce.tfm)
Provides:       tex(cyberbcf.tfm)
Provides:       tex(cyberbd0.tfm)
Provides:       tex(cyberbd1.tfm)
Provides:       tex(cyberbd2.tfm)
Provides:       tex(cyberbd3.tfm)
Provides:       tex(cyberbd4.tfm)
Provides:       tex(cyberbd5.tfm)
Provides:       tex(cyberbd6.tfm)
Provides:       tex(cyberbd7.tfm)
Provides:       tex(cyberbd8.tfm)
Provides:       tex(cyberbd9.tfm)
Provides:       tex(cyberbda.tfm)
Provides:       tex(cyberbdb.tfm)
Provides:       tex(cyberbdc.tfm)
Provides:       tex(cyberbdd.tfm)
Provides:       tex(cyberbde.tfm)
Provides:       tex(cyberbdf.tfm)
Provides:       tex(cyberbe0.tfm)
Provides:       tex(cyberbe1.tfm)
Provides:       tex(cyberbe2.tfm)
Provides:       tex(cyberbe3.tfm)
Provides:       tex(cyberbe4.tfm)
Provides:       tex(cyberbe5.tfm)
Provides:       tex(cyberbe6.tfm)
Provides:       tex(cyberbe7.tfm)
Provides:       tex(cyberbe8.tfm)
Provides:       tex(cyberbe9.tfm)
Provides:       tex(cyberbea.tfm)
Provides:       tex(cyberbeb.tfm)
Provides:       tex(cyberbec.tfm)
Provides:       tex(cyberbed.tfm)
Provides:       tex(cyberbee.tfm)
Provides:       tex(cyberbef.tfm)
Provides:       tex(cyberbf0.tfm)
Provides:       tex(cyberbf1.tfm)
Provides:       tex(cyberbf2.tfm)
Provides:       tex(cyberbf3.tfm)
Provides:       tex(cyberbf4.tfm)
Provides:       tex(cyberbf5.tfm)
Provides:       tex(cyberbf6.tfm)
Provides:       tex(cyberbf7.tfm)
Provides:       tex(cyberbf8.tfm)
Provides:       tex(cyberbf9.tfm)
Provides:       tex(cyberbfa.tfm)
Provides:       tex(cyberbfb.tfm)
Provides:       tex(cyberbfc.tfm)
Provides:       tex(cyberbfd.tfm)
Provides:       tex(cyberbfe.tfm)
Provides:       tex(cyberbff.tfm)
Provides:       tex(cyberbsl00.tfm)
Provides:       tex(cyberbsl01.tfm)
Provides:       tex(cyberbsl02.tfm)
Provides:       tex(cyberbsl03.tfm)
Provides:       tex(cyberbsl04.tfm)
Provides:       tex(cyberbsl05.tfm)
Provides:       tex(cyberbsl06.tfm)
Provides:       tex(cyberbsl07.tfm)
Provides:       tex(cyberbsl08.tfm)
Provides:       tex(cyberbsl09.tfm)
Provides:       tex(cyberbsl0a.tfm)
Provides:       tex(cyberbsl0b.tfm)
Provides:       tex(cyberbsl0c.tfm)
Provides:       tex(cyberbsl0d.tfm)
Provides:       tex(cyberbsl0e.tfm)
Provides:       tex(cyberbsl0f.tfm)
Provides:       tex(cyberbsl10.tfm)
Provides:       tex(cyberbsl11.tfm)
Provides:       tex(cyberbsl12.tfm)
Provides:       tex(cyberbsl13.tfm)
Provides:       tex(cyberbsl14.tfm)
Provides:       tex(cyberbsl15.tfm)
Provides:       tex(cyberbsl16.tfm)
Provides:       tex(cyberbsl17.tfm)
Provides:       tex(cyberbsl18.tfm)
Provides:       tex(cyberbsl19.tfm)
Provides:       tex(cyberbsl1a.tfm)
Provides:       tex(cyberbsl1b.tfm)
Provides:       tex(cyberbsl1c.tfm)
Provides:       tex(cyberbsl1d.tfm)
Provides:       tex(cyberbsl1e.tfm)
Provides:       tex(cyberbsl1f.tfm)
Provides:       tex(cyberbsl20.tfm)
Provides:       tex(cyberbsl21.tfm)
Provides:       tex(cyberbsl22.tfm)
Provides:       tex(cyberbsl23.tfm)
Provides:       tex(cyberbsl24.tfm)
Provides:       tex(cyberbsl25.tfm)
Provides:       tex(cyberbsl26.tfm)
Provides:       tex(cyberbsl27.tfm)
Provides:       tex(cyberbsl28.tfm)
Provides:       tex(cyberbsl29.tfm)
Provides:       tex(cyberbsl2a.tfm)
Provides:       tex(cyberbsl2b.tfm)
Provides:       tex(cyberbsl2c.tfm)
Provides:       tex(cyberbsl2d.tfm)
Provides:       tex(cyberbsl2e.tfm)
Provides:       tex(cyberbsl2f.tfm)
Provides:       tex(cyberbsl30.tfm)
Provides:       tex(cyberbsl31.tfm)
Provides:       tex(cyberbsl32.tfm)
Provides:       tex(cyberbsl33.tfm)
Provides:       tex(cyberbsl34.tfm)
Provides:       tex(cyberbsl35.tfm)
Provides:       tex(cyberbsl36.tfm)
Provides:       tex(cyberbsl37.tfm)
Provides:       tex(cyberbsl38.tfm)
Provides:       tex(cyberbsl39.tfm)
Provides:       tex(cyberbsl3a.tfm)
Provides:       tex(cyberbsl3b.tfm)
Provides:       tex(cyberbsl3c.tfm)
Provides:       tex(cyberbsl3d.tfm)
Provides:       tex(cyberbsl3e.tfm)
Provides:       tex(cyberbsl3f.tfm)
Provides:       tex(cyberbsl40.tfm)
Provides:       tex(cyberbsl41.tfm)
Provides:       tex(cyberbsl42.tfm)
Provides:       tex(cyberbsl43.tfm)
Provides:       tex(cyberbsl44.tfm)
Provides:       tex(cyberbsl45.tfm)
Provides:       tex(cyberbsl46.tfm)
Provides:       tex(cyberbsl47.tfm)
Provides:       tex(cyberbsl48.tfm)
Provides:       tex(cyberbsl49.tfm)
Provides:       tex(cyberbsl4a.tfm)
Provides:       tex(cyberbsl4b.tfm)
Provides:       tex(cyberbsl4c.tfm)
Provides:       tex(cyberbsl4d.tfm)
Provides:       tex(cyberbsl4e.tfm)
Provides:       tex(cyberbsl4f.tfm)
Provides:       tex(cyberbsl50.tfm)
Provides:       tex(cyberbsl51.tfm)
Provides:       tex(cyberbsl52.tfm)
Provides:       tex(cyberbsl53.tfm)
Provides:       tex(cyberbsl54.tfm)
Provides:       tex(cyberbsl55.tfm)
Provides:       tex(cyberbsl56.tfm)
Provides:       tex(cyberbsl57.tfm)
Provides:       tex(cyberbsl58.tfm)
Provides:       tex(cyberbsl59.tfm)
Provides:       tex(cyberbsl5a.tfm)
Provides:       tex(cyberbsl5b.tfm)
Provides:       tex(cyberbsl5c.tfm)
Provides:       tex(cyberbsl5d.tfm)
Provides:       tex(cyberbsl5e.tfm)
Provides:       tex(cyberbsl5f.tfm)
Provides:       tex(cyberbsl60.tfm)
Provides:       tex(cyberbsl61.tfm)
Provides:       tex(cyberbsl62.tfm)
Provides:       tex(cyberbsl63.tfm)
Provides:       tex(cyberbsl64.tfm)
Provides:       tex(cyberbsl65.tfm)
Provides:       tex(cyberbsl66.tfm)
Provides:       tex(cyberbsl67.tfm)
Provides:       tex(cyberbsl68.tfm)
Provides:       tex(cyberbsl69.tfm)
Provides:       tex(cyberbsl6a.tfm)
Provides:       tex(cyberbsl6b.tfm)
Provides:       tex(cyberbsl6c.tfm)
Provides:       tex(cyberbsl6d.tfm)
Provides:       tex(cyberbsl6e.tfm)
Provides:       tex(cyberbsl6f.tfm)
Provides:       tex(cyberbsl70.tfm)
Provides:       tex(cyberbsl71.tfm)
Provides:       tex(cyberbsl72.tfm)
Provides:       tex(cyberbsl73.tfm)
Provides:       tex(cyberbsl74.tfm)
Provides:       tex(cyberbsl75.tfm)
Provides:       tex(cyberbsl76.tfm)
Provides:       tex(cyberbsl77.tfm)
Provides:       tex(cyberbsl78.tfm)
Provides:       tex(cyberbsl79.tfm)
Provides:       tex(cyberbsl7a.tfm)
Provides:       tex(cyberbsl7b.tfm)
Provides:       tex(cyberbsl7c.tfm)
Provides:       tex(cyberbsl7d.tfm)
Provides:       tex(cyberbsl7e.tfm)
Provides:       tex(cyberbsl7f.tfm)
Provides:       tex(cyberbsl80.tfm)
Provides:       tex(cyberbsl81.tfm)
Provides:       tex(cyberbsl82.tfm)
Provides:       tex(cyberbsl83.tfm)
Provides:       tex(cyberbsl84.tfm)
Provides:       tex(cyberbsl85.tfm)
Provides:       tex(cyberbsl86.tfm)
Provides:       tex(cyberbsl87.tfm)
Provides:       tex(cyberbsl88.tfm)
Provides:       tex(cyberbsl89.tfm)
Provides:       tex(cyberbsl8a.tfm)
Provides:       tex(cyberbsl8b.tfm)
Provides:       tex(cyberbsl8c.tfm)
Provides:       tex(cyberbsl8d.tfm)
Provides:       tex(cyberbsl8e.tfm)
Provides:       tex(cyberbsl8f.tfm)
Provides:       tex(cyberbsl90.tfm)
Provides:       tex(cyberbsl91.tfm)
Provides:       tex(cyberbsl92.tfm)
Provides:       tex(cyberbsl93.tfm)
Provides:       tex(cyberbsl94.tfm)
Provides:       tex(cyberbsl95.tfm)
Provides:       tex(cyberbsl96.tfm)
Provides:       tex(cyberbsl97.tfm)
Provides:       tex(cyberbsl98.tfm)
Provides:       tex(cyberbsl99.tfm)
Provides:       tex(cyberbsl9a.tfm)
Provides:       tex(cyberbsl9b.tfm)
Provides:       tex(cyberbsl9c.tfm)
Provides:       tex(cyberbsl9d.tfm)
Provides:       tex(cyberbsl9e.tfm)
Provides:       tex(cyberbsl9f.tfm)
Provides:       tex(cyberbsla0.tfm)
Provides:       tex(cyberbsla1.tfm)
Provides:       tex(cyberbsla2.tfm)
Provides:       tex(cyberbsla3.tfm)
Provides:       tex(cyberbsla4.tfm)
Provides:       tex(cyberbsla5.tfm)
Provides:       tex(cyberbsla6.tfm)
Provides:       tex(cyberbsla7.tfm)
Provides:       tex(cyberbsla8.tfm)
Provides:       tex(cyberbsla9.tfm)
Provides:       tex(cyberbslaa.tfm)
Provides:       tex(cyberbslab.tfm)
Provides:       tex(cyberbslac.tfm)
Provides:       tex(cyberbslad.tfm)
Provides:       tex(cyberbslae.tfm)
Provides:       tex(cyberbslaf.tfm)
Provides:       tex(cyberbslb0.tfm)
Provides:       tex(cyberbslb1.tfm)
Provides:       tex(cyberbslb2.tfm)
Provides:       tex(cyberbslb3.tfm)
Provides:       tex(cyberbslb4.tfm)
Provides:       tex(cyberbslb5.tfm)
Provides:       tex(cyberbslb6.tfm)
Provides:       tex(cyberbslb7.tfm)
Provides:       tex(cyberbslb8.tfm)
Provides:       tex(cyberbslb9.tfm)
Provides:       tex(cyberbslba.tfm)
Provides:       tex(cyberbslbb.tfm)
Provides:       tex(cyberbslbc.tfm)
Provides:       tex(cyberbslbd.tfm)
Provides:       tex(cyberbslbe.tfm)
Provides:       tex(cyberbslbf.tfm)
Provides:       tex(cyberbslc0.tfm)
Provides:       tex(cyberbslc1.tfm)
Provides:       tex(cyberbslc2.tfm)
Provides:       tex(cyberbslc3.tfm)
Provides:       tex(cyberbslc4.tfm)
Provides:       tex(cyberbslc5.tfm)
Provides:       tex(cyberbslc6.tfm)
Provides:       tex(cyberbslc7.tfm)
Provides:       tex(cyberbslc8.tfm)
Provides:       tex(cyberbslc9.tfm)
Provides:       tex(cyberbslca.tfm)
Provides:       tex(cyberbslcb.tfm)
Provides:       tex(cyberbslcc.tfm)
Provides:       tex(cyberbslcd.tfm)
Provides:       tex(cyberbslce.tfm)
Provides:       tex(cyberbslcf.tfm)
Provides:       tex(cyberbsld0.tfm)
Provides:       tex(cyberbsld1.tfm)
Provides:       tex(cyberbsld2.tfm)
Provides:       tex(cyberbsld3.tfm)
Provides:       tex(cyberbsld4.tfm)
Provides:       tex(cyberbsld5.tfm)
Provides:       tex(cyberbsld6.tfm)
Provides:       tex(cyberbsld7.tfm)
Provides:       tex(cyberbsld8.tfm)
Provides:       tex(cyberbsld9.tfm)
Provides:       tex(cyberbslda.tfm)
Provides:       tex(cyberbsldb.tfm)
Provides:       tex(cyberbsldc.tfm)
Provides:       tex(cyberbsldd.tfm)
Provides:       tex(cyberbslde.tfm)
Provides:       tex(cyberbsldf.tfm)
Provides:       tex(cyberbsle0.tfm)
Provides:       tex(cyberbsle1.tfm)
Provides:       tex(cyberbsle2.tfm)
Provides:       tex(cyberbsle3.tfm)
Provides:       tex(cyberbsle4.tfm)
Provides:       tex(cyberbsle5.tfm)
Provides:       tex(cyberbsle6.tfm)
Provides:       tex(cyberbsle7.tfm)
Provides:       tex(cyberbsle8.tfm)
Provides:       tex(cyberbsle9.tfm)
Provides:       tex(cyberbslea.tfm)
Provides:       tex(cyberbsleb.tfm)
Provides:       tex(cyberbslec.tfm)
Provides:       tex(cyberbsled.tfm)
Provides:       tex(cyberbslee.tfm)
Provides:       tex(cyberbslef.tfm)
Provides:       tex(cyberbslf0.tfm)
Provides:       tex(cyberbslf1.tfm)
Provides:       tex(cyberbslf2.tfm)
Provides:       tex(cyberbslf3.tfm)
Provides:       tex(cyberbslf4.tfm)
Provides:       tex(cyberbslf5.tfm)
Provides:       tex(cyberbslf6.tfm)
Provides:       tex(cyberbslf7.tfm)
Provides:       tex(cyberbslf8.tfm)
Provides:       tex(cyberbslf9.tfm)
Provides:       tex(cyberbslfa.tfm)
Provides:       tex(cyberbslfb.tfm)
Provides:       tex(cyberbslfc.tfm)
Provides:       tex(cyberbslfd.tfm)
Provides:       tex(cyberbslfe.tfm)
Provides:       tex(cyberbslff.tfm)
Provides:       tex(gbk00.tfm)
Provides:       tex(gbk01.tfm)
Provides:       tex(gbk02.tfm)
Provides:       tex(gbk03.tfm)
Provides:       tex(gbk04.tfm)
Provides:       tex(gbk05.tfm)
Provides:       tex(gbk06.tfm)
Provides:       tex(gbk07.tfm)
Provides:       tex(gbk08.tfm)
Provides:       tex(gbk09.tfm)
Provides:       tex(gbk10.tfm)
Provides:       tex(gbk11.tfm)
Provides:       tex(gbk12.tfm)
Provides:       tex(gbk13.tfm)
Provides:       tex(gbk14.tfm)
Provides:       tex(gbk15.tfm)
Provides:       tex(gbk16.tfm)
Provides:       tex(gbk17.tfm)
Provides:       tex(gbk18.tfm)
Provides:       tex(gbk19.tfm)
Provides:       tex(gbk20.tfm)
Provides:       tex(gbk21.tfm)
Provides:       tex(gbk22.tfm)
Provides:       tex(gbk23.tfm)
Provides:       tex(gbk24.tfm)
Provides:       tex(gbk25.tfm)
Provides:       tex(gbk26.tfm)
Provides:       tex(gbk27.tfm)
Provides:       tex(gbk28.tfm)
Provides:       tex(gbk29.tfm)
Provides:       tex(gbk30.tfm)
Provides:       tex(gbk31.tfm)
Provides:       tex(gbk32.tfm)
Provides:       tex(gbk33.tfm)
Provides:       tex(gbk34.tfm)
Provides:       tex(gbk35.tfm)
Provides:       tex(gbk36.tfm)
Provides:       tex(gbk37.tfm)
Provides:       tex(gbk38.tfm)
Provides:       tex(gbk39.tfm)
Provides:       tex(gbk40.tfm)
Provides:       tex(gbk41.tfm)
Provides:       tex(gbk42.tfm)
Provides:       tex(gbk43.tfm)
Provides:       tex(gbk44.tfm)
Provides:       tex(gbk45.tfm)
Provides:       tex(gbk46.tfm)
Provides:       tex(gbk47.tfm)
Provides:       tex(gbk48.tfm)
Provides:       tex(gbk49.tfm)
Provides:       tex(gbk50.tfm)
Provides:       tex(gbk51.tfm)
Provides:       tex(gbk52.tfm)
Provides:       tex(gbk53.tfm)
Provides:       tex(gbk54.tfm)
Provides:       tex(gbk55.tfm)
Provides:       tex(gbk56.tfm)
Provides:       tex(gbk57.tfm)
Provides:       tex(gbk58.tfm)
Provides:       tex(gbk59.tfm)
Provides:       tex(gbk60.tfm)
Provides:       tex(gbk61.tfm)
Provides:       tex(gbk62.tfm)
Provides:       tex(gbk63.tfm)
Provides:       tex(gbk64.tfm)
Provides:       tex(gbk65.tfm)
Provides:       tex(gbk66.tfm)
Provides:       tex(gbk67.tfm)
Provides:       tex(gbk68.tfm)
Provides:       tex(gbk69.tfm)
Provides:       tex(gbk70.tfm)
Provides:       tex(gbk71.tfm)
Provides:       tex(gbk72.tfm)
Provides:       tex(gbk73.tfm)
Provides:       tex(gbk74.tfm)
Provides:       tex(gbk75.tfm)
Provides:       tex(gbk76.tfm)
Provides:       tex(gbk77.tfm)
Provides:       tex(gbk78.tfm)
Provides:       tex(gbk79.tfm)
Provides:       tex(gbk80.tfm)
Provides:       tex(gbk81.tfm)
Provides:       tex(gbk82.tfm)
Provides:       tex(gbk83.tfm)
Provides:       tex(gbk84.tfm)
Provides:       tex(gbk85.tfm)
Provides:       tex(gbk86.tfm)
Provides:       tex(gbk87.tfm)
Provides:       tex(gbk88.tfm)
Provides:       tex(gbk89.tfm)
Provides:       tex(gbk90.tfm)
Provides:       tex(gbk91.tfm)
Provides:       tex(gbk92.tfm)
Provides:       tex(gbk93.tfm)
Provides:       tex(gbk94.tfm)
Provides:       tex(gbkfs00.tfm)
Provides:       tex(gbkfs01.tfm)
Provides:       tex(gbkfs02.tfm)
Provides:       tex(gbkfs03.tfm)
Provides:       tex(gbkfs04.tfm)
Provides:       tex(gbkfs05.tfm)
Provides:       tex(gbkfs06.tfm)
Provides:       tex(gbkfs07.tfm)
Provides:       tex(gbkfs08.tfm)
Provides:       tex(gbkfs09.tfm)
Provides:       tex(gbkfs10.tfm)
Provides:       tex(gbkfs11.tfm)
Provides:       tex(gbkfs12.tfm)
Provides:       tex(gbkfs13.tfm)
Provides:       tex(gbkfs14.tfm)
Provides:       tex(gbkfs15.tfm)
Provides:       tex(gbkfs16.tfm)
Provides:       tex(gbkfs17.tfm)
Provides:       tex(gbkfs18.tfm)
Provides:       tex(gbkfs19.tfm)
Provides:       tex(gbkfs20.tfm)
Provides:       tex(gbkfs21.tfm)
Provides:       tex(gbkfs22.tfm)
Provides:       tex(gbkfs23.tfm)
Provides:       tex(gbkfs24.tfm)
Provides:       tex(gbkfs25.tfm)
Provides:       tex(gbkfs26.tfm)
Provides:       tex(gbkfs27.tfm)
Provides:       tex(gbkfs28.tfm)
Provides:       tex(gbkfs29.tfm)
Provides:       tex(gbkfs30.tfm)
Provides:       tex(gbkfs31.tfm)
Provides:       tex(gbkfs32.tfm)
Provides:       tex(gbkfs33.tfm)
Provides:       tex(gbkfs34.tfm)
Provides:       tex(gbkfs35.tfm)
Provides:       tex(gbkfs36.tfm)
Provides:       tex(gbkfs37.tfm)
Provides:       tex(gbkfs38.tfm)
Provides:       tex(gbkfs39.tfm)
Provides:       tex(gbkfs40.tfm)
Provides:       tex(gbkfs41.tfm)
Provides:       tex(gbkfs42.tfm)
Provides:       tex(gbkfs43.tfm)
Provides:       tex(gbkfs44.tfm)
Provides:       tex(gbkfs45.tfm)
Provides:       tex(gbkfs46.tfm)
Provides:       tex(gbkfs47.tfm)
Provides:       tex(gbkfs48.tfm)
Provides:       tex(gbkfs49.tfm)
Provides:       tex(gbkfs50.tfm)
Provides:       tex(gbkfs51.tfm)
Provides:       tex(gbkfs52.tfm)
Provides:       tex(gbkfs53.tfm)
Provides:       tex(gbkfs54.tfm)
Provides:       tex(gbkfs55.tfm)
Provides:       tex(gbkfs56.tfm)
Provides:       tex(gbkfs57.tfm)
Provides:       tex(gbkfs58.tfm)
Provides:       tex(gbkfs59.tfm)
Provides:       tex(gbkfs60.tfm)
Provides:       tex(gbkfs61.tfm)
Provides:       tex(gbkfs62.tfm)
Provides:       tex(gbkfs63.tfm)
Provides:       tex(gbkfs64.tfm)
Provides:       tex(gbkfs65.tfm)
Provides:       tex(gbkfs66.tfm)
Provides:       tex(gbkfs67.tfm)
Provides:       tex(gbkfs68.tfm)
Provides:       tex(gbkfs69.tfm)
Provides:       tex(gbkfs70.tfm)
Provides:       tex(gbkfs71.tfm)
Provides:       tex(gbkfs72.tfm)
Provides:       tex(gbkfs73.tfm)
Provides:       tex(gbkfs74.tfm)
Provides:       tex(gbkfs75.tfm)
Provides:       tex(gbkfs76.tfm)
Provides:       tex(gbkfs77.tfm)
Provides:       tex(gbkfs78.tfm)
Provides:       tex(gbkfs79.tfm)
Provides:       tex(gbkfs80.tfm)
Provides:       tex(gbkfs81.tfm)
Provides:       tex(gbkfs82.tfm)
Provides:       tex(gbkfs83.tfm)
Provides:       tex(gbkfs84.tfm)
Provides:       tex(gbkfs85.tfm)
Provides:       tex(gbkfs86.tfm)
Provides:       tex(gbkfs87.tfm)
Provides:       tex(gbkfs88.tfm)
Provides:       tex(gbkfs89.tfm)
Provides:       tex(gbkfs90.tfm)
Provides:       tex(gbkfs91.tfm)
Provides:       tex(gbkfs92.tfm)
Provides:       tex(gbkfs93.tfm)
Provides:       tex(gbkfs94.tfm)
Provides:       tex(gbkfssl00.tfm)
Provides:       tex(gbkfssl01.tfm)
Provides:       tex(gbkfssl02.tfm)
Provides:       tex(gbkfssl03.tfm)
Provides:       tex(gbkfssl04.tfm)
Provides:       tex(gbkfssl05.tfm)
Provides:       tex(gbkfssl06.tfm)
Provides:       tex(gbkfssl07.tfm)
Provides:       tex(gbkfssl08.tfm)
Provides:       tex(gbkfssl09.tfm)
Provides:       tex(gbkfssl10.tfm)
Provides:       tex(gbkfssl11.tfm)
Provides:       tex(gbkfssl12.tfm)
Provides:       tex(gbkfssl13.tfm)
Provides:       tex(gbkfssl14.tfm)
Provides:       tex(gbkfssl15.tfm)
Provides:       tex(gbkfssl16.tfm)
Provides:       tex(gbkfssl17.tfm)
Provides:       tex(gbkfssl18.tfm)
Provides:       tex(gbkfssl19.tfm)
Provides:       tex(gbkfssl20.tfm)
Provides:       tex(gbkfssl21.tfm)
Provides:       tex(gbkfssl22.tfm)
Provides:       tex(gbkfssl23.tfm)
Provides:       tex(gbkfssl24.tfm)
Provides:       tex(gbkfssl25.tfm)
Provides:       tex(gbkfssl26.tfm)
Provides:       tex(gbkfssl27.tfm)
Provides:       tex(gbkfssl28.tfm)
Provides:       tex(gbkfssl29.tfm)
Provides:       tex(gbkfssl30.tfm)
Provides:       tex(gbkfssl31.tfm)
Provides:       tex(gbkfssl32.tfm)
Provides:       tex(gbkfssl33.tfm)
Provides:       tex(gbkfssl34.tfm)
Provides:       tex(gbkfssl35.tfm)
Provides:       tex(gbkfssl36.tfm)
Provides:       tex(gbkfssl37.tfm)
Provides:       tex(gbkfssl38.tfm)
Provides:       tex(gbkfssl39.tfm)
Provides:       tex(gbkfssl40.tfm)
Provides:       tex(gbkfssl41.tfm)
Provides:       tex(gbkfssl42.tfm)
Provides:       tex(gbkfssl43.tfm)
Provides:       tex(gbkfssl44.tfm)
Provides:       tex(gbkfssl45.tfm)
Provides:       tex(gbkfssl46.tfm)
Provides:       tex(gbkfssl47.tfm)
Provides:       tex(gbkfssl48.tfm)
Provides:       tex(gbkfssl49.tfm)
Provides:       tex(gbkfssl50.tfm)
Provides:       tex(gbkfssl51.tfm)
Provides:       tex(gbkfssl52.tfm)
Provides:       tex(gbkfssl53.tfm)
Provides:       tex(gbkfssl54.tfm)
Provides:       tex(gbkfssl55.tfm)
Provides:       tex(gbkfssl56.tfm)
Provides:       tex(gbkfssl57.tfm)
Provides:       tex(gbkfssl58.tfm)
Provides:       tex(gbkfssl59.tfm)
Provides:       tex(gbkfssl60.tfm)
Provides:       tex(gbkfssl61.tfm)
Provides:       tex(gbkfssl62.tfm)
Provides:       tex(gbkfssl63.tfm)
Provides:       tex(gbkfssl64.tfm)
Provides:       tex(gbkfssl65.tfm)
Provides:       tex(gbkfssl66.tfm)
Provides:       tex(gbkfssl67.tfm)
Provides:       tex(gbkfssl68.tfm)
Provides:       tex(gbkfssl69.tfm)
Provides:       tex(gbkfssl70.tfm)
Provides:       tex(gbkfssl71.tfm)
Provides:       tex(gbkfssl72.tfm)
Provides:       tex(gbkfssl73.tfm)
Provides:       tex(gbkfssl74.tfm)
Provides:       tex(gbkfssl75.tfm)
Provides:       tex(gbkfssl76.tfm)
Provides:       tex(gbkfssl77.tfm)
Provides:       tex(gbkfssl78.tfm)
Provides:       tex(gbkfssl79.tfm)
Provides:       tex(gbkfssl80.tfm)
Provides:       tex(gbkfssl81.tfm)
Provides:       tex(gbkfssl82.tfm)
Provides:       tex(gbkfssl83.tfm)
Provides:       tex(gbkfssl84.tfm)
Provides:       tex(gbkfssl85.tfm)
Provides:       tex(gbkfssl86.tfm)
Provides:       tex(gbkfssl87.tfm)
Provides:       tex(gbkfssl88.tfm)
Provides:       tex(gbkfssl89.tfm)
Provides:       tex(gbkfssl90.tfm)
Provides:       tex(gbkfssl91.tfm)
Provides:       tex(gbkfssl92.tfm)
Provides:       tex(gbkfssl93.tfm)
Provides:       tex(gbkfssl94.tfm)
Provides:       tex(gbkhei00.tfm)
Provides:       tex(gbkhei01.tfm)
Provides:       tex(gbkhei02.tfm)
Provides:       tex(gbkhei03.tfm)
Provides:       tex(gbkhei04.tfm)
Provides:       tex(gbkhei05.tfm)
Provides:       tex(gbkhei06.tfm)
Provides:       tex(gbkhei07.tfm)
Provides:       tex(gbkhei08.tfm)
Provides:       tex(gbkhei09.tfm)
Provides:       tex(gbkhei10.tfm)
Provides:       tex(gbkhei11.tfm)
Provides:       tex(gbkhei12.tfm)
Provides:       tex(gbkhei13.tfm)
Provides:       tex(gbkhei14.tfm)
Provides:       tex(gbkhei15.tfm)
Provides:       tex(gbkhei16.tfm)
Provides:       tex(gbkhei17.tfm)
Provides:       tex(gbkhei18.tfm)
Provides:       tex(gbkhei19.tfm)
Provides:       tex(gbkhei20.tfm)
Provides:       tex(gbkhei21.tfm)
Provides:       tex(gbkhei22.tfm)
Provides:       tex(gbkhei23.tfm)
Provides:       tex(gbkhei24.tfm)
Provides:       tex(gbkhei25.tfm)
Provides:       tex(gbkhei26.tfm)
Provides:       tex(gbkhei27.tfm)
Provides:       tex(gbkhei28.tfm)
Provides:       tex(gbkhei29.tfm)
Provides:       tex(gbkhei30.tfm)
Provides:       tex(gbkhei31.tfm)
Provides:       tex(gbkhei32.tfm)
Provides:       tex(gbkhei33.tfm)
Provides:       tex(gbkhei34.tfm)
Provides:       tex(gbkhei35.tfm)
Provides:       tex(gbkhei36.tfm)
Provides:       tex(gbkhei37.tfm)
Provides:       tex(gbkhei38.tfm)
Provides:       tex(gbkhei39.tfm)
Provides:       tex(gbkhei40.tfm)
Provides:       tex(gbkhei41.tfm)
Provides:       tex(gbkhei42.tfm)
Provides:       tex(gbkhei43.tfm)
Provides:       tex(gbkhei44.tfm)
Provides:       tex(gbkhei45.tfm)
Provides:       tex(gbkhei46.tfm)
Provides:       tex(gbkhei47.tfm)
Provides:       tex(gbkhei48.tfm)
Provides:       tex(gbkhei49.tfm)
Provides:       tex(gbkhei50.tfm)
Provides:       tex(gbkhei51.tfm)
Provides:       tex(gbkhei52.tfm)
Provides:       tex(gbkhei53.tfm)
Provides:       tex(gbkhei54.tfm)
Provides:       tex(gbkhei55.tfm)
Provides:       tex(gbkhei56.tfm)
Provides:       tex(gbkhei57.tfm)
Provides:       tex(gbkhei58.tfm)
Provides:       tex(gbkhei59.tfm)
Provides:       tex(gbkhei60.tfm)
Provides:       tex(gbkhei61.tfm)
Provides:       tex(gbkhei62.tfm)
Provides:       tex(gbkhei63.tfm)
Provides:       tex(gbkhei64.tfm)
Provides:       tex(gbkhei65.tfm)
Provides:       tex(gbkhei66.tfm)
Provides:       tex(gbkhei67.tfm)
Provides:       tex(gbkhei68.tfm)
Provides:       tex(gbkhei69.tfm)
Provides:       tex(gbkhei70.tfm)
Provides:       tex(gbkhei71.tfm)
Provides:       tex(gbkhei72.tfm)
Provides:       tex(gbkhei73.tfm)
Provides:       tex(gbkhei74.tfm)
Provides:       tex(gbkhei75.tfm)
Provides:       tex(gbkhei76.tfm)
Provides:       tex(gbkhei77.tfm)
Provides:       tex(gbkhei78.tfm)
Provides:       tex(gbkhei79.tfm)
Provides:       tex(gbkhei80.tfm)
Provides:       tex(gbkhei81.tfm)
Provides:       tex(gbkhei82.tfm)
Provides:       tex(gbkhei83.tfm)
Provides:       tex(gbkhei84.tfm)
Provides:       tex(gbkhei85.tfm)
Provides:       tex(gbkhei86.tfm)
Provides:       tex(gbkhei87.tfm)
Provides:       tex(gbkhei88.tfm)
Provides:       tex(gbkhei89.tfm)
Provides:       tex(gbkhei90.tfm)
Provides:       tex(gbkhei91.tfm)
Provides:       tex(gbkhei92.tfm)
Provides:       tex(gbkhei93.tfm)
Provides:       tex(gbkhei94.tfm)
Provides:       tex(gbkheisl00.tfm)
Provides:       tex(gbkheisl01.tfm)
Provides:       tex(gbkheisl02.tfm)
Provides:       tex(gbkheisl03.tfm)
Provides:       tex(gbkheisl04.tfm)
Provides:       tex(gbkheisl05.tfm)
Provides:       tex(gbkheisl06.tfm)
Provides:       tex(gbkheisl07.tfm)
Provides:       tex(gbkheisl08.tfm)
Provides:       tex(gbkheisl09.tfm)
Provides:       tex(gbkheisl10.tfm)
Provides:       tex(gbkheisl11.tfm)
Provides:       tex(gbkheisl12.tfm)
Provides:       tex(gbkheisl13.tfm)
Provides:       tex(gbkheisl14.tfm)
Provides:       tex(gbkheisl15.tfm)
Provides:       tex(gbkheisl16.tfm)
Provides:       tex(gbkheisl17.tfm)
Provides:       tex(gbkheisl18.tfm)
Provides:       tex(gbkheisl19.tfm)
Provides:       tex(gbkheisl20.tfm)
Provides:       tex(gbkheisl21.tfm)
Provides:       tex(gbkheisl22.tfm)
Provides:       tex(gbkheisl23.tfm)
Provides:       tex(gbkheisl24.tfm)
Provides:       tex(gbkheisl25.tfm)
Provides:       tex(gbkheisl26.tfm)
Provides:       tex(gbkheisl27.tfm)
Provides:       tex(gbkheisl28.tfm)
Provides:       tex(gbkheisl29.tfm)
Provides:       tex(gbkheisl30.tfm)
Provides:       tex(gbkheisl31.tfm)
Provides:       tex(gbkheisl32.tfm)
Provides:       tex(gbkheisl33.tfm)
Provides:       tex(gbkheisl34.tfm)
Provides:       tex(gbkheisl35.tfm)
Provides:       tex(gbkheisl36.tfm)
Provides:       tex(gbkheisl37.tfm)
Provides:       tex(gbkheisl38.tfm)
Provides:       tex(gbkheisl39.tfm)
Provides:       tex(gbkheisl40.tfm)
Provides:       tex(gbkheisl41.tfm)
Provides:       tex(gbkheisl42.tfm)
Provides:       tex(gbkheisl43.tfm)
Provides:       tex(gbkheisl44.tfm)
Provides:       tex(gbkheisl45.tfm)
Provides:       tex(gbkheisl46.tfm)
Provides:       tex(gbkheisl47.tfm)
Provides:       tex(gbkheisl48.tfm)
Provides:       tex(gbkheisl49.tfm)
Provides:       tex(gbkheisl50.tfm)
Provides:       tex(gbkheisl51.tfm)
Provides:       tex(gbkheisl52.tfm)
Provides:       tex(gbkheisl53.tfm)
Provides:       tex(gbkheisl54.tfm)
Provides:       tex(gbkheisl55.tfm)
Provides:       tex(gbkheisl56.tfm)
Provides:       tex(gbkheisl57.tfm)
Provides:       tex(gbkheisl58.tfm)
Provides:       tex(gbkheisl59.tfm)
Provides:       tex(gbkheisl60.tfm)
Provides:       tex(gbkheisl61.tfm)
Provides:       tex(gbkheisl62.tfm)
Provides:       tex(gbkheisl63.tfm)
Provides:       tex(gbkheisl64.tfm)
Provides:       tex(gbkheisl65.tfm)
Provides:       tex(gbkheisl66.tfm)
Provides:       tex(gbkheisl67.tfm)
Provides:       tex(gbkheisl68.tfm)
Provides:       tex(gbkheisl69.tfm)
Provides:       tex(gbkheisl70.tfm)
Provides:       tex(gbkheisl71.tfm)
Provides:       tex(gbkheisl72.tfm)
Provides:       tex(gbkheisl73.tfm)
Provides:       tex(gbkheisl74.tfm)
Provides:       tex(gbkheisl75.tfm)
Provides:       tex(gbkheisl76.tfm)
Provides:       tex(gbkheisl77.tfm)
Provides:       tex(gbkheisl78.tfm)
Provides:       tex(gbkheisl79.tfm)
Provides:       tex(gbkheisl80.tfm)
Provides:       tex(gbkheisl81.tfm)
Provides:       tex(gbkheisl82.tfm)
Provides:       tex(gbkheisl83.tfm)
Provides:       tex(gbkheisl84.tfm)
Provides:       tex(gbkheisl85.tfm)
Provides:       tex(gbkheisl86.tfm)
Provides:       tex(gbkheisl87.tfm)
Provides:       tex(gbkheisl88.tfm)
Provides:       tex(gbkheisl89.tfm)
Provides:       tex(gbkheisl90.tfm)
Provides:       tex(gbkheisl91.tfm)
Provides:       tex(gbkheisl92.tfm)
Provides:       tex(gbkheisl93.tfm)
Provides:       tex(gbkheisl94.tfm)
Provides:       tex(gbkkai00.tfm)
Provides:       tex(gbkkai01.tfm)
Provides:       tex(gbkkai02.tfm)
Provides:       tex(gbkkai03.tfm)
Provides:       tex(gbkkai04.tfm)
Provides:       tex(gbkkai05.tfm)
Provides:       tex(gbkkai06.tfm)
Provides:       tex(gbkkai07.tfm)
Provides:       tex(gbkkai08.tfm)
Provides:       tex(gbkkai09.tfm)
Provides:       tex(gbkkai10.tfm)
Provides:       tex(gbkkai11.tfm)
Provides:       tex(gbkkai12.tfm)
Provides:       tex(gbkkai13.tfm)
Provides:       tex(gbkkai14.tfm)
Provides:       tex(gbkkai15.tfm)
Provides:       tex(gbkkai16.tfm)
Provides:       tex(gbkkai17.tfm)
Provides:       tex(gbkkai18.tfm)
Provides:       tex(gbkkai19.tfm)
Provides:       tex(gbkkai20.tfm)
Provides:       tex(gbkkai21.tfm)
Provides:       tex(gbkkai22.tfm)
Provides:       tex(gbkkai23.tfm)
Provides:       tex(gbkkai24.tfm)
Provides:       tex(gbkkai25.tfm)
Provides:       tex(gbkkai26.tfm)
Provides:       tex(gbkkai27.tfm)
Provides:       tex(gbkkai28.tfm)
Provides:       tex(gbkkai29.tfm)
Provides:       tex(gbkkai30.tfm)
Provides:       tex(gbkkai31.tfm)
Provides:       tex(gbkkai32.tfm)
Provides:       tex(gbkkai33.tfm)
Provides:       tex(gbkkai34.tfm)
Provides:       tex(gbkkai35.tfm)
Provides:       tex(gbkkai36.tfm)
Provides:       tex(gbkkai37.tfm)
Provides:       tex(gbkkai38.tfm)
Provides:       tex(gbkkai39.tfm)
Provides:       tex(gbkkai40.tfm)
Provides:       tex(gbkkai41.tfm)
Provides:       tex(gbkkai42.tfm)
Provides:       tex(gbkkai43.tfm)
Provides:       tex(gbkkai44.tfm)
Provides:       tex(gbkkai45.tfm)
Provides:       tex(gbkkai46.tfm)
Provides:       tex(gbkkai47.tfm)
Provides:       tex(gbkkai48.tfm)
Provides:       tex(gbkkai49.tfm)
Provides:       tex(gbkkai50.tfm)
Provides:       tex(gbkkai51.tfm)
Provides:       tex(gbkkai52.tfm)
Provides:       tex(gbkkai53.tfm)
Provides:       tex(gbkkai54.tfm)
Provides:       tex(gbkkai55.tfm)
Provides:       tex(gbkkai56.tfm)
Provides:       tex(gbkkai57.tfm)
Provides:       tex(gbkkai58.tfm)
Provides:       tex(gbkkai59.tfm)
Provides:       tex(gbkkai60.tfm)
Provides:       tex(gbkkai61.tfm)
Provides:       tex(gbkkai62.tfm)
Provides:       tex(gbkkai63.tfm)
Provides:       tex(gbkkai64.tfm)
Provides:       tex(gbkkai65.tfm)
Provides:       tex(gbkkai66.tfm)
Provides:       tex(gbkkai67.tfm)
Provides:       tex(gbkkai68.tfm)
Provides:       tex(gbkkai69.tfm)
Provides:       tex(gbkkai70.tfm)
Provides:       tex(gbkkai71.tfm)
Provides:       tex(gbkkai72.tfm)
Provides:       tex(gbkkai73.tfm)
Provides:       tex(gbkkai74.tfm)
Provides:       tex(gbkkai75.tfm)
Provides:       tex(gbkkai76.tfm)
Provides:       tex(gbkkai77.tfm)
Provides:       tex(gbkkai78.tfm)
Provides:       tex(gbkkai79.tfm)
Provides:       tex(gbkkai80.tfm)
Provides:       tex(gbkkai81.tfm)
Provides:       tex(gbkkai82.tfm)
Provides:       tex(gbkkai83.tfm)
Provides:       tex(gbkkai84.tfm)
Provides:       tex(gbkkai85.tfm)
Provides:       tex(gbkkai86.tfm)
Provides:       tex(gbkkai87.tfm)
Provides:       tex(gbkkai88.tfm)
Provides:       tex(gbkkai89.tfm)
Provides:       tex(gbkkai90.tfm)
Provides:       tex(gbkkai91.tfm)
Provides:       tex(gbkkai92.tfm)
Provides:       tex(gbkkai93.tfm)
Provides:       tex(gbkkai94.tfm)
Provides:       tex(gbkkaisl00.tfm)
Provides:       tex(gbkkaisl01.tfm)
Provides:       tex(gbkkaisl02.tfm)
Provides:       tex(gbkkaisl03.tfm)
Provides:       tex(gbkkaisl04.tfm)
Provides:       tex(gbkkaisl05.tfm)
Provides:       tex(gbkkaisl06.tfm)
Provides:       tex(gbkkaisl07.tfm)
Provides:       tex(gbkkaisl08.tfm)
Provides:       tex(gbkkaisl09.tfm)
Provides:       tex(gbkkaisl10.tfm)
Provides:       tex(gbkkaisl11.tfm)
Provides:       tex(gbkkaisl12.tfm)
Provides:       tex(gbkkaisl13.tfm)
Provides:       tex(gbkkaisl14.tfm)
Provides:       tex(gbkkaisl15.tfm)
Provides:       tex(gbkkaisl16.tfm)
Provides:       tex(gbkkaisl17.tfm)
Provides:       tex(gbkkaisl18.tfm)
Provides:       tex(gbkkaisl19.tfm)
Provides:       tex(gbkkaisl20.tfm)
Provides:       tex(gbkkaisl21.tfm)
Provides:       tex(gbkkaisl22.tfm)
Provides:       tex(gbkkaisl23.tfm)
Provides:       tex(gbkkaisl24.tfm)
Provides:       tex(gbkkaisl25.tfm)
Provides:       tex(gbkkaisl26.tfm)
Provides:       tex(gbkkaisl27.tfm)
Provides:       tex(gbkkaisl28.tfm)
Provides:       tex(gbkkaisl29.tfm)
Provides:       tex(gbkkaisl30.tfm)
Provides:       tex(gbkkaisl31.tfm)
Provides:       tex(gbkkaisl32.tfm)
Provides:       tex(gbkkaisl33.tfm)
Provides:       tex(gbkkaisl34.tfm)
Provides:       tex(gbkkaisl35.tfm)
Provides:       tex(gbkkaisl36.tfm)
Provides:       tex(gbkkaisl37.tfm)
Provides:       tex(gbkkaisl38.tfm)
Provides:       tex(gbkkaisl39.tfm)
Provides:       tex(gbkkaisl40.tfm)
Provides:       tex(gbkkaisl41.tfm)
Provides:       tex(gbkkaisl42.tfm)
Provides:       tex(gbkkaisl43.tfm)
Provides:       tex(gbkkaisl44.tfm)
Provides:       tex(gbkkaisl45.tfm)
Provides:       tex(gbkkaisl46.tfm)
Provides:       tex(gbkkaisl47.tfm)
Provides:       tex(gbkkaisl48.tfm)
Provides:       tex(gbkkaisl49.tfm)
Provides:       tex(gbkkaisl50.tfm)
Provides:       tex(gbkkaisl51.tfm)
Provides:       tex(gbkkaisl52.tfm)
Provides:       tex(gbkkaisl53.tfm)
Provides:       tex(gbkkaisl54.tfm)
Provides:       tex(gbkkaisl55.tfm)
Provides:       tex(gbkkaisl56.tfm)
Provides:       tex(gbkkaisl57.tfm)
Provides:       tex(gbkkaisl58.tfm)
Provides:       tex(gbkkaisl59.tfm)
Provides:       tex(gbkkaisl60.tfm)
Provides:       tex(gbkkaisl61.tfm)
Provides:       tex(gbkkaisl62.tfm)
Provides:       tex(gbkkaisl63.tfm)
Provides:       tex(gbkkaisl64.tfm)
Provides:       tex(gbkkaisl65.tfm)
Provides:       tex(gbkkaisl66.tfm)
Provides:       tex(gbkkaisl67.tfm)
Provides:       tex(gbkkaisl68.tfm)
Provides:       tex(gbkkaisl69.tfm)
Provides:       tex(gbkkaisl70.tfm)
Provides:       tex(gbkkaisl71.tfm)
Provides:       tex(gbkkaisl72.tfm)
Provides:       tex(gbkkaisl73.tfm)
Provides:       tex(gbkkaisl74.tfm)
Provides:       tex(gbkkaisl75.tfm)
Provides:       tex(gbkkaisl76.tfm)
Provides:       tex(gbkkaisl77.tfm)
Provides:       tex(gbkkaisl78.tfm)
Provides:       tex(gbkkaisl79.tfm)
Provides:       tex(gbkkaisl80.tfm)
Provides:       tex(gbkkaisl81.tfm)
Provides:       tex(gbkkaisl82.tfm)
Provides:       tex(gbkkaisl83.tfm)
Provides:       tex(gbkkaisl84.tfm)
Provides:       tex(gbkkaisl85.tfm)
Provides:       tex(gbkkaisl86.tfm)
Provides:       tex(gbkkaisl87.tfm)
Provides:       tex(gbkkaisl88.tfm)
Provides:       tex(gbkkaisl89.tfm)
Provides:       tex(gbkkaisl90.tfm)
Provides:       tex(gbkkaisl91.tfm)
Provides:       tex(gbkkaisl92.tfm)
Provides:       tex(gbkkaisl93.tfm)
Provides:       tex(gbkkaisl94.tfm)
Provides:       tex(gbkli00.tfm)
Provides:       tex(gbkli01.tfm)
Provides:       tex(gbkli02.tfm)
Provides:       tex(gbkli03.tfm)
Provides:       tex(gbkli04.tfm)
Provides:       tex(gbkli05.tfm)
Provides:       tex(gbkli06.tfm)
Provides:       tex(gbkli07.tfm)
Provides:       tex(gbkli08.tfm)
Provides:       tex(gbkli09.tfm)
Provides:       tex(gbkli10.tfm)
Provides:       tex(gbkli11.tfm)
Provides:       tex(gbkli12.tfm)
Provides:       tex(gbkli13.tfm)
Provides:       tex(gbkli14.tfm)
Provides:       tex(gbkli15.tfm)
Provides:       tex(gbkli16.tfm)
Provides:       tex(gbkli17.tfm)
Provides:       tex(gbkli18.tfm)
Provides:       tex(gbkli19.tfm)
Provides:       tex(gbkli20.tfm)
Provides:       tex(gbkli21.tfm)
Provides:       tex(gbkli22.tfm)
Provides:       tex(gbkli23.tfm)
Provides:       tex(gbkli24.tfm)
Provides:       tex(gbkli25.tfm)
Provides:       tex(gbkli26.tfm)
Provides:       tex(gbkli27.tfm)
Provides:       tex(gbkli28.tfm)
Provides:       tex(gbkli29.tfm)
Provides:       tex(gbkli30.tfm)
Provides:       tex(gbkli31.tfm)
Provides:       tex(gbkli32.tfm)
Provides:       tex(gbkli33.tfm)
Provides:       tex(gbkli34.tfm)
Provides:       tex(gbkli35.tfm)
Provides:       tex(gbkli36.tfm)
Provides:       tex(gbkli37.tfm)
Provides:       tex(gbkli38.tfm)
Provides:       tex(gbkli39.tfm)
Provides:       tex(gbkli40.tfm)
Provides:       tex(gbkli41.tfm)
Provides:       tex(gbkli42.tfm)
Provides:       tex(gbkli43.tfm)
Provides:       tex(gbkli44.tfm)
Provides:       tex(gbkli45.tfm)
Provides:       tex(gbkli46.tfm)
Provides:       tex(gbkli47.tfm)
Provides:       tex(gbkli48.tfm)
Provides:       tex(gbkli49.tfm)
Provides:       tex(gbkli50.tfm)
Provides:       tex(gbkli51.tfm)
Provides:       tex(gbkli52.tfm)
Provides:       tex(gbkli53.tfm)
Provides:       tex(gbkli54.tfm)
Provides:       tex(gbkli55.tfm)
Provides:       tex(gbkli56.tfm)
Provides:       tex(gbkli57.tfm)
Provides:       tex(gbkli58.tfm)
Provides:       tex(gbkli59.tfm)
Provides:       tex(gbkli60.tfm)
Provides:       tex(gbkli61.tfm)
Provides:       tex(gbkli62.tfm)
Provides:       tex(gbkli63.tfm)
Provides:       tex(gbkli64.tfm)
Provides:       tex(gbkli65.tfm)
Provides:       tex(gbkli66.tfm)
Provides:       tex(gbkli67.tfm)
Provides:       tex(gbkli68.tfm)
Provides:       tex(gbkli69.tfm)
Provides:       tex(gbkli70.tfm)
Provides:       tex(gbkli71.tfm)
Provides:       tex(gbkli72.tfm)
Provides:       tex(gbkli73.tfm)
Provides:       tex(gbkli74.tfm)
Provides:       tex(gbkli75.tfm)
Provides:       tex(gbkli76.tfm)
Provides:       tex(gbkli77.tfm)
Provides:       tex(gbkli78.tfm)
Provides:       tex(gbkli79.tfm)
Provides:       tex(gbkli80.tfm)
Provides:       tex(gbkli81.tfm)
Provides:       tex(gbkli82.tfm)
Provides:       tex(gbkli83.tfm)
Provides:       tex(gbkli84.tfm)
Provides:       tex(gbkli85.tfm)
Provides:       tex(gbkli86.tfm)
Provides:       tex(gbkli87.tfm)
Provides:       tex(gbkli88.tfm)
Provides:       tex(gbkli89.tfm)
Provides:       tex(gbkli90.tfm)
Provides:       tex(gbkli91.tfm)
Provides:       tex(gbkli92.tfm)
Provides:       tex(gbkli93.tfm)
Provides:       tex(gbkli94.tfm)
Provides:       tex(gbklisl00.tfm)
Provides:       tex(gbklisl01.tfm)
Provides:       tex(gbklisl02.tfm)
Provides:       tex(gbklisl03.tfm)
Provides:       tex(gbklisl04.tfm)
Provides:       tex(gbklisl05.tfm)
Provides:       tex(gbklisl06.tfm)
Provides:       tex(gbklisl07.tfm)
Provides:       tex(gbklisl08.tfm)
Provides:       tex(gbklisl09.tfm)
Provides:       tex(gbklisl10.tfm)
Provides:       tex(gbklisl11.tfm)
Provides:       tex(gbklisl12.tfm)
Provides:       tex(gbklisl13.tfm)
Provides:       tex(gbklisl14.tfm)
Provides:       tex(gbklisl15.tfm)
Provides:       tex(gbklisl16.tfm)
Provides:       tex(gbklisl17.tfm)
Provides:       tex(gbklisl18.tfm)
Provides:       tex(gbklisl19.tfm)
Provides:       tex(gbklisl20.tfm)
Provides:       tex(gbklisl21.tfm)
Provides:       tex(gbklisl22.tfm)
Provides:       tex(gbklisl23.tfm)
Provides:       tex(gbklisl24.tfm)
Provides:       tex(gbklisl25.tfm)
Provides:       tex(gbklisl26.tfm)
Provides:       tex(gbklisl27.tfm)
Provides:       tex(gbklisl28.tfm)
Provides:       tex(gbklisl29.tfm)
Provides:       tex(gbklisl30.tfm)
Provides:       tex(gbklisl31.tfm)
Provides:       tex(gbklisl32.tfm)
Provides:       tex(gbklisl33.tfm)
Provides:       tex(gbklisl34.tfm)
Provides:       tex(gbklisl35.tfm)
Provides:       tex(gbklisl36.tfm)
Provides:       tex(gbklisl37.tfm)
Provides:       tex(gbklisl38.tfm)
Provides:       tex(gbklisl39.tfm)
Provides:       tex(gbklisl40.tfm)
Provides:       tex(gbklisl41.tfm)
Provides:       tex(gbklisl42.tfm)
Provides:       tex(gbklisl43.tfm)
Provides:       tex(gbklisl44.tfm)
Provides:       tex(gbklisl45.tfm)
Provides:       tex(gbklisl46.tfm)
Provides:       tex(gbklisl47.tfm)
Provides:       tex(gbklisl48.tfm)
Provides:       tex(gbklisl49.tfm)
Provides:       tex(gbklisl50.tfm)
Provides:       tex(gbklisl51.tfm)
Provides:       tex(gbklisl52.tfm)
Provides:       tex(gbklisl53.tfm)
Provides:       tex(gbklisl54.tfm)
Provides:       tex(gbklisl55.tfm)
Provides:       tex(gbklisl56.tfm)
Provides:       tex(gbklisl57.tfm)
Provides:       tex(gbklisl58.tfm)
Provides:       tex(gbklisl59.tfm)
Provides:       tex(gbklisl60.tfm)
Provides:       tex(gbklisl61.tfm)
Provides:       tex(gbklisl62.tfm)
Provides:       tex(gbklisl63.tfm)
Provides:       tex(gbklisl64.tfm)
Provides:       tex(gbklisl65.tfm)
Provides:       tex(gbklisl66.tfm)
Provides:       tex(gbklisl67.tfm)
Provides:       tex(gbklisl68.tfm)
Provides:       tex(gbklisl69.tfm)
Provides:       tex(gbklisl70.tfm)
Provides:       tex(gbklisl71.tfm)
Provides:       tex(gbklisl72.tfm)
Provides:       tex(gbklisl73.tfm)
Provides:       tex(gbklisl74.tfm)
Provides:       tex(gbklisl75.tfm)
Provides:       tex(gbklisl76.tfm)
Provides:       tex(gbklisl77.tfm)
Provides:       tex(gbklisl78.tfm)
Provides:       tex(gbklisl79.tfm)
Provides:       tex(gbklisl80.tfm)
Provides:       tex(gbklisl81.tfm)
Provides:       tex(gbklisl82.tfm)
Provides:       tex(gbklisl83.tfm)
Provides:       tex(gbklisl84.tfm)
Provides:       tex(gbklisl85.tfm)
Provides:       tex(gbklisl86.tfm)
Provides:       tex(gbklisl87.tfm)
Provides:       tex(gbklisl88.tfm)
Provides:       tex(gbklisl89.tfm)
Provides:       tex(gbklisl90.tfm)
Provides:       tex(gbklisl91.tfm)
Provides:       tex(gbklisl92.tfm)
Provides:       tex(gbklisl93.tfm)
Provides:       tex(gbklisl94.tfm)
Provides:       tex(gbksl00.tfm)
Provides:       tex(gbksl01.tfm)
Provides:       tex(gbksl02.tfm)
Provides:       tex(gbksl03.tfm)
Provides:       tex(gbksl04.tfm)
Provides:       tex(gbksl05.tfm)
Provides:       tex(gbksl06.tfm)
Provides:       tex(gbksl07.tfm)
Provides:       tex(gbksl08.tfm)
Provides:       tex(gbksl09.tfm)
Provides:       tex(gbksl10.tfm)
Provides:       tex(gbksl11.tfm)
Provides:       tex(gbksl12.tfm)
Provides:       tex(gbksl13.tfm)
Provides:       tex(gbksl14.tfm)
Provides:       tex(gbksl15.tfm)
Provides:       tex(gbksl16.tfm)
Provides:       tex(gbksl17.tfm)
Provides:       tex(gbksl18.tfm)
Provides:       tex(gbksl19.tfm)
Provides:       tex(gbksl20.tfm)
Provides:       tex(gbksl21.tfm)
Provides:       tex(gbksl22.tfm)
Provides:       tex(gbksl23.tfm)
Provides:       tex(gbksl24.tfm)
Provides:       tex(gbksl25.tfm)
Provides:       tex(gbksl26.tfm)
Provides:       tex(gbksl27.tfm)
Provides:       tex(gbksl28.tfm)
Provides:       tex(gbksl29.tfm)
Provides:       tex(gbksl30.tfm)
Provides:       tex(gbksl31.tfm)
Provides:       tex(gbksl32.tfm)
Provides:       tex(gbksl33.tfm)
Provides:       tex(gbksl34.tfm)
Provides:       tex(gbksl35.tfm)
Provides:       tex(gbksl36.tfm)
Provides:       tex(gbksl37.tfm)
Provides:       tex(gbksl38.tfm)
Provides:       tex(gbksl39.tfm)
Provides:       tex(gbksl40.tfm)
Provides:       tex(gbksl41.tfm)
Provides:       tex(gbksl42.tfm)
Provides:       tex(gbksl43.tfm)
Provides:       tex(gbksl44.tfm)
Provides:       tex(gbksl45.tfm)
Provides:       tex(gbksl46.tfm)
Provides:       tex(gbksl47.tfm)
Provides:       tex(gbksl48.tfm)
Provides:       tex(gbksl49.tfm)
Provides:       tex(gbksl50.tfm)
Provides:       tex(gbksl51.tfm)
Provides:       tex(gbksl52.tfm)
Provides:       tex(gbksl53.tfm)
Provides:       tex(gbksl54.tfm)
Provides:       tex(gbksl55.tfm)
Provides:       tex(gbksl56.tfm)
Provides:       tex(gbksl57.tfm)
Provides:       tex(gbksl58.tfm)
Provides:       tex(gbksl59.tfm)
Provides:       tex(gbksl60.tfm)
Provides:       tex(gbksl61.tfm)
Provides:       tex(gbksl62.tfm)
Provides:       tex(gbksl63.tfm)
Provides:       tex(gbksl64.tfm)
Provides:       tex(gbksl65.tfm)
Provides:       tex(gbksl66.tfm)
Provides:       tex(gbksl67.tfm)
Provides:       tex(gbksl68.tfm)
Provides:       tex(gbksl69.tfm)
Provides:       tex(gbksl70.tfm)
Provides:       tex(gbksl71.tfm)
Provides:       tex(gbksl72.tfm)
Provides:       tex(gbksl73.tfm)
Provides:       tex(gbksl74.tfm)
Provides:       tex(gbksl75.tfm)
Provides:       tex(gbksl76.tfm)
Provides:       tex(gbksl77.tfm)
Provides:       tex(gbksl78.tfm)
Provides:       tex(gbksl79.tfm)
Provides:       tex(gbksl80.tfm)
Provides:       tex(gbksl81.tfm)
Provides:       tex(gbksl82.tfm)
Provides:       tex(gbksl83.tfm)
Provides:       tex(gbksl84.tfm)
Provides:       tex(gbksl85.tfm)
Provides:       tex(gbksl86.tfm)
Provides:       tex(gbksl87.tfm)
Provides:       tex(gbksl88.tfm)
Provides:       tex(gbksl89.tfm)
Provides:       tex(gbksl90.tfm)
Provides:       tex(gbksl91.tfm)
Provides:       tex(gbksl92.tfm)
Provides:       tex(gbksl93.tfm)
Provides:       tex(gbksl94.tfm)
Provides:       tex(gbksong00.tfm)
Provides:       tex(gbksong01.tfm)
Provides:       tex(gbksong02.tfm)
Provides:       tex(gbksong03.tfm)
Provides:       tex(gbksong04.tfm)
Provides:       tex(gbksong05.tfm)
Provides:       tex(gbksong06.tfm)
Provides:       tex(gbksong07.tfm)
Provides:       tex(gbksong08.tfm)
Provides:       tex(gbksong09.tfm)
Provides:       tex(gbksong10.tfm)
Provides:       tex(gbksong11.tfm)
Provides:       tex(gbksong12.tfm)
Provides:       tex(gbksong13.tfm)
Provides:       tex(gbksong14.tfm)
Provides:       tex(gbksong15.tfm)
Provides:       tex(gbksong16.tfm)
Provides:       tex(gbksong17.tfm)
Provides:       tex(gbksong18.tfm)
Provides:       tex(gbksong19.tfm)
Provides:       tex(gbksong20.tfm)
Provides:       tex(gbksong21.tfm)
Provides:       tex(gbksong22.tfm)
Provides:       tex(gbksong23.tfm)
Provides:       tex(gbksong24.tfm)
Provides:       tex(gbksong25.tfm)
Provides:       tex(gbksong26.tfm)
Provides:       tex(gbksong27.tfm)
Provides:       tex(gbksong28.tfm)
Provides:       tex(gbksong29.tfm)
Provides:       tex(gbksong30.tfm)
Provides:       tex(gbksong31.tfm)
Provides:       tex(gbksong32.tfm)
Provides:       tex(gbksong33.tfm)
Provides:       tex(gbksong34.tfm)
Provides:       tex(gbksong35.tfm)
Provides:       tex(gbksong36.tfm)
Provides:       tex(gbksong37.tfm)
Provides:       tex(gbksong38.tfm)
Provides:       tex(gbksong39.tfm)
Provides:       tex(gbksong40.tfm)
Provides:       tex(gbksong41.tfm)
Provides:       tex(gbksong42.tfm)
Provides:       tex(gbksong43.tfm)
Provides:       tex(gbksong44.tfm)
Provides:       tex(gbksong45.tfm)
Provides:       tex(gbksong46.tfm)
Provides:       tex(gbksong47.tfm)
Provides:       tex(gbksong48.tfm)
Provides:       tex(gbksong49.tfm)
Provides:       tex(gbksong50.tfm)
Provides:       tex(gbksong51.tfm)
Provides:       tex(gbksong52.tfm)
Provides:       tex(gbksong53.tfm)
Provides:       tex(gbksong54.tfm)
Provides:       tex(gbksong55.tfm)
Provides:       tex(gbksong56.tfm)
Provides:       tex(gbksong57.tfm)
Provides:       tex(gbksong58.tfm)
Provides:       tex(gbksong59.tfm)
Provides:       tex(gbksong60.tfm)
Provides:       tex(gbksong61.tfm)
Provides:       tex(gbksong62.tfm)
Provides:       tex(gbksong63.tfm)
Provides:       tex(gbksong64.tfm)
Provides:       tex(gbksong65.tfm)
Provides:       tex(gbksong66.tfm)
Provides:       tex(gbksong67.tfm)
Provides:       tex(gbksong68.tfm)
Provides:       tex(gbksong69.tfm)
Provides:       tex(gbksong70.tfm)
Provides:       tex(gbksong71.tfm)
Provides:       tex(gbksong72.tfm)
Provides:       tex(gbksong73.tfm)
Provides:       tex(gbksong74.tfm)
Provides:       tex(gbksong75.tfm)
Provides:       tex(gbksong76.tfm)
Provides:       tex(gbksong77.tfm)
Provides:       tex(gbksong78.tfm)
Provides:       tex(gbksong79.tfm)
Provides:       tex(gbksong80.tfm)
Provides:       tex(gbksong81.tfm)
Provides:       tex(gbksong82.tfm)
Provides:       tex(gbksong83.tfm)
Provides:       tex(gbksong84.tfm)
Provides:       tex(gbksong85.tfm)
Provides:       tex(gbksong86.tfm)
Provides:       tex(gbksong87.tfm)
Provides:       tex(gbksong88.tfm)
Provides:       tex(gbksong89.tfm)
Provides:       tex(gbksong90.tfm)
Provides:       tex(gbksong91.tfm)
Provides:       tex(gbksong92.tfm)
Provides:       tex(gbksong93.tfm)
Provides:       tex(gbksong94.tfm)
Provides:       tex(gbksongsl00.tfm)
Provides:       tex(gbksongsl01.tfm)
Provides:       tex(gbksongsl02.tfm)
Provides:       tex(gbksongsl03.tfm)
Provides:       tex(gbksongsl04.tfm)
Provides:       tex(gbksongsl05.tfm)
Provides:       tex(gbksongsl06.tfm)
Provides:       tex(gbksongsl07.tfm)
Provides:       tex(gbksongsl08.tfm)
Provides:       tex(gbksongsl09.tfm)
Provides:       tex(gbksongsl10.tfm)
Provides:       tex(gbksongsl11.tfm)
Provides:       tex(gbksongsl12.tfm)
Provides:       tex(gbksongsl13.tfm)
Provides:       tex(gbksongsl14.tfm)
Provides:       tex(gbksongsl15.tfm)
Provides:       tex(gbksongsl16.tfm)
Provides:       tex(gbksongsl17.tfm)
Provides:       tex(gbksongsl18.tfm)
Provides:       tex(gbksongsl19.tfm)
Provides:       tex(gbksongsl20.tfm)
Provides:       tex(gbksongsl21.tfm)
Provides:       tex(gbksongsl22.tfm)
Provides:       tex(gbksongsl23.tfm)
Provides:       tex(gbksongsl24.tfm)
Provides:       tex(gbksongsl25.tfm)
Provides:       tex(gbksongsl26.tfm)
Provides:       tex(gbksongsl27.tfm)
Provides:       tex(gbksongsl28.tfm)
Provides:       tex(gbksongsl29.tfm)
Provides:       tex(gbksongsl30.tfm)
Provides:       tex(gbksongsl31.tfm)
Provides:       tex(gbksongsl32.tfm)
Provides:       tex(gbksongsl33.tfm)
Provides:       tex(gbksongsl34.tfm)
Provides:       tex(gbksongsl35.tfm)
Provides:       tex(gbksongsl36.tfm)
Provides:       tex(gbksongsl37.tfm)
Provides:       tex(gbksongsl38.tfm)
Provides:       tex(gbksongsl39.tfm)
Provides:       tex(gbksongsl40.tfm)
Provides:       tex(gbksongsl41.tfm)
Provides:       tex(gbksongsl42.tfm)
Provides:       tex(gbksongsl43.tfm)
Provides:       tex(gbksongsl44.tfm)
Provides:       tex(gbksongsl45.tfm)
Provides:       tex(gbksongsl46.tfm)
Provides:       tex(gbksongsl47.tfm)
Provides:       tex(gbksongsl48.tfm)
Provides:       tex(gbksongsl49.tfm)
Provides:       tex(gbksongsl50.tfm)
Provides:       tex(gbksongsl51.tfm)
Provides:       tex(gbksongsl52.tfm)
Provides:       tex(gbksongsl53.tfm)
Provides:       tex(gbksongsl54.tfm)
Provides:       tex(gbksongsl55.tfm)
Provides:       tex(gbksongsl56.tfm)
Provides:       tex(gbksongsl57.tfm)
Provides:       tex(gbksongsl58.tfm)
Provides:       tex(gbksongsl59.tfm)
Provides:       tex(gbksongsl60.tfm)
Provides:       tex(gbksongsl61.tfm)
Provides:       tex(gbksongsl62.tfm)
Provides:       tex(gbksongsl63.tfm)
Provides:       tex(gbksongsl64.tfm)
Provides:       tex(gbksongsl65.tfm)
Provides:       tex(gbksongsl66.tfm)
Provides:       tex(gbksongsl67.tfm)
Provides:       tex(gbksongsl68.tfm)
Provides:       tex(gbksongsl69.tfm)
Provides:       tex(gbksongsl70.tfm)
Provides:       tex(gbksongsl71.tfm)
Provides:       tex(gbksongsl72.tfm)
Provides:       tex(gbksongsl73.tfm)
Provides:       tex(gbksongsl74.tfm)
Provides:       tex(gbksongsl75.tfm)
Provides:       tex(gbksongsl76.tfm)
Provides:       tex(gbksongsl77.tfm)
Provides:       tex(gbksongsl78.tfm)
Provides:       tex(gbksongsl79.tfm)
Provides:       tex(gbksongsl80.tfm)
Provides:       tex(gbksongsl81.tfm)
Provides:       tex(gbksongsl82.tfm)
Provides:       tex(gbksongsl83.tfm)
Provides:       tex(gbksongsl84.tfm)
Provides:       tex(gbksongsl85.tfm)
Provides:       tex(gbksongsl86.tfm)
Provides:       tex(gbksongsl87.tfm)
Provides:       tex(gbksongsl88.tfm)
Provides:       tex(gbksongsl89.tfm)
Provides:       tex(gbksongsl90.tfm)
Provides:       tex(gbksongsl91.tfm)
Provides:       tex(gbksongsl92.tfm)
Provides:       tex(gbksongsl93.tfm)
Provides:       tex(gbksongsl94.tfm)
Provides:       tex(gbkyou00.tfm)
Provides:       tex(gbkyou01.tfm)
Provides:       tex(gbkyou02.tfm)
Provides:       tex(gbkyou03.tfm)
Provides:       tex(gbkyou04.tfm)
Provides:       tex(gbkyou05.tfm)
Provides:       tex(gbkyou06.tfm)
Provides:       tex(gbkyou07.tfm)
Provides:       tex(gbkyou08.tfm)
Provides:       tex(gbkyou09.tfm)
Provides:       tex(gbkyou10.tfm)
Provides:       tex(gbkyou11.tfm)
Provides:       tex(gbkyou12.tfm)
Provides:       tex(gbkyou13.tfm)
Provides:       tex(gbkyou14.tfm)
Provides:       tex(gbkyou15.tfm)
Provides:       tex(gbkyou16.tfm)
Provides:       tex(gbkyou17.tfm)
Provides:       tex(gbkyou18.tfm)
Provides:       tex(gbkyou19.tfm)
Provides:       tex(gbkyou20.tfm)
Provides:       tex(gbkyou21.tfm)
Provides:       tex(gbkyou22.tfm)
Provides:       tex(gbkyou23.tfm)
Provides:       tex(gbkyou24.tfm)
Provides:       tex(gbkyou25.tfm)
Provides:       tex(gbkyou26.tfm)
Provides:       tex(gbkyou27.tfm)
Provides:       tex(gbkyou28.tfm)
Provides:       tex(gbkyou29.tfm)
Provides:       tex(gbkyou30.tfm)
Provides:       tex(gbkyou31.tfm)
Provides:       tex(gbkyou32.tfm)
Provides:       tex(gbkyou33.tfm)
Provides:       tex(gbkyou34.tfm)
Provides:       tex(gbkyou35.tfm)
Provides:       tex(gbkyou36.tfm)
Provides:       tex(gbkyou37.tfm)
Provides:       tex(gbkyou38.tfm)
Provides:       tex(gbkyou39.tfm)
Provides:       tex(gbkyou40.tfm)
Provides:       tex(gbkyou41.tfm)
Provides:       tex(gbkyou42.tfm)
Provides:       tex(gbkyou43.tfm)
Provides:       tex(gbkyou44.tfm)
Provides:       tex(gbkyou45.tfm)
Provides:       tex(gbkyou46.tfm)
Provides:       tex(gbkyou47.tfm)
Provides:       tex(gbkyou48.tfm)
Provides:       tex(gbkyou49.tfm)
Provides:       tex(gbkyou50.tfm)
Provides:       tex(gbkyou51.tfm)
Provides:       tex(gbkyou52.tfm)
Provides:       tex(gbkyou53.tfm)
Provides:       tex(gbkyou54.tfm)
Provides:       tex(gbkyou55.tfm)
Provides:       tex(gbkyou56.tfm)
Provides:       tex(gbkyou57.tfm)
Provides:       tex(gbkyou58.tfm)
Provides:       tex(gbkyou59.tfm)
Provides:       tex(gbkyou60.tfm)
Provides:       tex(gbkyou61.tfm)
Provides:       tex(gbkyou62.tfm)
Provides:       tex(gbkyou63.tfm)
Provides:       tex(gbkyou64.tfm)
Provides:       tex(gbkyou65.tfm)
Provides:       tex(gbkyou66.tfm)
Provides:       tex(gbkyou67.tfm)
Provides:       tex(gbkyou68.tfm)
Provides:       tex(gbkyou69.tfm)
Provides:       tex(gbkyou70.tfm)
Provides:       tex(gbkyou71.tfm)
Provides:       tex(gbkyou72.tfm)
Provides:       tex(gbkyou73.tfm)
Provides:       tex(gbkyou74.tfm)
Provides:       tex(gbkyou75.tfm)
Provides:       tex(gbkyou76.tfm)
Provides:       tex(gbkyou77.tfm)
Provides:       tex(gbkyou78.tfm)
Provides:       tex(gbkyou79.tfm)
Provides:       tex(gbkyou80.tfm)
Provides:       tex(gbkyou81.tfm)
Provides:       tex(gbkyou82.tfm)
Provides:       tex(gbkyou83.tfm)
Provides:       tex(gbkyou84.tfm)
Provides:       tex(gbkyou85.tfm)
Provides:       tex(gbkyou86.tfm)
Provides:       tex(gbkyou87.tfm)
Provides:       tex(gbkyou88.tfm)
Provides:       tex(gbkyou89.tfm)
Provides:       tex(gbkyou90.tfm)
Provides:       tex(gbkyou91.tfm)
Provides:       tex(gbkyou92.tfm)
Provides:       tex(gbkyou93.tfm)
Provides:       tex(gbkyou94.tfm)
Provides:       tex(gbkyousl00.tfm)
Provides:       tex(gbkyousl01.tfm)
Provides:       tex(gbkyousl02.tfm)
Provides:       tex(gbkyousl03.tfm)
Provides:       tex(gbkyousl04.tfm)
Provides:       tex(gbkyousl05.tfm)
Provides:       tex(gbkyousl06.tfm)
Provides:       tex(gbkyousl07.tfm)
Provides:       tex(gbkyousl08.tfm)
Provides:       tex(gbkyousl09.tfm)
Provides:       tex(gbkyousl10.tfm)
Provides:       tex(gbkyousl11.tfm)
Provides:       tex(gbkyousl12.tfm)
Provides:       tex(gbkyousl13.tfm)
Provides:       tex(gbkyousl14.tfm)
Provides:       tex(gbkyousl15.tfm)
Provides:       tex(gbkyousl16.tfm)
Provides:       tex(gbkyousl17.tfm)
Provides:       tex(gbkyousl18.tfm)
Provides:       tex(gbkyousl19.tfm)
Provides:       tex(gbkyousl20.tfm)
Provides:       tex(gbkyousl21.tfm)
Provides:       tex(gbkyousl22.tfm)
Provides:       tex(gbkyousl23.tfm)
Provides:       tex(gbkyousl24.tfm)
Provides:       tex(gbkyousl25.tfm)
Provides:       tex(gbkyousl26.tfm)
Provides:       tex(gbkyousl27.tfm)
Provides:       tex(gbkyousl28.tfm)
Provides:       tex(gbkyousl29.tfm)
Provides:       tex(gbkyousl30.tfm)
Provides:       tex(gbkyousl31.tfm)
Provides:       tex(gbkyousl32.tfm)
Provides:       tex(gbkyousl33.tfm)
Provides:       tex(gbkyousl34.tfm)
Provides:       tex(gbkyousl35.tfm)
Provides:       tex(gbkyousl36.tfm)
Provides:       tex(gbkyousl37.tfm)
Provides:       tex(gbkyousl38.tfm)
Provides:       tex(gbkyousl39.tfm)
Provides:       tex(gbkyousl40.tfm)
Provides:       tex(gbkyousl41.tfm)
Provides:       tex(gbkyousl42.tfm)
Provides:       tex(gbkyousl43.tfm)
Provides:       tex(gbkyousl44.tfm)
Provides:       tex(gbkyousl45.tfm)
Provides:       tex(gbkyousl46.tfm)
Provides:       tex(gbkyousl47.tfm)
Provides:       tex(gbkyousl48.tfm)
Provides:       tex(gbkyousl49.tfm)
Provides:       tex(gbkyousl50.tfm)
Provides:       tex(gbkyousl51.tfm)
Provides:       tex(gbkyousl52.tfm)
Provides:       tex(gbkyousl53.tfm)
Provides:       tex(gbkyousl54.tfm)
Provides:       tex(gbkyousl55.tfm)
Provides:       tex(gbkyousl56.tfm)
Provides:       tex(gbkyousl57.tfm)
Provides:       tex(gbkyousl58.tfm)
Provides:       tex(gbkyousl59.tfm)
Provides:       tex(gbkyousl60.tfm)
Provides:       tex(gbkyousl61.tfm)
Provides:       tex(gbkyousl62.tfm)
Provides:       tex(gbkyousl63.tfm)
Provides:       tex(gbkyousl64.tfm)
Provides:       tex(gbkyousl65.tfm)
Provides:       tex(gbkyousl66.tfm)
Provides:       tex(gbkyousl67.tfm)
Provides:       tex(gbkyousl68.tfm)
Provides:       tex(gbkyousl69.tfm)
Provides:       tex(gbkyousl70.tfm)
Provides:       tex(gbkyousl71.tfm)
Provides:       tex(gbkyousl72.tfm)
Provides:       tex(gbkyousl73.tfm)
Provides:       tex(gbkyousl74.tfm)
Provides:       tex(gbkyousl75.tfm)
Provides:       tex(gbkyousl76.tfm)
Provides:       tex(gbkyousl77.tfm)
Provides:       tex(gbkyousl78.tfm)
Provides:       tex(gbkyousl79.tfm)
Provides:       tex(gbkyousl80.tfm)
Provides:       tex(gbkyousl81.tfm)
Provides:       tex(gbkyousl82.tfm)
Provides:       tex(gbkyousl83.tfm)
Provides:       tex(gbkyousl84.tfm)
Provides:       tex(gbkyousl85.tfm)
Provides:       tex(gbkyousl86.tfm)
Provides:       tex(gbkyousl87.tfm)
Provides:       tex(gbkyousl88.tfm)
Provides:       tex(gbkyousl89.tfm)
Provides:       tex(gbkyousl90.tfm)
Provides:       tex(gbkyousl91.tfm)
Provides:       tex(gbkyousl92.tfm)
Provides:       tex(gbkyousl93.tfm)
Provides:       tex(gbkyousl94.tfm)
Provides:       tex(unifs00.tfm)
Provides:       tex(unifs01.tfm)
Provides:       tex(unifs02.tfm)
Provides:       tex(unifs03.tfm)
Provides:       tex(unifs04.tfm)
Provides:       tex(unifs05.tfm)
Provides:       tex(unifs06.tfm)
Provides:       tex(unifs07.tfm)
Provides:       tex(unifs08.tfm)
Provides:       tex(unifs09.tfm)
Provides:       tex(unifs0a.tfm)
Provides:       tex(unifs0b.tfm)
Provides:       tex(unifs0c.tfm)
Provides:       tex(unifs0d.tfm)
Provides:       tex(unifs0e.tfm)
Provides:       tex(unifs0f.tfm)
Provides:       tex(unifs10.tfm)
Provides:       tex(unifs11.tfm)
Provides:       tex(unifs12.tfm)
Provides:       tex(unifs13.tfm)
Provides:       tex(unifs14.tfm)
Provides:       tex(unifs15.tfm)
Provides:       tex(unifs16.tfm)
Provides:       tex(unifs17.tfm)
Provides:       tex(unifs18.tfm)
Provides:       tex(unifs19.tfm)
Provides:       tex(unifs1a.tfm)
Provides:       tex(unifs1b.tfm)
Provides:       tex(unifs1c.tfm)
Provides:       tex(unifs1d.tfm)
Provides:       tex(unifs1e.tfm)
Provides:       tex(unifs1f.tfm)
Provides:       tex(unifs20.tfm)
Provides:       tex(unifs21.tfm)
Provides:       tex(unifs22.tfm)
Provides:       tex(unifs23.tfm)
Provides:       tex(unifs24.tfm)
Provides:       tex(unifs25.tfm)
Provides:       tex(unifs26.tfm)
Provides:       tex(unifs27.tfm)
Provides:       tex(unifs28.tfm)
Provides:       tex(unifs29.tfm)
Provides:       tex(unifs2a.tfm)
Provides:       tex(unifs2b.tfm)
Provides:       tex(unifs2c.tfm)
Provides:       tex(unifs2d.tfm)
Provides:       tex(unifs2e.tfm)
Provides:       tex(unifs2f.tfm)
Provides:       tex(unifs30.tfm)
Provides:       tex(unifs31.tfm)
Provides:       tex(unifs32.tfm)
Provides:       tex(unifs33.tfm)
Provides:       tex(unifs34.tfm)
Provides:       tex(unifs35.tfm)
Provides:       tex(unifs36.tfm)
Provides:       tex(unifs37.tfm)
Provides:       tex(unifs38.tfm)
Provides:       tex(unifs39.tfm)
Provides:       tex(unifs3a.tfm)
Provides:       tex(unifs3b.tfm)
Provides:       tex(unifs3c.tfm)
Provides:       tex(unifs3d.tfm)
Provides:       tex(unifs3e.tfm)
Provides:       tex(unifs3f.tfm)
Provides:       tex(unifs40.tfm)
Provides:       tex(unifs41.tfm)
Provides:       tex(unifs42.tfm)
Provides:       tex(unifs43.tfm)
Provides:       tex(unifs44.tfm)
Provides:       tex(unifs45.tfm)
Provides:       tex(unifs46.tfm)
Provides:       tex(unifs47.tfm)
Provides:       tex(unifs48.tfm)
Provides:       tex(unifs49.tfm)
Provides:       tex(unifs4a.tfm)
Provides:       tex(unifs4b.tfm)
Provides:       tex(unifs4c.tfm)
Provides:       tex(unifs4d.tfm)
Provides:       tex(unifs4e.tfm)
Provides:       tex(unifs4f.tfm)
Provides:       tex(unifs50.tfm)
Provides:       tex(unifs51.tfm)
Provides:       tex(unifs52.tfm)
Provides:       tex(unifs53.tfm)
Provides:       tex(unifs54.tfm)
Provides:       tex(unifs55.tfm)
Provides:       tex(unifs56.tfm)
Provides:       tex(unifs57.tfm)
Provides:       tex(unifs58.tfm)
Provides:       tex(unifs59.tfm)
Provides:       tex(unifs5a.tfm)
Provides:       tex(unifs5b.tfm)
Provides:       tex(unifs5c.tfm)
Provides:       tex(unifs5d.tfm)
Provides:       tex(unifs5e.tfm)
Provides:       tex(unifs5f.tfm)
Provides:       tex(unifs60.tfm)
Provides:       tex(unifs61.tfm)
Provides:       tex(unifs62.tfm)
Provides:       tex(unifs63.tfm)
Provides:       tex(unifs64.tfm)
Provides:       tex(unifs65.tfm)
Provides:       tex(unifs66.tfm)
Provides:       tex(unifs67.tfm)
Provides:       tex(unifs68.tfm)
Provides:       tex(unifs69.tfm)
Provides:       tex(unifs6a.tfm)
Provides:       tex(unifs6b.tfm)
Provides:       tex(unifs6c.tfm)
Provides:       tex(unifs6d.tfm)
Provides:       tex(unifs6e.tfm)
Provides:       tex(unifs6f.tfm)
Provides:       tex(unifs70.tfm)
Provides:       tex(unifs71.tfm)
Provides:       tex(unifs72.tfm)
Provides:       tex(unifs73.tfm)
Provides:       tex(unifs74.tfm)
Provides:       tex(unifs75.tfm)
Provides:       tex(unifs76.tfm)
Provides:       tex(unifs77.tfm)
Provides:       tex(unifs78.tfm)
Provides:       tex(unifs79.tfm)
Provides:       tex(unifs7a.tfm)
Provides:       tex(unifs7b.tfm)
Provides:       tex(unifs7c.tfm)
Provides:       tex(unifs7d.tfm)
Provides:       tex(unifs7e.tfm)
Provides:       tex(unifs7f.tfm)
Provides:       tex(unifs80.tfm)
Provides:       tex(unifs81.tfm)
Provides:       tex(unifs82.tfm)
Provides:       tex(unifs83.tfm)
Provides:       tex(unifs84.tfm)
Provides:       tex(unifs85.tfm)
Provides:       tex(unifs86.tfm)
Provides:       tex(unifs87.tfm)
Provides:       tex(unifs88.tfm)
Provides:       tex(unifs89.tfm)
Provides:       tex(unifs8a.tfm)
Provides:       tex(unifs8b.tfm)
Provides:       tex(unifs8c.tfm)
Provides:       tex(unifs8d.tfm)
Provides:       tex(unifs8e.tfm)
Provides:       tex(unifs8f.tfm)
Provides:       tex(unifs90.tfm)
Provides:       tex(unifs91.tfm)
Provides:       tex(unifs92.tfm)
Provides:       tex(unifs93.tfm)
Provides:       tex(unifs94.tfm)
Provides:       tex(unifs95.tfm)
Provides:       tex(unifs96.tfm)
Provides:       tex(unifs97.tfm)
Provides:       tex(unifs98.tfm)
Provides:       tex(unifs99.tfm)
Provides:       tex(unifs9a.tfm)
Provides:       tex(unifs9b.tfm)
Provides:       tex(unifs9c.tfm)
Provides:       tex(unifs9d.tfm)
Provides:       tex(unifs9e.tfm)
Provides:       tex(unifs9f.tfm)
Provides:       tex(unifsa0.tfm)
Provides:       tex(unifsa1.tfm)
Provides:       tex(unifsa2.tfm)
Provides:       tex(unifsa3.tfm)
Provides:       tex(unifsa4.tfm)
Provides:       tex(unifsa5.tfm)
Provides:       tex(unifsa6.tfm)
Provides:       tex(unifsa7.tfm)
Provides:       tex(unifsa8.tfm)
Provides:       tex(unifsa9.tfm)
Provides:       tex(unifsaa.tfm)
Provides:       tex(unifsab.tfm)
Provides:       tex(unifsac.tfm)
Provides:       tex(unifsad.tfm)
Provides:       tex(unifsae.tfm)
Provides:       tex(unifsaf.tfm)
Provides:       tex(unifsb0.tfm)
Provides:       tex(unifsb1.tfm)
Provides:       tex(unifsb2.tfm)
Provides:       tex(unifsb3.tfm)
Provides:       tex(unifsb4.tfm)
Provides:       tex(unifsb5.tfm)
Provides:       tex(unifsb6.tfm)
Provides:       tex(unifsb7.tfm)
Provides:       tex(unifsb8.tfm)
Provides:       tex(unifsb9.tfm)
Provides:       tex(unifsba.tfm)
Provides:       tex(unifsbb.tfm)
Provides:       tex(unifsbc.tfm)
Provides:       tex(unifsbd.tfm)
Provides:       tex(unifsbe.tfm)
Provides:       tex(unifsbf.tfm)
Provides:       tex(unifsc0.tfm)
Provides:       tex(unifsc1.tfm)
Provides:       tex(unifsc2.tfm)
Provides:       tex(unifsc3.tfm)
Provides:       tex(unifsc4.tfm)
Provides:       tex(unifsc5.tfm)
Provides:       tex(unifsc6.tfm)
Provides:       tex(unifsc7.tfm)
Provides:       tex(unifsc8.tfm)
Provides:       tex(unifsc9.tfm)
Provides:       tex(unifsca.tfm)
Provides:       tex(unifscb.tfm)
Provides:       tex(unifscc.tfm)
Provides:       tex(unifscd.tfm)
Provides:       tex(unifsce.tfm)
Provides:       tex(unifscf.tfm)
Provides:       tex(unifsd0.tfm)
Provides:       tex(unifsd1.tfm)
Provides:       tex(unifsd2.tfm)
Provides:       tex(unifsd3.tfm)
Provides:       tex(unifsd4.tfm)
Provides:       tex(unifsd5.tfm)
Provides:       tex(unifsd6.tfm)
Provides:       tex(unifsd7.tfm)
Provides:       tex(unifsd8.tfm)
Provides:       tex(unifsd9.tfm)
Provides:       tex(unifsda.tfm)
Provides:       tex(unifsdb.tfm)
Provides:       tex(unifsdc.tfm)
Provides:       tex(unifsdd.tfm)
Provides:       tex(unifsde.tfm)
Provides:       tex(unifsdf.tfm)
Provides:       tex(unifse0.tfm)
Provides:       tex(unifse1.tfm)
Provides:       tex(unifse2.tfm)
Provides:       tex(unifse3.tfm)
Provides:       tex(unifse4.tfm)
Provides:       tex(unifse5.tfm)
Provides:       tex(unifse6.tfm)
Provides:       tex(unifse7.tfm)
Provides:       tex(unifse8.tfm)
Provides:       tex(unifse9.tfm)
Provides:       tex(unifsea.tfm)
Provides:       tex(unifseb.tfm)
Provides:       tex(unifsec.tfm)
Provides:       tex(unifsed.tfm)
Provides:       tex(unifsee.tfm)
Provides:       tex(unifsef.tfm)
Provides:       tex(unifsf0.tfm)
Provides:       tex(unifsf1.tfm)
Provides:       tex(unifsf2.tfm)
Provides:       tex(unifsf3.tfm)
Provides:       tex(unifsf4.tfm)
Provides:       tex(unifsf5.tfm)
Provides:       tex(unifsf6.tfm)
Provides:       tex(unifsf7.tfm)
Provides:       tex(unifsf8.tfm)
Provides:       tex(unifsf9.tfm)
Provides:       tex(unifsfa.tfm)
Provides:       tex(unifsfb.tfm)
Provides:       tex(unifsfc.tfm)
Provides:       tex(unifsfd.tfm)
Provides:       tex(unifsfe.tfm)
Provides:       tex(unifsff.tfm)
Provides:       tex(unifssl00.tfm)
Provides:       tex(unifssl01.tfm)
Provides:       tex(unifssl02.tfm)
Provides:       tex(unifssl03.tfm)
Provides:       tex(unifssl04.tfm)
Provides:       tex(unifssl05.tfm)
Provides:       tex(unifssl06.tfm)
Provides:       tex(unifssl07.tfm)
Provides:       tex(unifssl08.tfm)
Provides:       tex(unifssl09.tfm)
Provides:       tex(unifssl0a.tfm)
Provides:       tex(unifssl0b.tfm)
Provides:       tex(unifssl0c.tfm)
Provides:       tex(unifssl0d.tfm)
Provides:       tex(unifssl0e.tfm)
Provides:       tex(unifssl0f.tfm)
Provides:       tex(unifssl10.tfm)
Provides:       tex(unifssl11.tfm)
Provides:       tex(unifssl12.tfm)
Provides:       tex(unifssl13.tfm)
Provides:       tex(unifssl14.tfm)
Provides:       tex(unifssl15.tfm)
Provides:       tex(unifssl16.tfm)
Provides:       tex(unifssl17.tfm)
Provides:       tex(unifssl18.tfm)
Provides:       tex(unifssl19.tfm)
Provides:       tex(unifssl1a.tfm)
Provides:       tex(unifssl1b.tfm)
Provides:       tex(unifssl1c.tfm)
Provides:       tex(unifssl1d.tfm)
Provides:       tex(unifssl1e.tfm)
Provides:       tex(unifssl1f.tfm)
Provides:       tex(unifssl20.tfm)
Provides:       tex(unifssl21.tfm)
Provides:       tex(unifssl22.tfm)
Provides:       tex(unifssl23.tfm)
Provides:       tex(unifssl24.tfm)
Provides:       tex(unifssl25.tfm)
Provides:       tex(unifssl26.tfm)
Provides:       tex(unifssl27.tfm)
Provides:       tex(unifssl28.tfm)
Provides:       tex(unifssl29.tfm)
Provides:       tex(unifssl2a.tfm)
Provides:       tex(unifssl2b.tfm)
Provides:       tex(unifssl2c.tfm)
Provides:       tex(unifssl2d.tfm)
Provides:       tex(unifssl2e.tfm)
Provides:       tex(unifssl2f.tfm)
Provides:       tex(unifssl30.tfm)
Provides:       tex(unifssl31.tfm)
Provides:       tex(unifssl32.tfm)
Provides:       tex(unifssl33.tfm)
Provides:       tex(unifssl34.tfm)
Provides:       tex(unifssl35.tfm)
Provides:       tex(unifssl36.tfm)
Provides:       tex(unifssl37.tfm)
Provides:       tex(unifssl38.tfm)
Provides:       tex(unifssl39.tfm)
Provides:       tex(unifssl3a.tfm)
Provides:       tex(unifssl3b.tfm)
Provides:       tex(unifssl3c.tfm)
Provides:       tex(unifssl3d.tfm)
Provides:       tex(unifssl3e.tfm)
Provides:       tex(unifssl3f.tfm)
Provides:       tex(unifssl40.tfm)
Provides:       tex(unifssl41.tfm)
Provides:       tex(unifssl42.tfm)
Provides:       tex(unifssl43.tfm)
Provides:       tex(unifssl44.tfm)
Provides:       tex(unifssl45.tfm)
Provides:       tex(unifssl46.tfm)
Provides:       tex(unifssl47.tfm)
Provides:       tex(unifssl48.tfm)
Provides:       tex(unifssl49.tfm)
Provides:       tex(unifssl4a.tfm)
Provides:       tex(unifssl4b.tfm)
Provides:       tex(unifssl4c.tfm)
Provides:       tex(unifssl4d.tfm)
Provides:       tex(unifssl4e.tfm)
Provides:       tex(unifssl4f.tfm)
Provides:       tex(unifssl50.tfm)
Provides:       tex(unifssl51.tfm)
Provides:       tex(unifssl52.tfm)
Provides:       tex(unifssl53.tfm)
Provides:       tex(unifssl54.tfm)
Provides:       tex(unifssl55.tfm)
Provides:       tex(unifssl56.tfm)
Provides:       tex(unifssl57.tfm)
Provides:       tex(unifssl58.tfm)
Provides:       tex(unifssl59.tfm)
Provides:       tex(unifssl5a.tfm)
Provides:       tex(unifssl5b.tfm)
Provides:       tex(unifssl5c.tfm)
Provides:       tex(unifssl5d.tfm)
Provides:       tex(unifssl5e.tfm)
Provides:       tex(unifssl5f.tfm)
Provides:       tex(unifssl60.tfm)
Provides:       tex(unifssl61.tfm)
Provides:       tex(unifssl62.tfm)
Provides:       tex(unifssl63.tfm)
Provides:       tex(unifssl64.tfm)
Provides:       tex(unifssl65.tfm)
Provides:       tex(unifssl66.tfm)
Provides:       tex(unifssl67.tfm)
Provides:       tex(unifssl68.tfm)
Provides:       tex(unifssl69.tfm)
Provides:       tex(unifssl6a.tfm)
Provides:       tex(unifssl6b.tfm)
Provides:       tex(unifssl6c.tfm)
Provides:       tex(unifssl6d.tfm)
Provides:       tex(unifssl6e.tfm)
Provides:       tex(unifssl6f.tfm)
Provides:       tex(unifssl70.tfm)
Provides:       tex(unifssl71.tfm)
Provides:       tex(unifssl72.tfm)
Provides:       tex(unifssl73.tfm)
Provides:       tex(unifssl74.tfm)
Provides:       tex(unifssl75.tfm)
Provides:       tex(unifssl76.tfm)
Provides:       tex(unifssl77.tfm)
Provides:       tex(unifssl78.tfm)
Provides:       tex(unifssl79.tfm)
Provides:       tex(unifssl7a.tfm)
Provides:       tex(unifssl7b.tfm)
Provides:       tex(unifssl7c.tfm)
Provides:       tex(unifssl7d.tfm)
Provides:       tex(unifssl7e.tfm)
Provides:       tex(unifssl7f.tfm)
Provides:       tex(unifssl80.tfm)
Provides:       tex(unifssl81.tfm)
Provides:       tex(unifssl82.tfm)
Provides:       tex(unifssl83.tfm)
Provides:       tex(unifssl84.tfm)
Provides:       tex(unifssl85.tfm)
Provides:       tex(unifssl86.tfm)
Provides:       tex(unifssl87.tfm)
Provides:       tex(unifssl88.tfm)
Provides:       tex(unifssl89.tfm)
Provides:       tex(unifssl8a.tfm)
Provides:       tex(unifssl8b.tfm)
Provides:       tex(unifssl8c.tfm)
Provides:       tex(unifssl8d.tfm)
Provides:       tex(unifssl8e.tfm)
Provides:       tex(unifssl8f.tfm)
Provides:       tex(unifssl90.tfm)
Provides:       tex(unifssl91.tfm)
Provides:       tex(unifssl92.tfm)
Provides:       tex(unifssl93.tfm)
Provides:       tex(unifssl94.tfm)
Provides:       tex(unifssl95.tfm)
Provides:       tex(unifssl96.tfm)
Provides:       tex(unifssl97.tfm)
Provides:       tex(unifssl98.tfm)
Provides:       tex(unifssl99.tfm)
Provides:       tex(unifssl9a.tfm)
Provides:       tex(unifssl9b.tfm)
Provides:       tex(unifssl9c.tfm)
Provides:       tex(unifssl9d.tfm)
Provides:       tex(unifssl9e.tfm)
Provides:       tex(unifssl9f.tfm)
Provides:       tex(unifssla0.tfm)
Provides:       tex(unifssla1.tfm)
Provides:       tex(unifssla2.tfm)
Provides:       tex(unifssla3.tfm)
Provides:       tex(unifssla4.tfm)
Provides:       tex(unifssla5.tfm)
Provides:       tex(unifssla6.tfm)
Provides:       tex(unifssla7.tfm)
Provides:       tex(unifssla8.tfm)
Provides:       tex(unifssla9.tfm)
Provides:       tex(unifsslaa.tfm)
Provides:       tex(unifsslab.tfm)
Provides:       tex(unifsslac.tfm)
Provides:       tex(unifsslad.tfm)
Provides:       tex(unifsslae.tfm)
Provides:       tex(unifsslaf.tfm)
Provides:       tex(unifsslb0.tfm)
Provides:       tex(unifsslb1.tfm)
Provides:       tex(unifsslb2.tfm)
Provides:       tex(unifsslb3.tfm)
Provides:       tex(unifsslb4.tfm)
Provides:       tex(unifsslb5.tfm)
Provides:       tex(unifsslb6.tfm)
Provides:       tex(unifsslb7.tfm)
Provides:       tex(unifsslb8.tfm)
Provides:       tex(unifsslb9.tfm)
Provides:       tex(unifsslba.tfm)
Provides:       tex(unifsslbb.tfm)
Provides:       tex(unifsslbc.tfm)
Provides:       tex(unifsslbd.tfm)
Provides:       tex(unifsslbe.tfm)
Provides:       tex(unifsslbf.tfm)
Provides:       tex(unifsslc0.tfm)
Provides:       tex(unifsslc1.tfm)
Provides:       tex(unifsslc2.tfm)
Provides:       tex(unifsslc3.tfm)
Provides:       tex(unifsslc4.tfm)
Provides:       tex(unifsslc5.tfm)
Provides:       tex(unifsslc6.tfm)
Provides:       tex(unifsslc7.tfm)
Provides:       tex(unifsslc8.tfm)
Provides:       tex(unifsslc9.tfm)
Provides:       tex(unifsslca.tfm)
Provides:       tex(unifsslcb.tfm)
Provides:       tex(unifsslcc.tfm)
Provides:       tex(unifsslcd.tfm)
Provides:       tex(unifsslce.tfm)
Provides:       tex(unifsslcf.tfm)
Provides:       tex(unifssld0.tfm)
Provides:       tex(unifssld1.tfm)
Provides:       tex(unifssld2.tfm)
Provides:       tex(unifssld3.tfm)
Provides:       tex(unifssld4.tfm)
Provides:       tex(unifssld5.tfm)
Provides:       tex(unifssld6.tfm)
Provides:       tex(unifssld7.tfm)
Provides:       tex(unifssld8.tfm)
Provides:       tex(unifssld9.tfm)
Provides:       tex(unifsslda.tfm)
Provides:       tex(unifssldb.tfm)
Provides:       tex(unifssldc.tfm)
Provides:       tex(unifssldd.tfm)
Provides:       tex(unifsslde.tfm)
Provides:       tex(unifssldf.tfm)
Provides:       tex(unifssle0.tfm)
Provides:       tex(unifssle1.tfm)
Provides:       tex(unifssle2.tfm)
Provides:       tex(unifssle3.tfm)
Provides:       tex(unifssle4.tfm)
Provides:       tex(unifssle5.tfm)
Provides:       tex(unifssle6.tfm)
Provides:       tex(unifssle7.tfm)
Provides:       tex(unifssle8.tfm)
Provides:       tex(unifssle9.tfm)
Provides:       tex(unifsslea.tfm)
Provides:       tex(unifssleb.tfm)
Provides:       tex(unifsslec.tfm)
Provides:       tex(unifssled.tfm)
Provides:       tex(unifsslee.tfm)
Provides:       tex(unifsslef.tfm)
Provides:       tex(unifsslf0.tfm)
Provides:       tex(unifsslf1.tfm)
Provides:       tex(unifsslf2.tfm)
Provides:       tex(unifsslf3.tfm)
Provides:       tex(unifsslf4.tfm)
Provides:       tex(unifsslf5.tfm)
Provides:       tex(unifsslf6.tfm)
Provides:       tex(unifsslf7.tfm)
Provides:       tex(unifsslf8.tfm)
Provides:       tex(unifsslf9.tfm)
Provides:       tex(unifsslfa.tfm)
Provides:       tex(unifsslfb.tfm)
Provides:       tex(unifsslfc.tfm)
Provides:       tex(unifsslfd.tfm)
Provides:       tex(unifsslfe.tfm)
Provides:       tex(unifsslff.tfm)
Provides:       tex(unihei00.tfm)
Provides:       tex(unihei01.tfm)
Provides:       tex(unihei02.tfm)
Provides:       tex(unihei03.tfm)
Provides:       tex(unihei04.tfm)
Provides:       tex(unihei05.tfm)
Provides:       tex(unihei06.tfm)
Provides:       tex(unihei07.tfm)
Provides:       tex(unihei08.tfm)
Provides:       tex(unihei09.tfm)
Provides:       tex(unihei0a.tfm)
Provides:       tex(unihei0b.tfm)
Provides:       tex(unihei0c.tfm)
Provides:       tex(unihei0d.tfm)
Provides:       tex(unihei0e.tfm)
Provides:       tex(unihei0f.tfm)
Provides:       tex(unihei10.tfm)
Provides:       tex(unihei11.tfm)
Provides:       tex(unihei12.tfm)
Provides:       tex(unihei13.tfm)
Provides:       tex(unihei14.tfm)
Provides:       tex(unihei15.tfm)
Provides:       tex(unihei16.tfm)
Provides:       tex(unihei17.tfm)
Provides:       tex(unihei18.tfm)
Provides:       tex(unihei19.tfm)
Provides:       tex(unihei1a.tfm)
Provides:       tex(unihei1b.tfm)
Provides:       tex(unihei1c.tfm)
Provides:       tex(unihei1d.tfm)
Provides:       tex(unihei1e.tfm)
Provides:       tex(unihei1f.tfm)
Provides:       tex(unihei20.tfm)
Provides:       tex(unihei21.tfm)
Provides:       tex(unihei22.tfm)
Provides:       tex(unihei23.tfm)
Provides:       tex(unihei24.tfm)
Provides:       tex(unihei25.tfm)
Provides:       tex(unihei26.tfm)
Provides:       tex(unihei27.tfm)
Provides:       tex(unihei28.tfm)
Provides:       tex(unihei29.tfm)
Provides:       tex(unihei2a.tfm)
Provides:       tex(unihei2b.tfm)
Provides:       tex(unihei2c.tfm)
Provides:       tex(unihei2d.tfm)
Provides:       tex(unihei2e.tfm)
Provides:       tex(unihei2f.tfm)
Provides:       tex(unihei30.tfm)
Provides:       tex(unihei31.tfm)
Provides:       tex(unihei32.tfm)
Provides:       tex(unihei33.tfm)
Provides:       tex(unihei34.tfm)
Provides:       tex(unihei35.tfm)
Provides:       tex(unihei36.tfm)
Provides:       tex(unihei37.tfm)
Provides:       tex(unihei38.tfm)
Provides:       tex(unihei39.tfm)
Provides:       tex(unihei3a.tfm)
Provides:       tex(unihei3b.tfm)
Provides:       tex(unihei3c.tfm)
Provides:       tex(unihei3d.tfm)
Provides:       tex(unihei3e.tfm)
Provides:       tex(unihei3f.tfm)
Provides:       tex(unihei40.tfm)
Provides:       tex(unihei41.tfm)
Provides:       tex(unihei42.tfm)
Provides:       tex(unihei43.tfm)
Provides:       tex(unihei44.tfm)
Provides:       tex(unihei45.tfm)
Provides:       tex(unihei46.tfm)
Provides:       tex(unihei47.tfm)
Provides:       tex(unihei48.tfm)
Provides:       tex(unihei49.tfm)
Provides:       tex(unihei4a.tfm)
Provides:       tex(unihei4b.tfm)
Provides:       tex(unihei4c.tfm)
Provides:       tex(unihei4d.tfm)
Provides:       tex(unihei4e.tfm)
Provides:       tex(unihei4f.tfm)
Provides:       tex(unihei50.tfm)
Provides:       tex(unihei51.tfm)
Provides:       tex(unihei52.tfm)
Provides:       tex(unihei53.tfm)
Provides:       tex(unihei54.tfm)
Provides:       tex(unihei55.tfm)
Provides:       tex(unihei56.tfm)
Provides:       tex(unihei57.tfm)
Provides:       tex(unihei58.tfm)
Provides:       tex(unihei59.tfm)
Provides:       tex(unihei5a.tfm)
Provides:       tex(unihei5b.tfm)
Provides:       tex(unihei5c.tfm)
Provides:       tex(unihei5d.tfm)
Provides:       tex(unihei5e.tfm)
Provides:       tex(unihei5f.tfm)
Provides:       tex(unihei60.tfm)
Provides:       tex(unihei61.tfm)
Provides:       tex(unihei62.tfm)
Provides:       tex(unihei63.tfm)
Provides:       tex(unihei64.tfm)
Provides:       tex(unihei65.tfm)
Provides:       tex(unihei66.tfm)
Provides:       tex(unihei67.tfm)
Provides:       tex(unihei68.tfm)
Provides:       tex(unihei69.tfm)
Provides:       tex(unihei6a.tfm)
Provides:       tex(unihei6b.tfm)
Provides:       tex(unihei6c.tfm)
Provides:       tex(unihei6d.tfm)
Provides:       tex(unihei6e.tfm)
Provides:       tex(unihei6f.tfm)
Provides:       tex(unihei70.tfm)
Provides:       tex(unihei71.tfm)
Provides:       tex(unihei72.tfm)
Provides:       tex(unihei73.tfm)
Provides:       tex(unihei74.tfm)
Provides:       tex(unihei75.tfm)
Provides:       tex(unihei76.tfm)
Provides:       tex(unihei77.tfm)
Provides:       tex(unihei78.tfm)
Provides:       tex(unihei79.tfm)
Provides:       tex(unihei7a.tfm)
Provides:       tex(unihei7b.tfm)
Provides:       tex(unihei7c.tfm)
Provides:       tex(unihei7d.tfm)
Provides:       tex(unihei7e.tfm)
Provides:       tex(unihei7f.tfm)
Provides:       tex(unihei80.tfm)
Provides:       tex(unihei81.tfm)
Provides:       tex(unihei82.tfm)
Provides:       tex(unihei83.tfm)
Provides:       tex(unihei84.tfm)
Provides:       tex(unihei85.tfm)
Provides:       tex(unihei86.tfm)
Provides:       tex(unihei87.tfm)
Provides:       tex(unihei88.tfm)
Provides:       tex(unihei89.tfm)
Provides:       tex(unihei8a.tfm)
Provides:       tex(unihei8b.tfm)
Provides:       tex(unihei8c.tfm)
Provides:       tex(unihei8d.tfm)
Provides:       tex(unihei8e.tfm)
Provides:       tex(unihei8f.tfm)
Provides:       tex(unihei90.tfm)
Provides:       tex(unihei91.tfm)
Provides:       tex(unihei92.tfm)
Provides:       tex(unihei93.tfm)
Provides:       tex(unihei94.tfm)
Provides:       tex(unihei95.tfm)
Provides:       tex(unihei96.tfm)
Provides:       tex(unihei97.tfm)
Provides:       tex(unihei98.tfm)
Provides:       tex(unihei99.tfm)
Provides:       tex(unihei9a.tfm)
Provides:       tex(unihei9b.tfm)
Provides:       tex(unihei9c.tfm)
Provides:       tex(unihei9d.tfm)
Provides:       tex(unihei9e.tfm)
Provides:       tex(unihei9f.tfm)
Provides:       tex(uniheia0.tfm)
Provides:       tex(uniheia1.tfm)
Provides:       tex(uniheia2.tfm)
Provides:       tex(uniheia3.tfm)
Provides:       tex(uniheia4.tfm)
Provides:       tex(uniheia5.tfm)
Provides:       tex(uniheia6.tfm)
Provides:       tex(uniheia7.tfm)
Provides:       tex(uniheia8.tfm)
Provides:       tex(uniheia9.tfm)
Provides:       tex(uniheiaa.tfm)
Provides:       tex(uniheiab.tfm)
Provides:       tex(uniheiac.tfm)
Provides:       tex(uniheiad.tfm)
Provides:       tex(uniheiae.tfm)
Provides:       tex(uniheiaf.tfm)
Provides:       tex(uniheib0.tfm)
Provides:       tex(uniheib1.tfm)
Provides:       tex(uniheib2.tfm)
Provides:       tex(uniheib3.tfm)
Provides:       tex(uniheib4.tfm)
Provides:       tex(uniheib5.tfm)
Provides:       tex(uniheib6.tfm)
Provides:       tex(uniheib7.tfm)
Provides:       tex(uniheib8.tfm)
Provides:       tex(uniheib9.tfm)
Provides:       tex(uniheiba.tfm)
Provides:       tex(uniheibb.tfm)
Provides:       tex(uniheibc.tfm)
Provides:       tex(uniheibd.tfm)
Provides:       tex(uniheibe.tfm)
Provides:       tex(uniheibf.tfm)
Provides:       tex(uniheic0.tfm)
Provides:       tex(uniheic1.tfm)
Provides:       tex(uniheic2.tfm)
Provides:       tex(uniheic3.tfm)
Provides:       tex(uniheic4.tfm)
Provides:       tex(uniheic5.tfm)
Provides:       tex(uniheic6.tfm)
Provides:       tex(uniheic7.tfm)
Provides:       tex(uniheic8.tfm)
Provides:       tex(uniheic9.tfm)
Provides:       tex(uniheica.tfm)
Provides:       tex(uniheicb.tfm)
Provides:       tex(uniheicc.tfm)
Provides:       tex(uniheicd.tfm)
Provides:       tex(uniheice.tfm)
Provides:       tex(uniheicf.tfm)
Provides:       tex(uniheid0.tfm)
Provides:       tex(uniheid1.tfm)
Provides:       tex(uniheid2.tfm)
Provides:       tex(uniheid3.tfm)
Provides:       tex(uniheid4.tfm)
Provides:       tex(uniheid5.tfm)
Provides:       tex(uniheid6.tfm)
Provides:       tex(uniheid7.tfm)
Provides:       tex(uniheid8.tfm)
Provides:       tex(uniheid9.tfm)
Provides:       tex(uniheida.tfm)
Provides:       tex(uniheidb.tfm)
Provides:       tex(uniheidc.tfm)
Provides:       tex(uniheidd.tfm)
Provides:       tex(uniheide.tfm)
Provides:       tex(uniheidf.tfm)
Provides:       tex(uniheie0.tfm)
Provides:       tex(uniheie1.tfm)
Provides:       tex(uniheie2.tfm)
Provides:       tex(uniheie3.tfm)
Provides:       tex(uniheie4.tfm)
Provides:       tex(uniheie5.tfm)
Provides:       tex(uniheie6.tfm)
Provides:       tex(uniheie7.tfm)
Provides:       tex(uniheie8.tfm)
Provides:       tex(uniheie9.tfm)
Provides:       tex(uniheiea.tfm)
Provides:       tex(uniheieb.tfm)
Provides:       tex(uniheiec.tfm)
Provides:       tex(uniheied.tfm)
Provides:       tex(uniheiee.tfm)
Provides:       tex(uniheief.tfm)
Provides:       tex(uniheif0.tfm)
Provides:       tex(uniheif1.tfm)
Provides:       tex(uniheif2.tfm)
Provides:       tex(uniheif3.tfm)
Provides:       tex(uniheif4.tfm)
Provides:       tex(uniheif5.tfm)
Provides:       tex(uniheif6.tfm)
Provides:       tex(uniheif7.tfm)
Provides:       tex(uniheif8.tfm)
Provides:       tex(uniheif9.tfm)
Provides:       tex(uniheifa.tfm)
Provides:       tex(uniheifb.tfm)
Provides:       tex(uniheifc.tfm)
Provides:       tex(uniheifd.tfm)
Provides:       tex(uniheife.tfm)
Provides:       tex(uniheiff.tfm)
Provides:       tex(uniheisl00.tfm)
Provides:       tex(uniheisl01.tfm)
Provides:       tex(uniheisl02.tfm)
Provides:       tex(uniheisl03.tfm)
Provides:       tex(uniheisl04.tfm)
Provides:       tex(uniheisl05.tfm)
Provides:       tex(uniheisl06.tfm)
Provides:       tex(uniheisl07.tfm)
Provides:       tex(uniheisl08.tfm)
Provides:       tex(uniheisl09.tfm)
Provides:       tex(uniheisl0a.tfm)
Provides:       tex(uniheisl0b.tfm)
Provides:       tex(uniheisl0c.tfm)
Provides:       tex(uniheisl0d.tfm)
Provides:       tex(uniheisl0e.tfm)
Provides:       tex(uniheisl0f.tfm)
Provides:       tex(uniheisl10.tfm)
Provides:       tex(uniheisl11.tfm)
Provides:       tex(uniheisl12.tfm)
Provides:       tex(uniheisl13.tfm)
Provides:       tex(uniheisl14.tfm)
Provides:       tex(uniheisl15.tfm)
Provides:       tex(uniheisl16.tfm)
Provides:       tex(uniheisl17.tfm)
Provides:       tex(uniheisl18.tfm)
Provides:       tex(uniheisl19.tfm)
Provides:       tex(uniheisl1a.tfm)
Provides:       tex(uniheisl1b.tfm)
Provides:       tex(uniheisl1c.tfm)
Provides:       tex(uniheisl1d.tfm)
Provides:       tex(uniheisl1e.tfm)
Provides:       tex(uniheisl1f.tfm)
Provides:       tex(uniheisl20.tfm)
Provides:       tex(uniheisl21.tfm)
Provides:       tex(uniheisl22.tfm)
Provides:       tex(uniheisl23.tfm)
Provides:       tex(uniheisl24.tfm)
Provides:       tex(uniheisl25.tfm)
Provides:       tex(uniheisl26.tfm)
Provides:       tex(uniheisl27.tfm)
Provides:       tex(uniheisl28.tfm)
Provides:       tex(uniheisl29.tfm)
Provides:       tex(uniheisl2a.tfm)
Provides:       tex(uniheisl2b.tfm)
Provides:       tex(uniheisl2c.tfm)
Provides:       tex(uniheisl2d.tfm)
Provides:       tex(uniheisl2e.tfm)
Provides:       tex(uniheisl2f.tfm)
Provides:       tex(uniheisl30.tfm)
Provides:       tex(uniheisl31.tfm)
Provides:       tex(uniheisl32.tfm)
Provides:       tex(uniheisl33.tfm)
Provides:       tex(uniheisl34.tfm)
Provides:       tex(uniheisl35.tfm)
Provides:       tex(uniheisl36.tfm)
Provides:       tex(uniheisl37.tfm)
Provides:       tex(uniheisl38.tfm)
Provides:       tex(uniheisl39.tfm)
Provides:       tex(uniheisl3a.tfm)
Provides:       tex(uniheisl3b.tfm)
Provides:       tex(uniheisl3c.tfm)
Provides:       tex(uniheisl3d.tfm)
Provides:       tex(uniheisl3e.tfm)
Provides:       tex(uniheisl3f.tfm)
Provides:       tex(uniheisl40.tfm)
Provides:       tex(uniheisl41.tfm)
Provides:       tex(uniheisl42.tfm)
Provides:       tex(uniheisl43.tfm)
Provides:       tex(uniheisl44.tfm)
Provides:       tex(uniheisl45.tfm)
Provides:       tex(uniheisl46.tfm)
Provides:       tex(uniheisl47.tfm)
Provides:       tex(uniheisl48.tfm)
Provides:       tex(uniheisl49.tfm)
Provides:       tex(uniheisl4a.tfm)
Provides:       tex(uniheisl4b.tfm)
Provides:       tex(uniheisl4c.tfm)
Provides:       tex(uniheisl4d.tfm)
Provides:       tex(uniheisl4e.tfm)
Provides:       tex(uniheisl4f.tfm)
Provides:       tex(uniheisl50.tfm)
Provides:       tex(uniheisl51.tfm)
Provides:       tex(uniheisl52.tfm)
Provides:       tex(uniheisl53.tfm)
Provides:       tex(uniheisl54.tfm)
Provides:       tex(uniheisl55.tfm)
Provides:       tex(uniheisl56.tfm)
Provides:       tex(uniheisl57.tfm)
Provides:       tex(uniheisl58.tfm)
Provides:       tex(uniheisl59.tfm)
Provides:       tex(uniheisl5a.tfm)
Provides:       tex(uniheisl5b.tfm)
Provides:       tex(uniheisl5c.tfm)
Provides:       tex(uniheisl5d.tfm)
Provides:       tex(uniheisl5e.tfm)
Provides:       tex(uniheisl5f.tfm)
Provides:       tex(uniheisl60.tfm)
Provides:       tex(uniheisl61.tfm)
Provides:       tex(uniheisl62.tfm)
Provides:       tex(uniheisl63.tfm)
Provides:       tex(uniheisl64.tfm)
Provides:       tex(uniheisl65.tfm)
Provides:       tex(uniheisl66.tfm)
Provides:       tex(uniheisl67.tfm)
Provides:       tex(uniheisl68.tfm)
Provides:       tex(uniheisl69.tfm)
Provides:       tex(uniheisl6a.tfm)
Provides:       tex(uniheisl6b.tfm)
Provides:       tex(uniheisl6c.tfm)
Provides:       tex(uniheisl6d.tfm)
Provides:       tex(uniheisl6e.tfm)
Provides:       tex(uniheisl6f.tfm)
Provides:       tex(uniheisl70.tfm)
Provides:       tex(uniheisl71.tfm)
Provides:       tex(uniheisl72.tfm)
Provides:       tex(uniheisl73.tfm)
Provides:       tex(uniheisl74.tfm)
Provides:       tex(uniheisl75.tfm)
Provides:       tex(uniheisl76.tfm)
Provides:       tex(uniheisl77.tfm)
Provides:       tex(uniheisl78.tfm)
Provides:       tex(uniheisl79.tfm)
Provides:       tex(uniheisl7a.tfm)
Provides:       tex(uniheisl7b.tfm)
Provides:       tex(uniheisl7c.tfm)
Provides:       tex(uniheisl7d.tfm)
Provides:       tex(uniheisl7e.tfm)
Provides:       tex(uniheisl7f.tfm)
Provides:       tex(uniheisl80.tfm)
Provides:       tex(uniheisl81.tfm)
Provides:       tex(uniheisl82.tfm)
Provides:       tex(uniheisl83.tfm)
Provides:       tex(uniheisl84.tfm)
Provides:       tex(uniheisl85.tfm)
Provides:       tex(uniheisl86.tfm)
Provides:       tex(uniheisl87.tfm)
Provides:       tex(uniheisl88.tfm)
Provides:       tex(uniheisl89.tfm)
Provides:       tex(uniheisl8a.tfm)
Provides:       tex(uniheisl8b.tfm)
Provides:       tex(uniheisl8c.tfm)
Provides:       tex(uniheisl8d.tfm)
Provides:       tex(uniheisl8e.tfm)
Provides:       tex(uniheisl8f.tfm)
Provides:       tex(uniheisl90.tfm)
Provides:       tex(uniheisl91.tfm)
Provides:       tex(uniheisl92.tfm)
Provides:       tex(uniheisl93.tfm)
Provides:       tex(uniheisl94.tfm)
Provides:       tex(uniheisl95.tfm)
Provides:       tex(uniheisl96.tfm)
Provides:       tex(uniheisl97.tfm)
Provides:       tex(uniheisl98.tfm)
Provides:       tex(uniheisl99.tfm)
Provides:       tex(uniheisl9a.tfm)
Provides:       tex(uniheisl9b.tfm)
Provides:       tex(uniheisl9c.tfm)
Provides:       tex(uniheisl9d.tfm)
Provides:       tex(uniheisl9e.tfm)
Provides:       tex(uniheisl9f.tfm)
Provides:       tex(uniheisla0.tfm)
Provides:       tex(uniheisla1.tfm)
Provides:       tex(uniheisla2.tfm)
Provides:       tex(uniheisla3.tfm)
Provides:       tex(uniheisla4.tfm)
Provides:       tex(uniheisla5.tfm)
Provides:       tex(uniheisla6.tfm)
Provides:       tex(uniheisla7.tfm)
Provides:       tex(uniheisla8.tfm)
Provides:       tex(uniheisla9.tfm)
Provides:       tex(uniheislaa.tfm)
Provides:       tex(uniheislab.tfm)
Provides:       tex(uniheislac.tfm)
Provides:       tex(uniheislad.tfm)
Provides:       tex(uniheislae.tfm)
Provides:       tex(uniheislaf.tfm)
Provides:       tex(uniheislb0.tfm)
Provides:       tex(uniheislb1.tfm)
Provides:       tex(uniheislb2.tfm)
Provides:       tex(uniheislb3.tfm)
Provides:       tex(uniheislb4.tfm)
Provides:       tex(uniheislb5.tfm)
Provides:       tex(uniheislb6.tfm)
Provides:       tex(uniheislb7.tfm)
Provides:       tex(uniheislb8.tfm)
Provides:       tex(uniheislb9.tfm)
Provides:       tex(uniheislba.tfm)
Provides:       tex(uniheislbb.tfm)
Provides:       tex(uniheislbc.tfm)
Provides:       tex(uniheislbd.tfm)
Provides:       tex(uniheislbe.tfm)
Provides:       tex(uniheislbf.tfm)
Provides:       tex(uniheislc0.tfm)
Provides:       tex(uniheislc1.tfm)
Provides:       tex(uniheislc2.tfm)
Provides:       tex(uniheislc3.tfm)
Provides:       tex(uniheislc4.tfm)
Provides:       tex(uniheislc5.tfm)
Provides:       tex(uniheislc6.tfm)
Provides:       tex(uniheislc7.tfm)
Provides:       tex(uniheislc8.tfm)
Provides:       tex(uniheislc9.tfm)
Provides:       tex(uniheislca.tfm)
Provides:       tex(uniheislcb.tfm)
Provides:       tex(uniheislcc.tfm)
Provides:       tex(uniheislcd.tfm)
Provides:       tex(uniheislce.tfm)
Provides:       tex(uniheislcf.tfm)
Provides:       tex(uniheisld0.tfm)
Provides:       tex(uniheisld1.tfm)
Provides:       tex(uniheisld2.tfm)
Provides:       tex(uniheisld3.tfm)
Provides:       tex(uniheisld4.tfm)
Provides:       tex(uniheisld5.tfm)
Provides:       tex(uniheisld6.tfm)
Provides:       tex(uniheisld7.tfm)
Provides:       tex(uniheisld8.tfm)
Provides:       tex(uniheisld9.tfm)
Provides:       tex(uniheislda.tfm)
Provides:       tex(uniheisldb.tfm)
Provides:       tex(uniheisldc.tfm)
Provides:       tex(uniheisldd.tfm)
Provides:       tex(uniheislde.tfm)
Provides:       tex(uniheisldf.tfm)
Provides:       tex(uniheisle0.tfm)
Provides:       tex(uniheisle1.tfm)
Provides:       tex(uniheisle2.tfm)
Provides:       tex(uniheisle3.tfm)
Provides:       tex(uniheisle4.tfm)
Provides:       tex(uniheisle5.tfm)
Provides:       tex(uniheisle6.tfm)
Provides:       tex(uniheisle7.tfm)
Provides:       tex(uniheisle8.tfm)
Provides:       tex(uniheisle9.tfm)
Provides:       tex(uniheislea.tfm)
Provides:       tex(uniheisleb.tfm)
Provides:       tex(uniheislec.tfm)
Provides:       tex(uniheisled.tfm)
Provides:       tex(uniheislee.tfm)
Provides:       tex(uniheislef.tfm)
Provides:       tex(uniheislf0.tfm)
Provides:       tex(uniheislf1.tfm)
Provides:       tex(uniheislf2.tfm)
Provides:       tex(uniheislf3.tfm)
Provides:       tex(uniheislf4.tfm)
Provides:       tex(uniheislf5.tfm)
Provides:       tex(uniheislf6.tfm)
Provides:       tex(uniheislf7.tfm)
Provides:       tex(uniheislf8.tfm)
Provides:       tex(uniheislf9.tfm)
Provides:       tex(uniheislfa.tfm)
Provides:       tex(uniheislfb.tfm)
Provides:       tex(uniheislfc.tfm)
Provides:       tex(uniheislfd.tfm)
Provides:       tex(uniheislfe.tfm)
Provides:       tex(uniheislff.tfm)
Provides:       tex(unikai00.tfm)
Provides:       tex(unikai01.tfm)
Provides:       tex(unikai02.tfm)
Provides:       tex(unikai03.tfm)
Provides:       tex(unikai04.tfm)
Provides:       tex(unikai05.tfm)
Provides:       tex(unikai06.tfm)
Provides:       tex(unikai07.tfm)
Provides:       tex(unikai08.tfm)
Provides:       tex(unikai09.tfm)
Provides:       tex(unikai0a.tfm)
Provides:       tex(unikai0b.tfm)
Provides:       tex(unikai0c.tfm)
Provides:       tex(unikai0d.tfm)
Provides:       tex(unikai0e.tfm)
Provides:       tex(unikai0f.tfm)
Provides:       tex(unikai10.tfm)
Provides:       tex(unikai11.tfm)
Provides:       tex(unikai12.tfm)
Provides:       tex(unikai13.tfm)
Provides:       tex(unikai14.tfm)
Provides:       tex(unikai15.tfm)
Provides:       tex(unikai16.tfm)
Provides:       tex(unikai17.tfm)
Provides:       tex(unikai18.tfm)
Provides:       tex(unikai19.tfm)
Provides:       tex(unikai1a.tfm)
Provides:       tex(unikai1b.tfm)
Provides:       tex(unikai1c.tfm)
Provides:       tex(unikai1d.tfm)
Provides:       tex(unikai1e.tfm)
Provides:       tex(unikai1f.tfm)
Provides:       tex(unikai20.tfm)
Provides:       tex(unikai21.tfm)
Provides:       tex(unikai22.tfm)
Provides:       tex(unikai23.tfm)
Provides:       tex(unikai24.tfm)
Provides:       tex(unikai25.tfm)
Provides:       tex(unikai26.tfm)
Provides:       tex(unikai27.tfm)
Provides:       tex(unikai28.tfm)
Provides:       tex(unikai29.tfm)
Provides:       tex(unikai2a.tfm)
Provides:       tex(unikai2b.tfm)
Provides:       tex(unikai2c.tfm)
Provides:       tex(unikai2d.tfm)
Provides:       tex(unikai2e.tfm)
Provides:       tex(unikai2f.tfm)
Provides:       tex(unikai30.tfm)
Provides:       tex(unikai31.tfm)
Provides:       tex(unikai32.tfm)
Provides:       tex(unikai33.tfm)
Provides:       tex(unikai34.tfm)
Provides:       tex(unikai35.tfm)
Provides:       tex(unikai36.tfm)
Provides:       tex(unikai37.tfm)
Provides:       tex(unikai38.tfm)
Provides:       tex(unikai39.tfm)
Provides:       tex(unikai3a.tfm)
Provides:       tex(unikai3b.tfm)
Provides:       tex(unikai3c.tfm)
Provides:       tex(unikai3d.tfm)
Provides:       tex(unikai3e.tfm)
Provides:       tex(unikai3f.tfm)
Provides:       tex(unikai40.tfm)
Provides:       tex(unikai41.tfm)
Provides:       tex(unikai42.tfm)
Provides:       tex(unikai43.tfm)
Provides:       tex(unikai44.tfm)
Provides:       tex(unikai45.tfm)
Provides:       tex(unikai46.tfm)
Provides:       tex(unikai47.tfm)
Provides:       tex(unikai48.tfm)
Provides:       tex(unikai49.tfm)
Provides:       tex(unikai4a.tfm)
Provides:       tex(unikai4b.tfm)
Provides:       tex(unikai4c.tfm)
Provides:       tex(unikai4d.tfm)
Provides:       tex(unikai4e.tfm)
Provides:       tex(unikai4f.tfm)
Provides:       tex(unikai50.tfm)
Provides:       tex(unikai51.tfm)
Provides:       tex(unikai52.tfm)
Provides:       tex(unikai53.tfm)
Provides:       tex(unikai54.tfm)
Provides:       tex(unikai55.tfm)
Provides:       tex(unikai56.tfm)
Provides:       tex(unikai57.tfm)
Provides:       tex(unikai58.tfm)
Provides:       tex(unikai59.tfm)
Provides:       tex(unikai5a.tfm)
Provides:       tex(unikai5b.tfm)
Provides:       tex(unikai5c.tfm)
Provides:       tex(unikai5d.tfm)
Provides:       tex(unikai5e.tfm)
Provides:       tex(unikai5f.tfm)
Provides:       tex(unikai60.tfm)
Provides:       tex(unikai61.tfm)
Provides:       tex(unikai62.tfm)
Provides:       tex(unikai63.tfm)
Provides:       tex(unikai64.tfm)
Provides:       tex(unikai65.tfm)
Provides:       tex(unikai66.tfm)
Provides:       tex(unikai67.tfm)
Provides:       tex(unikai68.tfm)
Provides:       tex(unikai69.tfm)
Provides:       tex(unikai6a.tfm)
Provides:       tex(unikai6b.tfm)
Provides:       tex(unikai6c.tfm)
Provides:       tex(unikai6d.tfm)
Provides:       tex(unikai6e.tfm)
Provides:       tex(unikai6f.tfm)
Provides:       tex(unikai70.tfm)
Provides:       tex(unikai71.tfm)
Provides:       tex(unikai72.tfm)
Provides:       tex(unikai73.tfm)
Provides:       tex(unikai74.tfm)
Provides:       tex(unikai75.tfm)
Provides:       tex(unikai76.tfm)
Provides:       tex(unikai77.tfm)
Provides:       tex(unikai78.tfm)
Provides:       tex(unikai79.tfm)
Provides:       tex(unikai7a.tfm)
Provides:       tex(unikai7b.tfm)
Provides:       tex(unikai7c.tfm)
Provides:       tex(unikai7d.tfm)
Provides:       tex(unikai7e.tfm)
Provides:       tex(unikai7f.tfm)
Provides:       tex(unikai80.tfm)
Provides:       tex(unikai81.tfm)
Provides:       tex(unikai82.tfm)
Provides:       tex(unikai83.tfm)
Provides:       tex(unikai84.tfm)
Provides:       tex(unikai85.tfm)
Provides:       tex(unikai86.tfm)
Provides:       tex(unikai87.tfm)
Provides:       tex(unikai88.tfm)
Provides:       tex(unikai89.tfm)
Provides:       tex(unikai8a.tfm)
Provides:       tex(unikai8b.tfm)
Provides:       tex(unikai8c.tfm)
Provides:       tex(unikai8d.tfm)
Provides:       tex(unikai8e.tfm)
Provides:       tex(unikai8f.tfm)
Provides:       tex(unikai90.tfm)
Provides:       tex(unikai91.tfm)
Provides:       tex(unikai92.tfm)
Provides:       tex(unikai93.tfm)
Provides:       tex(unikai94.tfm)
Provides:       tex(unikai95.tfm)
Provides:       tex(unikai96.tfm)
Provides:       tex(unikai97.tfm)
Provides:       tex(unikai98.tfm)
Provides:       tex(unikai99.tfm)
Provides:       tex(unikai9a.tfm)
Provides:       tex(unikai9b.tfm)
Provides:       tex(unikai9c.tfm)
Provides:       tex(unikai9d.tfm)
Provides:       tex(unikai9e.tfm)
Provides:       tex(unikai9f.tfm)
Provides:       tex(unikaia0.tfm)
Provides:       tex(unikaia1.tfm)
Provides:       tex(unikaia2.tfm)
Provides:       tex(unikaia3.tfm)
Provides:       tex(unikaia4.tfm)
Provides:       tex(unikaia5.tfm)
Provides:       tex(unikaia6.tfm)
Provides:       tex(unikaia7.tfm)
Provides:       tex(unikaia8.tfm)
Provides:       tex(unikaia9.tfm)
Provides:       tex(unikaiaa.tfm)
Provides:       tex(unikaiab.tfm)
Provides:       tex(unikaiac.tfm)
Provides:       tex(unikaiad.tfm)
Provides:       tex(unikaiae.tfm)
Provides:       tex(unikaiaf.tfm)
Provides:       tex(unikaib0.tfm)
Provides:       tex(unikaib1.tfm)
Provides:       tex(unikaib2.tfm)
Provides:       tex(unikaib3.tfm)
Provides:       tex(unikaib4.tfm)
Provides:       tex(unikaib5.tfm)
Provides:       tex(unikaib6.tfm)
Provides:       tex(unikaib7.tfm)
Provides:       tex(unikaib8.tfm)
Provides:       tex(unikaib9.tfm)
Provides:       tex(unikaiba.tfm)
Provides:       tex(unikaibb.tfm)
Provides:       tex(unikaibc.tfm)
Provides:       tex(unikaibd.tfm)
Provides:       tex(unikaibe.tfm)
Provides:       tex(unikaibf.tfm)
Provides:       tex(unikaic0.tfm)
Provides:       tex(unikaic1.tfm)
Provides:       tex(unikaic2.tfm)
Provides:       tex(unikaic3.tfm)
Provides:       tex(unikaic4.tfm)
Provides:       tex(unikaic5.tfm)
Provides:       tex(unikaic6.tfm)
Provides:       tex(unikaic7.tfm)
Provides:       tex(unikaic8.tfm)
Provides:       tex(unikaic9.tfm)
Provides:       tex(unikaica.tfm)
Provides:       tex(unikaicb.tfm)
Provides:       tex(unikaicc.tfm)
Provides:       tex(unikaicd.tfm)
Provides:       tex(unikaice.tfm)
Provides:       tex(unikaicf.tfm)
Provides:       tex(unikaid0.tfm)
Provides:       tex(unikaid1.tfm)
Provides:       tex(unikaid2.tfm)
Provides:       tex(unikaid3.tfm)
Provides:       tex(unikaid4.tfm)
Provides:       tex(unikaid5.tfm)
Provides:       tex(unikaid6.tfm)
Provides:       tex(unikaid7.tfm)
Provides:       tex(unikaid8.tfm)
Provides:       tex(unikaid9.tfm)
Provides:       tex(unikaida.tfm)
Provides:       tex(unikaidb.tfm)
Provides:       tex(unikaidc.tfm)
Provides:       tex(unikaidd.tfm)
Provides:       tex(unikaide.tfm)
Provides:       tex(unikaidf.tfm)
Provides:       tex(unikaie0.tfm)
Provides:       tex(unikaie1.tfm)
Provides:       tex(unikaie2.tfm)
Provides:       tex(unikaie3.tfm)
Provides:       tex(unikaie4.tfm)
Provides:       tex(unikaie5.tfm)
Provides:       tex(unikaie6.tfm)
Provides:       tex(unikaie7.tfm)
Provides:       tex(unikaie8.tfm)
Provides:       tex(unikaie9.tfm)
Provides:       tex(unikaiea.tfm)
Provides:       tex(unikaieb.tfm)
Provides:       tex(unikaiec.tfm)
Provides:       tex(unikaied.tfm)
Provides:       tex(unikaiee.tfm)
Provides:       tex(unikaief.tfm)
Provides:       tex(unikaif0.tfm)
Provides:       tex(unikaif1.tfm)
Provides:       tex(unikaif2.tfm)
Provides:       tex(unikaif3.tfm)
Provides:       tex(unikaif4.tfm)
Provides:       tex(unikaif5.tfm)
Provides:       tex(unikaif6.tfm)
Provides:       tex(unikaif7.tfm)
Provides:       tex(unikaif8.tfm)
Provides:       tex(unikaif9.tfm)
Provides:       tex(unikaifa.tfm)
Provides:       tex(unikaifb.tfm)
Provides:       tex(unikaifc.tfm)
Provides:       tex(unikaifd.tfm)
Provides:       tex(unikaife.tfm)
Provides:       tex(unikaiff.tfm)
Provides:       tex(unikaisl00.tfm)
Provides:       tex(unikaisl01.tfm)
Provides:       tex(unikaisl02.tfm)
Provides:       tex(unikaisl03.tfm)
Provides:       tex(unikaisl04.tfm)
Provides:       tex(unikaisl05.tfm)
Provides:       tex(unikaisl06.tfm)
Provides:       tex(unikaisl07.tfm)
Provides:       tex(unikaisl08.tfm)
Provides:       tex(unikaisl09.tfm)
Provides:       tex(unikaisl0a.tfm)
Provides:       tex(unikaisl0b.tfm)
Provides:       tex(unikaisl0c.tfm)
Provides:       tex(unikaisl0d.tfm)
Provides:       tex(unikaisl0e.tfm)
Provides:       tex(unikaisl0f.tfm)
Provides:       tex(unikaisl10.tfm)
Provides:       tex(unikaisl11.tfm)
Provides:       tex(unikaisl12.tfm)
Provides:       tex(unikaisl13.tfm)
Provides:       tex(unikaisl14.tfm)
Provides:       tex(unikaisl15.tfm)
Provides:       tex(unikaisl16.tfm)
Provides:       tex(unikaisl17.tfm)
Provides:       tex(unikaisl18.tfm)
Provides:       tex(unikaisl19.tfm)
Provides:       tex(unikaisl1a.tfm)
Provides:       tex(unikaisl1b.tfm)
Provides:       tex(unikaisl1c.tfm)
Provides:       tex(unikaisl1d.tfm)
Provides:       tex(unikaisl1e.tfm)
Provides:       tex(unikaisl1f.tfm)
Provides:       tex(unikaisl20.tfm)
Provides:       tex(unikaisl21.tfm)
Provides:       tex(unikaisl22.tfm)
Provides:       tex(unikaisl23.tfm)
Provides:       tex(unikaisl24.tfm)
Provides:       tex(unikaisl25.tfm)
Provides:       tex(unikaisl26.tfm)
Provides:       tex(unikaisl27.tfm)
Provides:       tex(unikaisl28.tfm)
Provides:       tex(unikaisl29.tfm)
Provides:       tex(unikaisl2a.tfm)
Provides:       tex(unikaisl2b.tfm)
Provides:       tex(unikaisl2c.tfm)
Provides:       tex(unikaisl2d.tfm)
Provides:       tex(unikaisl2e.tfm)
Provides:       tex(unikaisl2f.tfm)
Provides:       tex(unikaisl30.tfm)
Provides:       tex(unikaisl31.tfm)
Provides:       tex(unikaisl32.tfm)
Provides:       tex(unikaisl33.tfm)
Provides:       tex(unikaisl34.tfm)
Provides:       tex(unikaisl35.tfm)
Provides:       tex(unikaisl36.tfm)
Provides:       tex(unikaisl37.tfm)
Provides:       tex(unikaisl38.tfm)
Provides:       tex(unikaisl39.tfm)
Provides:       tex(unikaisl3a.tfm)
Provides:       tex(unikaisl3b.tfm)
Provides:       tex(unikaisl3c.tfm)
Provides:       tex(unikaisl3d.tfm)
Provides:       tex(unikaisl3e.tfm)
Provides:       tex(unikaisl3f.tfm)
Provides:       tex(unikaisl40.tfm)
Provides:       tex(unikaisl41.tfm)
Provides:       tex(unikaisl42.tfm)
Provides:       tex(unikaisl43.tfm)
Provides:       tex(unikaisl44.tfm)
Provides:       tex(unikaisl45.tfm)
Provides:       tex(unikaisl46.tfm)
Provides:       tex(unikaisl47.tfm)
Provides:       tex(unikaisl48.tfm)
Provides:       tex(unikaisl49.tfm)
Provides:       tex(unikaisl4a.tfm)
Provides:       tex(unikaisl4b.tfm)
Provides:       tex(unikaisl4c.tfm)
Provides:       tex(unikaisl4d.tfm)
Provides:       tex(unikaisl4e.tfm)
Provides:       tex(unikaisl4f.tfm)
Provides:       tex(unikaisl50.tfm)
Provides:       tex(unikaisl51.tfm)
Provides:       tex(unikaisl52.tfm)
Provides:       tex(unikaisl53.tfm)
Provides:       tex(unikaisl54.tfm)
Provides:       tex(unikaisl55.tfm)
Provides:       tex(unikaisl56.tfm)
Provides:       tex(unikaisl57.tfm)
Provides:       tex(unikaisl58.tfm)
Provides:       tex(unikaisl59.tfm)
Provides:       tex(unikaisl5a.tfm)
Provides:       tex(unikaisl5b.tfm)
Provides:       tex(unikaisl5c.tfm)
Provides:       tex(unikaisl5d.tfm)
Provides:       tex(unikaisl5e.tfm)
Provides:       tex(unikaisl5f.tfm)
Provides:       tex(unikaisl60.tfm)
Provides:       tex(unikaisl61.tfm)
Provides:       tex(unikaisl62.tfm)
Provides:       tex(unikaisl63.tfm)
Provides:       tex(unikaisl64.tfm)
Provides:       tex(unikaisl65.tfm)
Provides:       tex(unikaisl66.tfm)
Provides:       tex(unikaisl67.tfm)
Provides:       tex(unikaisl68.tfm)
Provides:       tex(unikaisl69.tfm)
Provides:       tex(unikaisl6a.tfm)
Provides:       tex(unikaisl6b.tfm)
Provides:       tex(unikaisl6c.tfm)
Provides:       tex(unikaisl6d.tfm)
Provides:       tex(unikaisl6e.tfm)
Provides:       tex(unikaisl6f.tfm)
Provides:       tex(unikaisl70.tfm)
Provides:       tex(unikaisl71.tfm)
Provides:       tex(unikaisl72.tfm)
Provides:       tex(unikaisl73.tfm)
Provides:       tex(unikaisl74.tfm)
Provides:       tex(unikaisl75.tfm)
Provides:       tex(unikaisl76.tfm)
Provides:       tex(unikaisl77.tfm)
Provides:       tex(unikaisl78.tfm)
Provides:       tex(unikaisl79.tfm)
Provides:       tex(unikaisl7a.tfm)
Provides:       tex(unikaisl7b.tfm)
Provides:       tex(unikaisl7c.tfm)
Provides:       tex(unikaisl7d.tfm)
Provides:       tex(unikaisl7e.tfm)
Provides:       tex(unikaisl7f.tfm)
Provides:       tex(unikaisl80.tfm)
Provides:       tex(unikaisl81.tfm)
Provides:       tex(unikaisl82.tfm)
Provides:       tex(unikaisl83.tfm)
Provides:       tex(unikaisl84.tfm)
Provides:       tex(unikaisl85.tfm)
Provides:       tex(unikaisl86.tfm)
Provides:       tex(unikaisl87.tfm)
Provides:       tex(unikaisl88.tfm)
Provides:       tex(unikaisl89.tfm)
Provides:       tex(unikaisl8a.tfm)
Provides:       tex(unikaisl8b.tfm)
Provides:       tex(unikaisl8c.tfm)
Provides:       tex(unikaisl8d.tfm)
Provides:       tex(unikaisl8e.tfm)
Provides:       tex(unikaisl8f.tfm)
Provides:       tex(unikaisl90.tfm)
Provides:       tex(unikaisl91.tfm)
Provides:       tex(unikaisl92.tfm)
Provides:       tex(unikaisl93.tfm)
Provides:       tex(unikaisl94.tfm)
Provides:       tex(unikaisl95.tfm)
Provides:       tex(unikaisl96.tfm)
Provides:       tex(unikaisl97.tfm)
Provides:       tex(unikaisl98.tfm)
Provides:       tex(unikaisl99.tfm)
Provides:       tex(unikaisl9a.tfm)
Provides:       tex(unikaisl9b.tfm)
Provides:       tex(unikaisl9c.tfm)
Provides:       tex(unikaisl9d.tfm)
Provides:       tex(unikaisl9e.tfm)
Provides:       tex(unikaisl9f.tfm)
Provides:       tex(unikaisla0.tfm)
Provides:       tex(unikaisla1.tfm)
Provides:       tex(unikaisla2.tfm)
Provides:       tex(unikaisla3.tfm)
Provides:       tex(unikaisla4.tfm)
Provides:       tex(unikaisla5.tfm)
Provides:       tex(unikaisla6.tfm)
Provides:       tex(unikaisla7.tfm)
Provides:       tex(unikaisla8.tfm)
Provides:       tex(unikaisla9.tfm)
Provides:       tex(unikaislaa.tfm)
Provides:       tex(unikaislab.tfm)
Provides:       tex(unikaislac.tfm)
Provides:       tex(unikaislad.tfm)
Provides:       tex(unikaislae.tfm)
Provides:       tex(unikaislaf.tfm)
Provides:       tex(unikaislb0.tfm)
Provides:       tex(unikaislb1.tfm)
Provides:       tex(unikaislb2.tfm)
Provides:       tex(unikaislb3.tfm)
Provides:       tex(unikaislb4.tfm)
Provides:       tex(unikaislb5.tfm)
Provides:       tex(unikaislb6.tfm)
Provides:       tex(unikaislb7.tfm)
Provides:       tex(unikaislb8.tfm)
Provides:       tex(unikaislb9.tfm)
Provides:       tex(unikaislba.tfm)
Provides:       tex(unikaislbb.tfm)
Provides:       tex(unikaislbc.tfm)
Provides:       tex(unikaislbd.tfm)
Provides:       tex(unikaislbe.tfm)
Provides:       tex(unikaislbf.tfm)
Provides:       tex(unikaislc0.tfm)
Provides:       tex(unikaislc1.tfm)
Provides:       tex(unikaislc2.tfm)
Provides:       tex(unikaislc3.tfm)
Provides:       tex(unikaislc4.tfm)
Provides:       tex(unikaislc5.tfm)
Provides:       tex(unikaislc6.tfm)
Provides:       tex(unikaislc7.tfm)
Provides:       tex(unikaislc8.tfm)
Provides:       tex(unikaislc9.tfm)
Provides:       tex(unikaislca.tfm)
Provides:       tex(unikaislcb.tfm)
Provides:       tex(unikaislcc.tfm)
Provides:       tex(unikaislcd.tfm)
Provides:       tex(unikaislce.tfm)
Provides:       tex(unikaislcf.tfm)
Provides:       tex(unikaisld0.tfm)
Provides:       tex(unikaisld1.tfm)
Provides:       tex(unikaisld2.tfm)
Provides:       tex(unikaisld3.tfm)
Provides:       tex(unikaisld4.tfm)
Provides:       tex(unikaisld5.tfm)
Provides:       tex(unikaisld6.tfm)
Provides:       tex(unikaisld7.tfm)
Provides:       tex(unikaisld8.tfm)
Provides:       tex(unikaisld9.tfm)
Provides:       tex(unikaislda.tfm)
Provides:       tex(unikaisldb.tfm)
Provides:       tex(unikaisldc.tfm)
Provides:       tex(unikaisldd.tfm)
Provides:       tex(unikaislde.tfm)
Provides:       tex(unikaisldf.tfm)
Provides:       tex(unikaisle0.tfm)
Provides:       tex(unikaisle1.tfm)
Provides:       tex(unikaisle2.tfm)
Provides:       tex(unikaisle3.tfm)
Provides:       tex(unikaisle4.tfm)
Provides:       tex(unikaisle5.tfm)
Provides:       tex(unikaisle6.tfm)
Provides:       tex(unikaisle7.tfm)
Provides:       tex(unikaisle8.tfm)
Provides:       tex(unikaisle9.tfm)
Provides:       tex(unikaislea.tfm)
Provides:       tex(unikaisleb.tfm)
Provides:       tex(unikaislec.tfm)
Provides:       tex(unikaisled.tfm)
Provides:       tex(unikaislee.tfm)
Provides:       tex(unikaislef.tfm)
Provides:       tex(unikaislf0.tfm)
Provides:       tex(unikaislf1.tfm)
Provides:       tex(unikaislf2.tfm)
Provides:       tex(unikaislf3.tfm)
Provides:       tex(unikaislf4.tfm)
Provides:       tex(unikaislf5.tfm)
Provides:       tex(unikaislf6.tfm)
Provides:       tex(unikaislf7.tfm)
Provides:       tex(unikaislf8.tfm)
Provides:       tex(unikaislf9.tfm)
Provides:       tex(unikaislfa.tfm)
Provides:       tex(unikaislfb.tfm)
Provides:       tex(unikaislfc.tfm)
Provides:       tex(unikaislfd.tfm)
Provides:       tex(unikaislfe.tfm)
Provides:       tex(unikaislff.tfm)
Provides:       tex(unili00.tfm)
Provides:       tex(unili01.tfm)
Provides:       tex(unili02.tfm)
Provides:       tex(unili03.tfm)
Provides:       tex(unili04.tfm)
Provides:       tex(unili05.tfm)
Provides:       tex(unili06.tfm)
Provides:       tex(unili07.tfm)
Provides:       tex(unili08.tfm)
Provides:       tex(unili09.tfm)
Provides:       tex(unili0a.tfm)
Provides:       tex(unili0b.tfm)
Provides:       tex(unili0c.tfm)
Provides:       tex(unili0d.tfm)
Provides:       tex(unili0e.tfm)
Provides:       tex(unili0f.tfm)
Provides:       tex(unili10.tfm)
Provides:       tex(unili11.tfm)
Provides:       tex(unili12.tfm)
Provides:       tex(unili13.tfm)
Provides:       tex(unili14.tfm)
Provides:       tex(unili15.tfm)
Provides:       tex(unili16.tfm)
Provides:       tex(unili17.tfm)
Provides:       tex(unili18.tfm)
Provides:       tex(unili19.tfm)
Provides:       tex(unili1a.tfm)
Provides:       tex(unili1b.tfm)
Provides:       tex(unili1c.tfm)
Provides:       tex(unili1d.tfm)
Provides:       tex(unili1e.tfm)
Provides:       tex(unili1f.tfm)
Provides:       tex(unili20.tfm)
Provides:       tex(unili21.tfm)
Provides:       tex(unili22.tfm)
Provides:       tex(unili23.tfm)
Provides:       tex(unili24.tfm)
Provides:       tex(unili25.tfm)
Provides:       tex(unili26.tfm)
Provides:       tex(unili27.tfm)
Provides:       tex(unili28.tfm)
Provides:       tex(unili29.tfm)
Provides:       tex(unili2a.tfm)
Provides:       tex(unili2b.tfm)
Provides:       tex(unili2c.tfm)
Provides:       tex(unili2d.tfm)
Provides:       tex(unili2e.tfm)
Provides:       tex(unili2f.tfm)
Provides:       tex(unili30.tfm)
Provides:       tex(unili31.tfm)
Provides:       tex(unili32.tfm)
Provides:       tex(unili33.tfm)
Provides:       tex(unili34.tfm)
Provides:       tex(unili35.tfm)
Provides:       tex(unili36.tfm)
Provides:       tex(unili37.tfm)
Provides:       tex(unili38.tfm)
Provides:       tex(unili39.tfm)
Provides:       tex(unili3a.tfm)
Provides:       tex(unili3b.tfm)
Provides:       tex(unili3c.tfm)
Provides:       tex(unili3d.tfm)
Provides:       tex(unili3e.tfm)
Provides:       tex(unili3f.tfm)
Provides:       tex(unili40.tfm)
Provides:       tex(unili41.tfm)
Provides:       tex(unili42.tfm)
Provides:       tex(unili43.tfm)
Provides:       tex(unili44.tfm)
Provides:       tex(unili45.tfm)
Provides:       tex(unili46.tfm)
Provides:       tex(unili47.tfm)
Provides:       tex(unili48.tfm)
Provides:       tex(unili49.tfm)
Provides:       tex(unili4a.tfm)
Provides:       tex(unili4b.tfm)
Provides:       tex(unili4c.tfm)
Provides:       tex(unili4d.tfm)
Provides:       tex(unili4e.tfm)
Provides:       tex(unili4f.tfm)
Provides:       tex(unili50.tfm)
Provides:       tex(unili51.tfm)
Provides:       tex(unili52.tfm)
Provides:       tex(unili53.tfm)
Provides:       tex(unili54.tfm)
Provides:       tex(unili55.tfm)
Provides:       tex(unili56.tfm)
Provides:       tex(unili57.tfm)
Provides:       tex(unili58.tfm)
Provides:       tex(unili59.tfm)
Provides:       tex(unili5a.tfm)
Provides:       tex(unili5b.tfm)
Provides:       tex(unili5c.tfm)
Provides:       tex(unili5d.tfm)
Provides:       tex(unili5e.tfm)
Provides:       tex(unili5f.tfm)
Provides:       tex(unili60.tfm)
Provides:       tex(unili61.tfm)
Provides:       tex(unili62.tfm)
Provides:       tex(unili63.tfm)
Provides:       tex(unili64.tfm)
Provides:       tex(unili65.tfm)
Provides:       tex(unili66.tfm)
Provides:       tex(unili67.tfm)
Provides:       tex(unili68.tfm)
Provides:       tex(unili69.tfm)
Provides:       tex(unili6a.tfm)
Provides:       tex(unili6b.tfm)
Provides:       tex(unili6c.tfm)
Provides:       tex(unili6d.tfm)
Provides:       tex(unili6e.tfm)
Provides:       tex(unili6f.tfm)
Provides:       tex(unili70.tfm)
Provides:       tex(unili71.tfm)
Provides:       tex(unili72.tfm)
Provides:       tex(unili73.tfm)
Provides:       tex(unili74.tfm)
Provides:       tex(unili75.tfm)
Provides:       tex(unili76.tfm)
Provides:       tex(unili77.tfm)
Provides:       tex(unili78.tfm)
Provides:       tex(unili79.tfm)
Provides:       tex(unili7a.tfm)
Provides:       tex(unili7b.tfm)
Provides:       tex(unili7c.tfm)
Provides:       tex(unili7d.tfm)
Provides:       tex(unili7e.tfm)
Provides:       tex(unili7f.tfm)
Provides:       tex(unili80.tfm)
Provides:       tex(unili81.tfm)
Provides:       tex(unili82.tfm)
Provides:       tex(unili83.tfm)
Provides:       tex(unili84.tfm)
Provides:       tex(unili85.tfm)
Provides:       tex(unili86.tfm)
Provides:       tex(unili87.tfm)
Provides:       tex(unili88.tfm)
Provides:       tex(unili89.tfm)
Provides:       tex(unili8a.tfm)
Provides:       tex(unili8b.tfm)
Provides:       tex(unili8c.tfm)
Provides:       tex(unili8d.tfm)
Provides:       tex(unili8e.tfm)
Provides:       tex(unili8f.tfm)
Provides:       tex(unili90.tfm)
Provides:       tex(unili91.tfm)
Provides:       tex(unili92.tfm)
Provides:       tex(unili93.tfm)
Provides:       tex(unili94.tfm)
Provides:       tex(unili95.tfm)
Provides:       tex(unili96.tfm)
Provides:       tex(unili97.tfm)
Provides:       tex(unili98.tfm)
Provides:       tex(unili99.tfm)
Provides:       tex(unili9a.tfm)
Provides:       tex(unili9b.tfm)
Provides:       tex(unili9c.tfm)
Provides:       tex(unili9d.tfm)
Provides:       tex(unili9e.tfm)
Provides:       tex(unili9f.tfm)
Provides:       tex(unilia0.tfm)
Provides:       tex(unilia1.tfm)
Provides:       tex(unilia2.tfm)
Provides:       tex(unilia3.tfm)
Provides:       tex(unilia4.tfm)
Provides:       tex(unilia5.tfm)
Provides:       tex(unilia6.tfm)
Provides:       tex(unilia7.tfm)
Provides:       tex(unilia8.tfm)
Provides:       tex(unilia9.tfm)
Provides:       tex(uniliaa.tfm)
Provides:       tex(uniliab.tfm)
Provides:       tex(uniliac.tfm)
Provides:       tex(uniliad.tfm)
Provides:       tex(uniliae.tfm)
Provides:       tex(uniliaf.tfm)
Provides:       tex(unilib0.tfm)
Provides:       tex(unilib1.tfm)
Provides:       tex(unilib2.tfm)
Provides:       tex(unilib3.tfm)
Provides:       tex(unilib4.tfm)
Provides:       tex(unilib5.tfm)
Provides:       tex(unilib6.tfm)
Provides:       tex(unilib7.tfm)
Provides:       tex(unilib8.tfm)
Provides:       tex(unilib9.tfm)
Provides:       tex(uniliba.tfm)
Provides:       tex(unilibb.tfm)
Provides:       tex(unilibc.tfm)
Provides:       tex(unilibd.tfm)
Provides:       tex(unilibe.tfm)
Provides:       tex(unilibf.tfm)
Provides:       tex(unilic0.tfm)
Provides:       tex(unilic1.tfm)
Provides:       tex(unilic2.tfm)
Provides:       tex(unilic3.tfm)
Provides:       tex(unilic4.tfm)
Provides:       tex(unilic5.tfm)
Provides:       tex(unilic6.tfm)
Provides:       tex(unilic7.tfm)
Provides:       tex(unilic8.tfm)
Provides:       tex(unilic9.tfm)
Provides:       tex(unilica.tfm)
Provides:       tex(unilicb.tfm)
Provides:       tex(unilicc.tfm)
Provides:       tex(unilicd.tfm)
Provides:       tex(unilice.tfm)
Provides:       tex(unilicf.tfm)
Provides:       tex(unilid0.tfm)
Provides:       tex(unilid1.tfm)
Provides:       tex(unilid2.tfm)
Provides:       tex(unilid3.tfm)
Provides:       tex(unilid4.tfm)
Provides:       tex(unilid5.tfm)
Provides:       tex(unilid6.tfm)
Provides:       tex(unilid7.tfm)
Provides:       tex(unilid8.tfm)
Provides:       tex(unilid9.tfm)
Provides:       tex(unilida.tfm)
Provides:       tex(unilidb.tfm)
Provides:       tex(unilidc.tfm)
Provides:       tex(unilidd.tfm)
Provides:       tex(unilide.tfm)
Provides:       tex(unilidf.tfm)
Provides:       tex(unilie0.tfm)
Provides:       tex(unilie1.tfm)
Provides:       tex(unilie2.tfm)
Provides:       tex(unilie3.tfm)
Provides:       tex(unilie4.tfm)
Provides:       tex(unilie5.tfm)
Provides:       tex(unilie6.tfm)
Provides:       tex(unilie7.tfm)
Provides:       tex(unilie8.tfm)
Provides:       tex(unilie9.tfm)
Provides:       tex(uniliea.tfm)
Provides:       tex(unilieb.tfm)
Provides:       tex(uniliec.tfm)
Provides:       tex(unilied.tfm)
Provides:       tex(uniliee.tfm)
Provides:       tex(unilief.tfm)
Provides:       tex(unilif0.tfm)
Provides:       tex(unilif1.tfm)
Provides:       tex(unilif2.tfm)
Provides:       tex(unilif3.tfm)
Provides:       tex(unilif4.tfm)
Provides:       tex(unilif5.tfm)
Provides:       tex(unilif6.tfm)
Provides:       tex(unilif7.tfm)
Provides:       tex(unilif8.tfm)
Provides:       tex(unilif9.tfm)
Provides:       tex(unilifa.tfm)
Provides:       tex(unilifb.tfm)
Provides:       tex(unilifc.tfm)
Provides:       tex(unilifd.tfm)
Provides:       tex(unilife.tfm)
Provides:       tex(uniliff.tfm)
Provides:       tex(unilisl00.tfm)
Provides:       tex(unilisl01.tfm)
Provides:       tex(unilisl02.tfm)
Provides:       tex(unilisl03.tfm)
Provides:       tex(unilisl04.tfm)
Provides:       tex(unilisl05.tfm)
Provides:       tex(unilisl06.tfm)
Provides:       tex(unilisl07.tfm)
Provides:       tex(unilisl08.tfm)
Provides:       tex(unilisl09.tfm)
Provides:       tex(unilisl0a.tfm)
Provides:       tex(unilisl0b.tfm)
Provides:       tex(unilisl0c.tfm)
Provides:       tex(unilisl0d.tfm)
Provides:       tex(unilisl0e.tfm)
Provides:       tex(unilisl0f.tfm)
Provides:       tex(unilisl10.tfm)
Provides:       tex(unilisl11.tfm)
Provides:       tex(unilisl12.tfm)
Provides:       tex(unilisl13.tfm)
Provides:       tex(unilisl14.tfm)
Provides:       tex(unilisl15.tfm)
Provides:       tex(unilisl16.tfm)
Provides:       tex(unilisl17.tfm)
Provides:       tex(unilisl18.tfm)
Provides:       tex(unilisl19.tfm)
Provides:       tex(unilisl1a.tfm)
Provides:       tex(unilisl1b.tfm)
Provides:       tex(unilisl1c.tfm)
Provides:       tex(unilisl1d.tfm)
Provides:       tex(unilisl1e.tfm)
Provides:       tex(unilisl1f.tfm)
Provides:       tex(unilisl20.tfm)
Provides:       tex(unilisl21.tfm)
Provides:       tex(unilisl22.tfm)
Provides:       tex(unilisl23.tfm)
Provides:       tex(unilisl24.tfm)
Provides:       tex(unilisl25.tfm)
Provides:       tex(unilisl26.tfm)
Provides:       tex(unilisl27.tfm)
Provides:       tex(unilisl28.tfm)
Provides:       tex(unilisl29.tfm)
Provides:       tex(unilisl2a.tfm)
Provides:       tex(unilisl2b.tfm)
Provides:       tex(unilisl2c.tfm)
Provides:       tex(unilisl2d.tfm)
Provides:       tex(unilisl2e.tfm)
Provides:       tex(unilisl2f.tfm)
Provides:       tex(unilisl30.tfm)
Provides:       tex(unilisl31.tfm)
Provides:       tex(unilisl32.tfm)
Provides:       tex(unilisl33.tfm)
Provides:       tex(unilisl34.tfm)
Provides:       tex(unilisl35.tfm)
Provides:       tex(unilisl36.tfm)
Provides:       tex(unilisl37.tfm)
Provides:       tex(unilisl38.tfm)
Provides:       tex(unilisl39.tfm)
Provides:       tex(unilisl3a.tfm)
Provides:       tex(unilisl3b.tfm)
Provides:       tex(unilisl3c.tfm)
Provides:       tex(unilisl3d.tfm)
Provides:       tex(unilisl3e.tfm)
Provides:       tex(unilisl3f.tfm)
Provides:       tex(unilisl40.tfm)
Provides:       tex(unilisl41.tfm)
Provides:       tex(unilisl42.tfm)
Provides:       tex(unilisl43.tfm)
Provides:       tex(unilisl44.tfm)
Provides:       tex(unilisl45.tfm)
Provides:       tex(unilisl46.tfm)
Provides:       tex(unilisl47.tfm)
Provides:       tex(unilisl48.tfm)
Provides:       tex(unilisl49.tfm)
Provides:       tex(unilisl4a.tfm)
Provides:       tex(unilisl4b.tfm)
Provides:       tex(unilisl4c.tfm)
Provides:       tex(unilisl4d.tfm)
Provides:       tex(unilisl4e.tfm)
Provides:       tex(unilisl4f.tfm)
Provides:       tex(unilisl50.tfm)
Provides:       tex(unilisl51.tfm)
Provides:       tex(unilisl52.tfm)
Provides:       tex(unilisl53.tfm)
Provides:       tex(unilisl54.tfm)
Provides:       tex(unilisl55.tfm)
Provides:       tex(unilisl56.tfm)
Provides:       tex(unilisl57.tfm)
Provides:       tex(unilisl58.tfm)
Provides:       tex(unilisl59.tfm)
Provides:       tex(unilisl5a.tfm)
Provides:       tex(unilisl5b.tfm)
Provides:       tex(unilisl5c.tfm)
Provides:       tex(unilisl5d.tfm)
Provides:       tex(unilisl5e.tfm)
Provides:       tex(unilisl5f.tfm)
Provides:       tex(unilisl60.tfm)
Provides:       tex(unilisl61.tfm)
Provides:       tex(unilisl62.tfm)
Provides:       tex(unilisl63.tfm)
Provides:       tex(unilisl64.tfm)
Provides:       tex(unilisl65.tfm)
Provides:       tex(unilisl66.tfm)
Provides:       tex(unilisl67.tfm)
Provides:       tex(unilisl68.tfm)
Provides:       tex(unilisl69.tfm)
Provides:       tex(unilisl6a.tfm)
Provides:       tex(unilisl6b.tfm)
Provides:       tex(unilisl6c.tfm)
Provides:       tex(unilisl6d.tfm)
Provides:       tex(unilisl6e.tfm)
Provides:       tex(unilisl6f.tfm)
Provides:       tex(unilisl70.tfm)
Provides:       tex(unilisl71.tfm)
Provides:       tex(unilisl72.tfm)
Provides:       tex(unilisl73.tfm)
Provides:       tex(unilisl74.tfm)
Provides:       tex(unilisl75.tfm)
Provides:       tex(unilisl76.tfm)
Provides:       tex(unilisl77.tfm)
Provides:       tex(unilisl78.tfm)
Provides:       tex(unilisl79.tfm)
Provides:       tex(unilisl7a.tfm)
Provides:       tex(unilisl7b.tfm)
Provides:       tex(unilisl7c.tfm)
Provides:       tex(unilisl7d.tfm)
Provides:       tex(unilisl7e.tfm)
Provides:       tex(unilisl7f.tfm)
Provides:       tex(unilisl80.tfm)
Provides:       tex(unilisl81.tfm)
Provides:       tex(unilisl82.tfm)
Provides:       tex(unilisl83.tfm)
Provides:       tex(unilisl84.tfm)
Provides:       tex(unilisl85.tfm)
Provides:       tex(unilisl86.tfm)
Provides:       tex(unilisl87.tfm)
Provides:       tex(unilisl88.tfm)
Provides:       tex(unilisl89.tfm)
Provides:       tex(unilisl8a.tfm)
Provides:       tex(unilisl8b.tfm)
Provides:       tex(unilisl8c.tfm)
Provides:       tex(unilisl8d.tfm)
Provides:       tex(unilisl8e.tfm)
Provides:       tex(unilisl8f.tfm)
Provides:       tex(unilisl90.tfm)
Provides:       tex(unilisl91.tfm)
Provides:       tex(unilisl92.tfm)
Provides:       tex(unilisl93.tfm)
Provides:       tex(unilisl94.tfm)
Provides:       tex(unilisl95.tfm)
Provides:       tex(unilisl96.tfm)
Provides:       tex(unilisl97.tfm)
Provides:       tex(unilisl98.tfm)
Provides:       tex(unilisl99.tfm)
Provides:       tex(unilisl9a.tfm)
Provides:       tex(unilisl9b.tfm)
Provides:       tex(unilisl9c.tfm)
Provides:       tex(unilisl9d.tfm)
Provides:       tex(unilisl9e.tfm)
Provides:       tex(unilisl9f.tfm)
Provides:       tex(unilisla0.tfm)
Provides:       tex(unilisla1.tfm)
Provides:       tex(unilisla2.tfm)
Provides:       tex(unilisla3.tfm)
Provides:       tex(unilisla4.tfm)
Provides:       tex(unilisla5.tfm)
Provides:       tex(unilisla6.tfm)
Provides:       tex(unilisla7.tfm)
Provides:       tex(unilisla8.tfm)
Provides:       tex(unilisla9.tfm)
Provides:       tex(unilislaa.tfm)
Provides:       tex(unilislab.tfm)
Provides:       tex(unilislac.tfm)
Provides:       tex(unilislad.tfm)
Provides:       tex(unilislae.tfm)
Provides:       tex(unilislaf.tfm)
Provides:       tex(unilislb0.tfm)
Provides:       tex(unilislb1.tfm)
Provides:       tex(unilislb2.tfm)
Provides:       tex(unilislb3.tfm)
Provides:       tex(unilislb4.tfm)
Provides:       tex(unilislb5.tfm)
Provides:       tex(unilislb6.tfm)
Provides:       tex(unilislb7.tfm)
Provides:       tex(unilislb8.tfm)
Provides:       tex(unilislb9.tfm)
Provides:       tex(unilislba.tfm)
Provides:       tex(unilislbb.tfm)
Provides:       tex(unilislbc.tfm)
Provides:       tex(unilislbd.tfm)
Provides:       tex(unilislbe.tfm)
Provides:       tex(unilislbf.tfm)
Provides:       tex(unilislc0.tfm)
Provides:       tex(unilislc1.tfm)
Provides:       tex(unilislc2.tfm)
Provides:       tex(unilislc3.tfm)
Provides:       tex(unilislc4.tfm)
Provides:       tex(unilislc5.tfm)
Provides:       tex(unilislc6.tfm)
Provides:       tex(unilislc7.tfm)
Provides:       tex(unilislc8.tfm)
Provides:       tex(unilislc9.tfm)
Provides:       tex(unilislca.tfm)
Provides:       tex(unilislcb.tfm)
Provides:       tex(unilislcc.tfm)
Provides:       tex(unilislcd.tfm)
Provides:       tex(unilislce.tfm)
Provides:       tex(unilislcf.tfm)
Provides:       tex(unilisld0.tfm)
Provides:       tex(unilisld1.tfm)
Provides:       tex(unilisld2.tfm)
Provides:       tex(unilisld3.tfm)
Provides:       tex(unilisld4.tfm)
Provides:       tex(unilisld5.tfm)
Provides:       tex(unilisld6.tfm)
Provides:       tex(unilisld7.tfm)
Provides:       tex(unilisld8.tfm)
Provides:       tex(unilisld9.tfm)
Provides:       tex(unilislda.tfm)
Provides:       tex(unilisldb.tfm)
Provides:       tex(unilisldc.tfm)
Provides:       tex(unilisldd.tfm)
Provides:       tex(unilislde.tfm)
Provides:       tex(unilisldf.tfm)
Provides:       tex(unilisle0.tfm)
Provides:       tex(unilisle1.tfm)
Provides:       tex(unilisle2.tfm)
Provides:       tex(unilisle3.tfm)
Provides:       tex(unilisle4.tfm)
Provides:       tex(unilisle5.tfm)
Provides:       tex(unilisle6.tfm)
Provides:       tex(unilisle7.tfm)
Provides:       tex(unilisle8.tfm)
Provides:       tex(unilisle9.tfm)
Provides:       tex(unilislea.tfm)
Provides:       tex(unilisleb.tfm)
Provides:       tex(unilislec.tfm)
Provides:       tex(unilisled.tfm)
Provides:       tex(unilislee.tfm)
Provides:       tex(unilislef.tfm)
Provides:       tex(unilislf0.tfm)
Provides:       tex(unilislf1.tfm)
Provides:       tex(unilislf2.tfm)
Provides:       tex(unilislf3.tfm)
Provides:       tex(unilislf4.tfm)
Provides:       tex(unilislf5.tfm)
Provides:       tex(unilislf6.tfm)
Provides:       tex(unilislf7.tfm)
Provides:       tex(unilislf8.tfm)
Provides:       tex(unilislf9.tfm)
Provides:       tex(unilislfa.tfm)
Provides:       tex(unilislfb.tfm)
Provides:       tex(unilislfc.tfm)
Provides:       tex(unilislfd.tfm)
Provides:       tex(unilislfe.tfm)
Provides:       tex(unilislff.tfm)
Provides:       tex(unisong00.tfm)
Provides:       tex(unisong01.tfm)
Provides:       tex(unisong02.tfm)
Provides:       tex(unisong03.tfm)
Provides:       tex(unisong04.tfm)
Provides:       tex(unisong05.tfm)
Provides:       tex(unisong06.tfm)
Provides:       tex(unisong07.tfm)
Provides:       tex(unisong08.tfm)
Provides:       tex(unisong09.tfm)
Provides:       tex(unisong0a.tfm)
Provides:       tex(unisong0b.tfm)
Provides:       tex(unisong0c.tfm)
Provides:       tex(unisong0d.tfm)
Provides:       tex(unisong0e.tfm)
Provides:       tex(unisong0f.tfm)
Provides:       tex(unisong10.tfm)
Provides:       tex(unisong11.tfm)
Provides:       tex(unisong12.tfm)
Provides:       tex(unisong13.tfm)
Provides:       tex(unisong14.tfm)
Provides:       tex(unisong15.tfm)
Provides:       tex(unisong16.tfm)
Provides:       tex(unisong17.tfm)
Provides:       tex(unisong18.tfm)
Provides:       tex(unisong19.tfm)
Provides:       tex(unisong1a.tfm)
Provides:       tex(unisong1b.tfm)
Provides:       tex(unisong1c.tfm)
Provides:       tex(unisong1d.tfm)
Provides:       tex(unisong1e.tfm)
Provides:       tex(unisong1f.tfm)
Provides:       tex(unisong20.tfm)
Provides:       tex(unisong21.tfm)
Provides:       tex(unisong22.tfm)
Provides:       tex(unisong23.tfm)
Provides:       tex(unisong24.tfm)
Provides:       tex(unisong25.tfm)
Provides:       tex(unisong26.tfm)
Provides:       tex(unisong27.tfm)
Provides:       tex(unisong28.tfm)
Provides:       tex(unisong29.tfm)
Provides:       tex(unisong2a.tfm)
Provides:       tex(unisong2b.tfm)
Provides:       tex(unisong2c.tfm)
Provides:       tex(unisong2d.tfm)
Provides:       tex(unisong2e.tfm)
Provides:       tex(unisong2f.tfm)
Provides:       tex(unisong30.tfm)
Provides:       tex(unisong31.tfm)
Provides:       tex(unisong32.tfm)
Provides:       tex(unisong33.tfm)
Provides:       tex(unisong34.tfm)
Provides:       tex(unisong35.tfm)
Provides:       tex(unisong36.tfm)
Provides:       tex(unisong37.tfm)
Provides:       tex(unisong38.tfm)
Provides:       tex(unisong39.tfm)
Provides:       tex(unisong3a.tfm)
Provides:       tex(unisong3b.tfm)
Provides:       tex(unisong3c.tfm)
Provides:       tex(unisong3d.tfm)
Provides:       tex(unisong3e.tfm)
Provides:       tex(unisong3f.tfm)
Provides:       tex(unisong40.tfm)
Provides:       tex(unisong41.tfm)
Provides:       tex(unisong42.tfm)
Provides:       tex(unisong43.tfm)
Provides:       tex(unisong44.tfm)
Provides:       tex(unisong45.tfm)
Provides:       tex(unisong46.tfm)
Provides:       tex(unisong47.tfm)
Provides:       tex(unisong48.tfm)
Provides:       tex(unisong49.tfm)
Provides:       tex(unisong4a.tfm)
Provides:       tex(unisong4b.tfm)
Provides:       tex(unisong4c.tfm)
Provides:       tex(unisong4d.tfm)
Provides:       tex(unisong4e.tfm)
Provides:       tex(unisong4f.tfm)
Provides:       tex(unisong50.tfm)
Provides:       tex(unisong51.tfm)
Provides:       tex(unisong52.tfm)
Provides:       tex(unisong53.tfm)
Provides:       tex(unisong54.tfm)
Provides:       tex(unisong55.tfm)
Provides:       tex(unisong56.tfm)
Provides:       tex(unisong57.tfm)
Provides:       tex(unisong58.tfm)
Provides:       tex(unisong59.tfm)
Provides:       tex(unisong5a.tfm)
Provides:       tex(unisong5b.tfm)
Provides:       tex(unisong5c.tfm)
Provides:       tex(unisong5d.tfm)
Provides:       tex(unisong5e.tfm)
Provides:       tex(unisong5f.tfm)
Provides:       tex(unisong60.tfm)
Provides:       tex(unisong61.tfm)
Provides:       tex(unisong62.tfm)
Provides:       tex(unisong63.tfm)
Provides:       tex(unisong64.tfm)
Provides:       tex(unisong65.tfm)
Provides:       tex(unisong66.tfm)
Provides:       tex(unisong67.tfm)
Provides:       tex(unisong68.tfm)
Provides:       tex(unisong69.tfm)
Provides:       tex(unisong6a.tfm)
Provides:       tex(unisong6b.tfm)
Provides:       tex(unisong6c.tfm)
Provides:       tex(unisong6d.tfm)
Provides:       tex(unisong6e.tfm)
Provides:       tex(unisong6f.tfm)
Provides:       tex(unisong70.tfm)
Provides:       tex(unisong71.tfm)
Provides:       tex(unisong72.tfm)
Provides:       tex(unisong73.tfm)
Provides:       tex(unisong74.tfm)
Provides:       tex(unisong75.tfm)
Provides:       tex(unisong76.tfm)
Provides:       tex(unisong77.tfm)
Provides:       tex(unisong78.tfm)
Provides:       tex(unisong79.tfm)
Provides:       tex(unisong7a.tfm)
Provides:       tex(unisong7b.tfm)
Provides:       tex(unisong7c.tfm)
Provides:       tex(unisong7d.tfm)
Provides:       tex(unisong7e.tfm)
Provides:       tex(unisong7f.tfm)
Provides:       tex(unisong80.tfm)
Provides:       tex(unisong81.tfm)
Provides:       tex(unisong82.tfm)
Provides:       tex(unisong83.tfm)
Provides:       tex(unisong84.tfm)
Provides:       tex(unisong85.tfm)
Provides:       tex(unisong86.tfm)
Provides:       tex(unisong87.tfm)
Provides:       tex(unisong88.tfm)
Provides:       tex(unisong89.tfm)
Provides:       tex(unisong8a.tfm)
Provides:       tex(unisong8b.tfm)
Provides:       tex(unisong8c.tfm)
Provides:       tex(unisong8d.tfm)
Provides:       tex(unisong8e.tfm)
Provides:       tex(unisong8f.tfm)
Provides:       tex(unisong90.tfm)
Provides:       tex(unisong91.tfm)
Provides:       tex(unisong92.tfm)
Provides:       tex(unisong93.tfm)
Provides:       tex(unisong94.tfm)
Provides:       tex(unisong95.tfm)
Provides:       tex(unisong96.tfm)
Provides:       tex(unisong97.tfm)
Provides:       tex(unisong98.tfm)
Provides:       tex(unisong99.tfm)
Provides:       tex(unisong9a.tfm)
Provides:       tex(unisong9b.tfm)
Provides:       tex(unisong9c.tfm)
Provides:       tex(unisong9d.tfm)
Provides:       tex(unisong9e.tfm)
Provides:       tex(unisong9f.tfm)
Provides:       tex(unisonga0.tfm)
Provides:       tex(unisonga1.tfm)
Provides:       tex(unisonga2.tfm)
Provides:       tex(unisonga3.tfm)
Provides:       tex(unisonga4.tfm)
Provides:       tex(unisonga5.tfm)
Provides:       tex(unisonga6.tfm)
Provides:       tex(unisonga7.tfm)
Provides:       tex(unisonga8.tfm)
Provides:       tex(unisonga9.tfm)
Provides:       tex(unisongaa.tfm)
Provides:       tex(unisongab.tfm)
Provides:       tex(unisongac.tfm)
Provides:       tex(unisongad.tfm)
Provides:       tex(unisongae.tfm)
Provides:       tex(unisongaf.tfm)
Provides:       tex(unisongb0.tfm)
Provides:       tex(unisongb1.tfm)
Provides:       tex(unisongb2.tfm)
Provides:       tex(unisongb3.tfm)
Provides:       tex(unisongb4.tfm)
Provides:       tex(unisongb5.tfm)
Provides:       tex(unisongb6.tfm)
Provides:       tex(unisongb7.tfm)
Provides:       tex(unisongb8.tfm)
Provides:       tex(unisongb9.tfm)
Provides:       tex(unisongba.tfm)
Provides:       tex(unisongbb.tfm)
Provides:       tex(unisongbc.tfm)
Provides:       tex(unisongbd.tfm)
Provides:       tex(unisongbe.tfm)
Provides:       tex(unisongbf.tfm)
Provides:       tex(unisongc0.tfm)
Provides:       tex(unisongc1.tfm)
Provides:       tex(unisongc2.tfm)
Provides:       tex(unisongc3.tfm)
Provides:       tex(unisongc4.tfm)
Provides:       tex(unisongc5.tfm)
Provides:       tex(unisongc6.tfm)
Provides:       tex(unisongc7.tfm)
Provides:       tex(unisongc8.tfm)
Provides:       tex(unisongc9.tfm)
Provides:       tex(unisongca.tfm)
Provides:       tex(unisongcb.tfm)
Provides:       tex(unisongcc.tfm)
Provides:       tex(unisongcd.tfm)
Provides:       tex(unisongce.tfm)
Provides:       tex(unisongcf.tfm)
Provides:       tex(unisongd0.tfm)
Provides:       tex(unisongd1.tfm)
Provides:       tex(unisongd2.tfm)
Provides:       tex(unisongd3.tfm)
Provides:       tex(unisongd4.tfm)
Provides:       tex(unisongd5.tfm)
Provides:       tex(unisongd6.tfm)
Provides:       tex(unisongd7.tfm)
Provides:       tex(unisongd8.tfm)
Provides:       tex(unisongd9.tfm)
Provides:       tex(unisongda.tfm)
Provides:       tex(unisongdb.tfm)
Provides:       tex(unisongdc.tfm)
Provides:       tex(unisongdd.tfm)
Provides:       tex(unisongde.tfm)
Provides:       tex(unisongdf.tfm)
Provides:       tex(unisonge0.tfm)
Provides:       tex(unisonge1.tfm)
Provides:       tex(unisonge2.tfm)
Provides:       tex(unisonge3.tfm)
Provides:       tex(unisonge4.tfm)
Provides:       tex(unisonge5.tfm)
Provides:       tex(unisonge6.tfm)
Provides:       tex(unisonge7.tfm)
Provides:       tex(unisonge8.tfm)
Provides:       tex(unisonge9.tfm)
Provides:       tex(unisongea.tfm)
Provides:       tex(unisongeb.tfm)
Provides:       tex(unisongec.tfm)
Provides:       tex(unisonged.tfm)
Provides:       tex(unisongee.tfm)
Provides:       tex(unisongef.tfm)
Provides:       tex(unisongf0.tfm)
Provides:       tex(unisongf1.tfm)
Provides:       tex(unisongf2.tfm)
Provides:       tex(unisongf3.tfm)
Provides:       tex(unisongf4.tfm)
Provides:       tex(unisongf5.tfm)
Provides:       tex(unisongf6.tfm)
Provides:       tex(unisongf7.tfm)
Provides:       tex(unisongf8.tfm)
Provides:       tex(unisongf9.tfm)
Provides:       tex(unisongfa.tfm)
Provides:       tex(unisongfb.tfm)
Provides:       tex(unisongfc.tfm)
Provides:       tex(unisongfd.tfm)
Provides:       tex(unisongfe.tfm)
Provides:       tex(unisongff.tfm)
Provides:       tex(unisongsl00.tfm)
Provides:       tex(unisongsl01.tfm)
Provides:       tex(unisongsl02.tfm)
Provides:       tex(unisongsl03.tfm)
Provides:       tex(unisongsl04.tfm)
Provides:       tex(unisongsl05.tfm)
Provides:       tex(unisongsl06.tfm)
Provides:       tex(unisongsl07.tfm)
Provides:       tex(unisongsl08.tfm)
Provides:       tex(unisongsl09.tfm)
Provides:       tex(unisongsl0a.tfm)
Provides:       tex(unisongsl0b.tfm)
Provides:       tex(unisongsl0c.tfm)
Provides:       tex(unisongsl0d.tfm)
Provides:       tex(unisongsl0e.tfm)
Provides:       tex(unisongsl0f.tfm)
Provides:       tex(unisongsl10.tfm)
Provides:       tex(unisongsl11.tfm)
Provides:       tex(unisongsl12.tfm)
Provides:       tex(unisongsl13.tfm)
Provides:       tex(unisongsl14.tfm)
Provides:       tex(unisongsl15.tfm)
Provides:       tex(unisongsl16.tfm)
Provides:       tex(unisongsl17.tfm)
Provides:       tex(unisongsl18.tfm)
Provides:       tex(unisongsl19.tfm)
Provides:       tex(unisongsl1a.tfm)
Provides:       tex(unisongsl1b.tfm)
Provides:       tex(unisongsl1c.tfm)
Provides:       tex(unisongsl1d.tfm)
Provides:       tex(unisongsl1e.tfm)
Provides:       tex(unisongsl1f.tfm)
Provides:       tex(unisongsl20.tfm)
Provides:       tex(unisongsl21.tfm)
Provides:       tex(unisongsl22.tfm)
Provides:       tex(unisongsl23.tfm)
Provides:       tex(unisongsl24.tfm)
Provides:       tex(unisongsl25.tfm)
Provides:       tex(unisongsl26.tfm)
Provides:       tex(unisongsl27.tfm)
Provides:       tex(unisongsl28.tfm)
Provides:       tex(unisongsl29.tfm)
Provides:       tex(unisongsl2a.tfm)
Provides:       tex(unisongsl2b.tfm)
Provides:       tex(unisongsl2c.tfm)
Provides:       tex(unisongsl2d.tfm)
Provides:       tex(unisongsl2e.tfm)
Provides:       tex(unisongsl2f.tfm)
Provides:       tex(unisongsl30.tfm)
Provides:       tex(unisongsl31.tfm)
Provides:       tex(unisongsl32.tfm)
Provides:       tex(unisongsl33.tfm)
Provides:       tex(unisongsl34.tfm)
Provides:       tex(unisongsl35.tfm)
Provides:       tex(unisongsl36.tfm)
Provides:       tex(unisongsl37.tfm)
Provides:       tex(unisongsl38.tfm)
Provides:       tex(unisongsl39.tfm)
Provides:       tex(unisongsl3a.tfm)
Provides:       tex(unisongsl3b.tfm)
Provides:       tex(unisongsl3c.tfm)
Provides:       tex(unisongsl3d.tfm)
Provides:       tex(unisongsl3e.tfm)
Provides:       tex(unisongsl3f.tfm)
Provides:       tex(unisongsl40.tfm)
Provides:       tex(unisongsl41.tfm)
Provides:       tex(unisongsl42.tfm)
Provides:       tex(unisongsl43.tfm)
Provides:       tex(unisongsl44.tfm)
Provides:       tex(unisongsl45.tfm)
Provides:       tex(unisongsl46.tfm)
Provides:       tex(unisongsl47.tfm)
Provides:       tex(unisongsl48.tfm)
Provides:       tex(unisongsl49.tfm)
Provides:       tex(unisongsl4a.tfm)
Provides:       tex(unisongsl4b.tfm)
Provides:       tex(unisongsl4c.tfm)
Provides:       tex(unisongsl4d.tfm)
Provides:       tex(unisongsl4e.tfm)
Provides:       tex(unisongsl4f.tfm)
Provides:       tex(unisongsl50.tfm)
Provides:       tex(unisongsl51.tfm)
Provides:       tex(unisongsl52.tfm)
Provides:       tex(unisongsl53.tfm)
Provides:       tex(unisongsl54.tfm)
Provides:       tex(unisongsl55.tfm)
Provides:       tex(unisongsl56.tfm)
Provides:       tex(unisongsl57.tfm)
Provides:       tex(unisongsl58.tfm)
Provides:       tex(unisongsl59.tfm)
Provides:       tex(unisongsl5a.tfm)
Provides:       tex(unisongsl5b.tfm)
Provides:       tex(unisongsl5c.tfm)
Provides:       tex(unisongsl5d.tfm)
Provides:       tex(unisongsl5e.tfm)
Provides:       tex(unisongsl5f.tfm)
Provides:       tex(unisongsl60.tfm)
Provides:       tex(unisongsl61.tfm)
Provides:       tex(unisongsl62.tfm)
Provides:       tex(unisongsl63.tfm)
Provides:       tex(unisongsl64.tfm)
Provides:       tex(unisongsl65.tfm)
Provides:       tex(unisongsl66.tfm)
Provides:       tex(unisongsl67.tfm)
Provides:       tex(unisongsl68.tfm)
Provides:       tex(unisongsl69.tfm)
Provides:       tex(unisongsl6a.tfm)
Provides:       tex(unisongsl6b.tfm)
Provides:       tex(unisongsl6c.tfm)
Provides:       tex(unisongsl6d.tfm)
Provides:       tex(unisongsl6e.tfm)
Provides:       tex(unisongsl6f.tfm)
Provides:       tex(unisongsl70.tfm)
Provides:       tex(unisongsl71.tfm)
Provides:       tex(unisongsl72.tfm)
Provides:       tex(unisongsl73.tfm)
Provides:       tex(unisongsl74.tfm)
Provides:       tex(unisongsl75.tfm)
Provides:       tex(unisongsl76.tfm)
Provides:       tex(unisongsl77.tfm)
Provides:       tex(unisongsl78.tfm)
Provides:       tex(unisongsl79.tfm)
Provides:       tex(unisongsl7a.tfm)
Provides:       tex(unisongsl7b.tfm)
Provides:       tex(unisongsl7c.tfm)
Provides:       tex(unisongsl7d.tfm)
Provides:       tex(unisongsl7e.tfm)
Provides:       tex(unisongsl7f.tfm)
Provides:       tex(unisongsl80.tfm)
Provides:       tex(unisongsl81.tfm)
Provides:       tex(unisongsl82.tfm)
Provides:       tex(unisongsl83.tfm)
Provides:       tex(unisongsl84.tfm)
Provides:       tex(unisongsl85.tfm)
Provides:       tex(unisongsl86.tfm)
Provides:       tex(unisongsl87.tfm)
Provides:       tex(unisongsl88.tfm)
Provides:       tex(unisongsl89.tfm)
Provides:       tex(unisongsl8a.tfm)
Provides:       tex(unisongsl8b.tfm)
Provides:       tex(unisongsl8c.tfm)
Provides:       tex(unisongsl8d.tfm)
Provides:       tex(unisongsl8e.tfm)
Provides:       tex(unisongsl8f.tfm)
Provides:       tex(unisongsl90.tfm)
Provides:       tex(unisongsl91.tfm)
Provides:       tex(unisongsl92.tfm)
Provides:       tex(unisongsl93.tfm)
Provides:       tex(unisongsl94.tfm)
Provides:       tex(unisongsl95.tfm)
Provides:       tex(unisongsl96.tfm)
Provides:       tex(unisongsl97.tfm)
Provides:       tex(unisongsl98.tfm)
Provides:       tex(unisongsl99.tfm)
Provides:       tex(unisongsl9a.tfm)
Provides:       tex(unisongsl9b.tfm)
Provides:       tex(unisongsl9c.tfm)
Provides:       tex(unisongsl9d.tfm)
Provides:       tex(unisongsl9e.tfm)
Provides:       tex(unisongsl9f.tfm)
Provides:       tex(unisongsla0.tfm)
Provides:       tex(unisongsla1.tfm)
Provides:       tex(unisongsla2.tfm)
Provides:       tex(unisongsla3.tfm)
Provides:       tex(unisongsla4.tfm)
Provides:       tex(unisongsla5.tfm)
Provides:       tex(unisongsla6.tfm)
Provides:       tex(unisongsla7.tfm)
Provides:       tex(unisongsla8.tfm)
Provides:       tex(unisongsla9.tfm)
Provides:       tex(unisongslaa.tfm)
Provides:       tex(unisongslab.tfm)
Provides:       tex(unisongslac.tfm)
Provides:       tex(unisongslad.tfm)
Provides:       tex(unisongslae.tfm)
Provides:       tex(unisongslaf.tfm)
Provides:       tex(unisongslb0.tfm)
Provides:       tex(unisongslb1.tfm)
Provides:       tex(unisongslb2.tfm)
Provides:       tex(unisongslb3.tfm)
Provides:       tex(unisongslb4.tfm)
Provides:       tex(unisongslb5.tfm)
Provides:       tex(unisongslb6.tfm)
Provides:       tex(unisongslb7.tfm)
Provides:       tex(unisongslb8.tfm)
Provides:       tex(unisongslb9.tfm)
Provides:       tex(unisongslba.tfm)
Provides:       tex(unisongslbb.tfm)
Provides:       tex(unisongslbc.tfm)
Provides:       tex(unisongslbd.tfm)
Provides:       tex(unisongslbe.tfm)
Provides:       tex(unisongslbf.tfm)
Provides:       tex(unisongslc0.tfm)
Provides:       tex(unisongslc1.tfm)
Provides:       tex(unisongslc2.tfm)
Provides:       tex(unisongslc3.tfm)
Provides:       tex(unisongslc4.tfm)
Provides:       tex(unisongslc5.tfm)
Provides:       tex(unisongslc6.tfm)
Provides:       tex(unisongslc7.tfm)
Provides:       tex(unisongslc8.tfm)
Provides:       tex(unisongslc9.tfm)
Provides:       tex(unisongslca.tfm)
Provides:       tex(unisongslcb.tfm)
Provides:       tex(unisongslcc.tfm)
Provides:       tex(unisongslcd.tfm)
Provides:       tex(unisongslce.tfm)
Provides:       tex(unisongslcf.tfm)
Provides:       tex(unisongsld0.tfm)
Provides:       tex(unisongsld1.tfm)
Provides:       tex(unisongsld2.tfm)
Provides:       tex(unisongsld3.tfm)
Provides:       tex(unisongsld4.tfm)
Provides:       tex(unisongsld5.tfm)
Provides:       tex(unisongsld6.tfm)
Provides:       tex(unisongsld7.tfm)
Provides:       tex(unisongsld8.tfm)
Provides:       tex(unisongsld9.tfm)
Provides:       tex(unisongslda.tfm)
Provides:       tex(unisongsldb.tfm)
Provides:       tex(unisongsldc.tfm)
Provides:       tex(unisongsldd.tfm)
Provides:       tex(unisongslde.tfm)
Provides:       tex(unisongsldf.tfm)
Provides:       tex(unisongsle0.tfm)
Provides:       tex(unisongsle1.tfm)
Provides:       tex(unisongsle2.tfm)
Provides:       tex(unisongsle3.tfm)
Provides:       tex(unisongsle4.tfm)
Provides:       tex(unisongsle5.tfm)
Provides:       tex(unisongsle6.tfm)
Provides:       tex(unisongsle7.tfm)
Provides:       tex(unisongsle8.tfm)
Provides:       tex(unisongsle9.tfm)
Provides:       tex(unisongslea.tfm)
Provides:       tex(unisongsleb.tfm)
Provides:       tex(unisongslec.tfm)
Provides:       tex(unisongsled.tfm)
Provides:       tex(unisongslee.tfm)
Provides:       tex(unisongslef.tfm)
Provides:       tex(unisongslf0.tfm)
Provides:       tex(unisongslf1.tfm)
Provides:       tex(unisongslf2.tfm)
Provides:       tex(unisongslf3.tfm)
Provides:       tex(unisongslf4.tfm)
Provides:       tex(unisongslf5.tfm)
Provides:       tex(unisongslf6.tfm)
Provides:       tex(unisongslf7.tfm)
Provides:       tex(unisongslf8.tfm)
Provides:       tex(unisongslf9.tfm)
Provides:       tex(unisongslfa.tfm)
Provides:       tex(unisongslfb.tfm)
Provides:       tex(unisongslfc.tfm)
Provides:       tex(unisongslfd.tfm)
Provides:       tex(unisongslfe.tfm)
Provides:       tex(unisongslff.tfm)
Provides:       tex(uniyou00.tfm)
Provides:       tex(uniyou01.tfm)
Provides:       tex(uniyou02.tfm)
Provides:       tex(uniyou03.tfm)
Provides:       tex(uniyou04.tfm)
Provides:       tex(uniyou05.tfm)
Provides:       tex(uniyou06.tfm)
Provides:       tex(uniyou07.tfm)
Provides:       tex(uniyou08.tfm)
Provides:       tex(uniyou09.tfm)
Provides:       tex(uniyou0a.tfm)
Provides:       tex(uniyou0b.tfm)
Provides:       tex(uniyou0c.tfm)
Provides:       tex(uniyou0d.tfm)
Provides:       tex(uniyou0e.tfm)
Provides:       tex(uniyou0f.tfm)
Provides:       tex(uniyou10.tfm)
Provides:       tex(uniyou11.tfm)
Provides:       tex(uniyou12.tfm)
Provides:       tex(uniyou13.tfm)
Provides:       tex(uniyou14.tfm)
Provides:       tex(uniyou15.tfm)
Provides:       tex(uniyou16.tfm)
Provides:       tex(uniyou17.tfm)
Provides:       tex(uniyou18.tfm)
Provides:       tex(uniyou19.tfm)
Provides:       tex(uniyou1a.tfm)
Provides:       tex(uniyou1b.tfm)
Provides:       tex(uniyou1c.tfm)
Provides:       tex(uniyou1d.tfm)
Provides:       tex(uniyou1e.tfm)
Provides:       tex(uniyou1f.tfm)
Provides:       tex(uniyou20.tfm)
Provides:       tex(uniyou21.tfm)
Provides:       tex(uniyou22.tfm)
Provides:       tex(uniyou23.tfm)
Provides:       tex(uniyou24.tfm)
Provides:       tex(uniyou25.tfm)
Provides:       tex(uniyou26.tfm)
Provides:       tex(uniyou27.tfm)
Provides:       tex(uniyou28.tfm)
Provides:       tex(uniyou29.tfm)
Provides:       tex(uniyou2a.tfm)
Provides:       tex(uniyou2b.tfm)
Provides:       tex(uniyou2c.tfm)
Provides:       tex(uniyou2d.tfm)
Provides:       tex(uniyou2e.tfm)
Provides:       tex(uniyou2f.tfm)
Provides:       tex(uniyou30.tfm)
Provides:       tex(uniyou31.tfm)
Provides:       tex(uniyou32.tfm)
Provides:       tex(uniyou33.tfm)
Provides:       tex(uniyou34.tfm)
Provides:       tex(uniyou35.tfm)
Provides:       tex(uniyou36.tfm)
Provides:       tex(uniyou37.tfm)
Provides:       tex(uniyou38.tfm)
Provides:       tex(uniyou39.tfm)
Provides:       tex(uniyou3a.tfm)
Provides:       tex(uniyou3b.tfm)
Provides:       tex(uniyou3c.tfm)
Provides:       tex(uniyou3d.tfm)
Provides:       tex(uniyou3e.tfm)
Provides:       tex(uniyou3f.tfm)
Provides:       tex(uniyou40.tfm)
Provides:       tex(uniyou41.tfm)
Provides:       tex(uniyou42.tfm)
Provides:       tex(uniyou43.tfm)
Provides:       tex(uniyou44.tfm)
Provides:       tex(uniyou45.tfm)
Provides:       tex(uniyou46.tfm)
Provides:       tex(uniyou47.tfm)
Provides:       tex(uniyou48.tfm)
Provides:       tex(uniyou49.tfm)
Provides:       tex(uniyou4a.tfm)
Provides:       tex(uniyou4b.tfm)
Provides:       tex(uniyou4c.tfm)
Provides:       tex(uniyou4d.tfm)
Provides:       tex(uniyou4e.tfm)
Provides:       tex(uniyou4f.tfm)
Provides:       tex(uniyou50.tfm)
Provides:       tex(uniyou51.tfm)
Provides:       tex(uniyou52.tfm)
Provides:       tex(uniyou53.tfm)
Provides:       tex(uniyou54.tfm)
Provides:       tex(uniyou55.tfm)
Provides:       tex(uniyou56.tfm)
Provides:       tex(uniyou57.tfm)
Provides:       tex(uniyou58.tfm)
Provides:       tex(uniyou59.tfm)
Provides:       tex(uniyou5a.tfm)
Provides:       tex(uniyou5b.tfm)
Provides:       tex(uniyou5c.tfm)
Provides:       tex(uniyou5d.tfm)
Provides:       tex(uniyou5e.tfm)
Provides:       tex(uniyou5f.tfm)
Provides:       tex(uniyou60.tfm)
Provides:       tex(uniyou61.tfm)
Provides:       tex(uniyou62.tfm)
Provides:       tex(uniyou63.tfm)
Provides:       tex(uniyou64.tfm)
Provides:       tex(uniyou65.tfm)
Provides:       tex(uniyou66.tfm)
Provides:       tex(uniyou67.tfm)
Provides:       tex(uniyou68.tfm)
Provides:       tex(uniyou69.tfm)
Provides:       tex(uniyou6a.tfm)
Provides:       tex(uniyou6b.tfm)
Provides:       tex(uniyou6c.tfm)
Provides:       tex(uniyou6d.tfm)
Provides:       tex(uniyou6e.tfm)
Provides:       tex(uniyou6f.tfm)
Provides:       tex(uniyou70.tfm)
Provides:       tex(uniyou71.tfm)
Provides:       tex(uniyou72.tfm)
Provides:       tex(uniyou73.tfm)
Provides:       tex(uniyou74.tfm)
Provides:       tex(uniyou75.tfm)
Provides:       tex(uniyou76.tfm)
Provides:       tex(uniyou77.tfm)
Provides:       tex(uniyou78.tfm)
Provides:       tex(uniyou79.tfm)
Provides:       tex(uniyou7a.tfm)
Provides:       tex(uniyou7b.tfm)
Provides:       tex(uniyou7c.tfm)
Provides:       tex(uniyou7d.tfm)
Provides:       tex(uniyou7e.tfm)
Provides:       tex(uniyou7f.tfm)
Provides:       tex(uniyou80.tfm)
Provides:       tex(uniyou81.tfm)
Provides:       tex(uniyou82.tfm)
Provides:       tex(uniyou83.tfm)
Provides:       tex(uniyou84.tfm)
Provides:       tex(uniyou85.tfm)
Provides:       tex(uniyou86.tfm)
Provides:       tex(uniyou87.tfm)
Provides:       tex(uniyou88.tfm)
Provides:       tex(uniyou89.tfm)
Provides:       tex(uniyou8a.tfm)
Provides:       tex(uniyou8b.tfm)
Provides:       tex(uniyou8c.tfm)
Provides:       tex(uniyou8d.tfm)
Provides:       tex(uniyou8e.tfm)
Provides:       tex(uniyou8f.tfm)
Provides:       tex(uniyou90.tfm)
Provides:       tex(uniyou91.tfm)
Provides:       tex(uniyou92.tfm)
Provides:       tex(uniyou93.tfm)
Provides:       tex(uniyou94.tfm)
Provides:       tex(uniyou95.tfm)
Provides:       tex(uniyou96.tfm)
Provides:       tex(uniyou97.tfm)
Provides:       tex(uniyou98.tfm)
Provides:       tex(uniyou99.tfm)
Provides:       tex(uniyou9a.tfm)
Provides:       tex(uniyou9b.tfm)
Provides:       tex(uniyou9c.tfm)
Provides:       tex(uniyou9d.tfm)
Provides:       tex(uniyou9e.tfm)
Provides:       tex(uniyou9f.tfm)
Provides:       tex(uniyoua0.tfm)
Provides:       tex(uniyoua1.tfm)
Provides:       tex(uniyoua2.tfm)
Provides:       tex(uniyoua3.tfm)
Provides:       tex(uniyoua4.tfm)
Provides:       tex(uniyoua5.tfm)
Provides:       tex(uniyoua6.tfm)
Provides:       tex(uniyoua7.tfm)
Provides:       tex(uniyoua8.tfm)
Provides:       tex(uniyoua9.tfm)
Provides:       tex(uniyouaa.tfm)
Provides:       tex(uniyouab.tfm)
Provides:       tex(uniyouac.tfm)
Provides:       tex(uniyouad.tfm)
Provides:       tex(uniyouae.tfm)
Provides:       tex(uniyouaf.tfm)
Provides:       tex(uniyoub0.tfm)
Provides:       tex(uniyoub1.tfm)
Provides:       tex(uniyoub2.tfm)
Provides:       tex(uniyoub3.tfm)
Provides:       tex(uniyoub4.tfm)
Provides:       tex(uniyoub5.tfm)
Provides:       tex(uniyoub6.tfm)
Provides:       tex(uniyoub7.tfm)
Provides:       tex(uniyoub8.tfm)
Provides:       tex(uniyoub9.tfm)
Provides:       tex(uniyouba.tfm)
Provides:       tex(uniyoubb.tfm)
Provides:       tex(uniyoubc.tfm)
Provides:       tex(uniyoubd.tfm)
Provides:       tex(uniyoube.tfm)
Provides:       tex(uniyoubf.tfm)
Provides:       tex(uniyouc0.tfm)
Provides:       tex(uniyouc1.tfm)
Provides:       tex(uniyouc2.tfm)
Provides:       tex(uniyouc3.tfm)
Provides:       tex(uniyouc4.tfm)
Provides:       tex(uniyouc5.tfm)
Provides:       tex(uniyouc6.tfm)
Provides:       tex(uniyouc7.tfm)
Provides:       tex(uniyouc8.tfm)
Provides:       tex(uniyouc9.tfm)
Provides:       tex(uniyouca.tfm)
Provides:       tex(uniyoucb.tfm)
Provides:       tex(uniyoucc.tfm)
Provides:       tex(uniyoucd.tfm)
Provides:       tex(uniyouce.tfm)
Provides:       tex(uniyoucf.tfm)
Provides:       tex(uniyoud0.tfm)
Provides:       tex(uniyoud1.tfm)
Provides:       tex(uniyoud2.tfm)
Provides:       tex(uniyoud3.tfm)
Provides:       tex(uniyoud4.tfm)
Provides:       tex(uniyoud5.tfm)
Provides:       tex(uniyoud6.tfm)
Provides:       tex(uniyoud7.tfm)
Provides:       tex(uniyoud8.tfm)
Provides:       tex(uniyoud9.tfm)
Provides:       tex(uniyouda.tfm)
Provides:       tex(uniyoudb.tfm)
Provides:       tex(uniyoudc.tfm)
Provides:       tex(uniyoudd.tfm)
Provides:       tex(uniyoude.tfm)
Provides:       tex(uniyoudf.tfm)
Provides:       tex(uniyoue0.tfm)
Provides:       tex(uniyoue1.tfm)
Provides:       tex(uniyoue2.tfm)
Provides:       tex(uniyoue3.tfm)
Provides:       tex(uniyoue4.tfm)
Provides:       tex(uniyoue5.tfm)
Provides:       tex(uniyoue6.tfm)
Provides:       tex(uniyoue7.tfm)
Provides:       tex(uniyoue8.tfm)
Provides:       tex(uniyoue9.tfm)
Provides:       tex(uniyouea.tfm)
Provides:       tex(uniyoueb.tfm)
Provides:       tex(uniyouec.tfm)
Provides:       tex(uniyoued.tfm)
Provides:       tex(uniyouee.tfm)
Provides:       tex(uniyouef.tfm)
Provides:       tex(uniyouf0.tfm)
Provides:       tex(uniyouf1.tfm)
Provides:       tex(uniyouf2.tfm)
Provides:       tex(uniyouf3.tfm)
Provides:       tex(uniyouf4.tfm)
Provides:       tex(uniyouf5.tfm)
Provides:       tex(uniyouf6.tfm)
Provides:       tex(uniyouf7.tfm)
Provides:       tex(uniyouf8.tfm)
Provides:       tex(uniyouf9.tfm)
Provides:       tex(uniyoufa.tfm)
Provides:       tex(uniyoufb.tfm)
Provides:       tex(uniyoufc.tfm)
Provides:       tex(uniyoufd.tfm)
Provides:       tex(uniyoufe.tfm)
Provides:       tex(uniyouff.tfm)
Provides:       tex(uniyousl00.tfm)
Provides:       tex(uniyousl01.tfm)
Provides:       tex(uniyousl02.tfm)
Provides:       tex(uniyousl03.tfm)
Provides:       tex(uniyousl04.tfm)
Provides:       tex(uniyousl05.tfm)
Provides:       tex(uniyousl06.tfm)
Provides:       tex(uniyousl07.tfm)
Provides:       tex(uniyousl08.tfm)
Provides:       tex(uniyousl09.tfm)
Provides:       tex(uniyousl0a.tfm)
Provides:       tex(uniyousl0b.tfm)
Provides:       tex(uniyousl0c.tfm)
Provides:       tex(uniyousl0d.tfm)
Provides:       tex(uniyousl0e.tfm)
Provides:       tex(uniyousl0f.tfm)
Provides:       tex(uniyousl10.tfm)
Provides:       tex(uniyousl11.tfm)
Provides:       tex(uniyousl12.tfm)
Provides:       tex(uniyousl13.tfm)
Provides:       tex(uniyousl14.tfm)
Provides:       tex(uniyousl15.tfm)
Provides:       tex(uniyousl16.tfm)
Provides:       tex(uniyousl17.tfm)
Provides:       tex(uniyousl18.tfm)
Provides:       tex(uniyousl19.tfm)
Provides:       tex(uniyousl1a.tfm)
Provides:       tex(uniyousl1b.tfm)
Provides:       tex(uniyousl1c.tfm)
Provides:       tex(uniyousl1d.tfm)
Provides:       tex(uniyousl1e.tfm)
Provides:       tex(uniyousl1f.tfm)
Provides:       tex(uniyousl20.tfm)
Provides:       tex(uniyousl21.tfm)
Provides:       tex(uniyousl22.tfm)
Provides:       tex(uniyousl23.tfm)
Provides:       tex(uniyousl24.tfm)
Provides:       tex(uniyousl25.tfm)
Provides:       tex(uniyousl26.tfm)
Provides:       tex(uniyousl27.tfm)
Provides:       tex(uniyousl28.tfm)
Provides:       tex(uniyousl29.tfm)
Provides:       tex(uniyousl2a.tfm)
Provides:       tex(uniyousl2b.tfm)
Provides:       tex(uniyousl2c.tfm)
Provides:       tex(uniyousl2d.tfm)
Provides:       tex(uniyousl2e.tfm)
Provides:       tex(uniyousl2f.tfm)
Provides:       tex(uniyousl30.tfm)
Provides:       tex(uniyousl31.tfm)
Provides:       tex(uniyousl32.tfm)
Provides:       tex(uniyousl33.tfm)
Provides:       tex(uniyousl34.tfm)
Provides:       tex(uniyousl35.tfm)
Provides:       tex(uniyousl36.tfm)
Provides:       tex(uniyousl37.tfm)
Provides:       tex(uniyousl38.tfm)
Provides:       tex(uniyousl39.tfm)
Provides:       tex(uniyousl3a.tfm)
Provides:       tex(uniyousl3b.tfm)
Provides:       tex(uniyousl3c.tfm)
Provides:       tex(uniyousl3d.tfm)
Provides:       tex(uniyousl3e.tfm)
Provides:       tex(uniyousl3f.tfm)
Provides:       tex(uniyousl40.tfm)
Provides:       tex(uniyousl41.tfm)
Provides:       tex(uniyousl42.tfm)
Provides:       tex(uniyousl43.tfm)
Provides:       tex(uniyousl44.tfm)
Provides:       tex(uniyousl45.tfm)
Provides:       tex(uniyousl46.tfm)
Provides:       tex(uniyousl47.tfm)
Provides:       tex(uniyousl48.tfm)
Provides:       tex(uniyousl49.tfm)
Provides:       tex(uniyousl4a.tfm)
Provides:       tex(uniyousl4b.tfm)
Provides:       tex(uniyousl4c.tfm)
Provides:       tex(uniyousl4d.tfm)
Provides:       tex(uniyousl4e.tfm)
Provides:       tex(uniyousl4f.tfm)
Provides:       tex(uniyousl50.tfm)
Provides:       tex(uniyousl51.tfm)
Provides:       tex(uniyousl52.tfm)
Provides:       tex(uniyousl53.tfm)
Provides:       tex(uniyousl54.tfm)
Provides:       tex(uniyousl55.tfm)
Provides:       tex(uniyousl56.tfm)
Provides:       tex(uniyousl57.tfm)
Provides:       tex(uniyousl58.tfm)
Provides:       tex(uniyousl59.tfm)
Provides:       tex(uniyousl5a.tfm)
Provides:       tex(uniyousl5b.tfm)
Provides:       tex(uniyousl5c.tfm)
Provides:       tex(uniyousl5d.tfm)
Provides:       tex(uniyousl5e.tfm)
Provides:       tex(uniyousl5f.tfm)
Provides:       tex(uniyousl60.tfm)
Provides:       tex(uniyousl61.tfm)
Provides:       tex(uniyousl62.tfm)
Provides:       tex(uniyousl63.tfm)
Provides:       tex(uniyousl64.tfm)
Provides:       tex(uniyousl65.tfm)
Provides:       tex(uniyousl66.tfm)
Provides:       tex(uniyousl67.tfm)
Provides:       tex(uniyousl68.tfm)
Provides:       tex(uniyousl69.tfm)
Provides:       tex(uniyousl6a.tfm)
Provides:       tex(uniyousl6b.tfm)
Provides:       tex(uniyousl6c.tfm)
Provides:       tex(uniyousl6d.tfm)
Provides:       tex(uniyousl6e.tfm)
Provides:       tex(uniyousl6f.tfm)
Provides:       tex(uniyousl70.tfm)
Provides:       tex(uniyousl71.tfm)
Provides:       tex(uniyousl72.tfm)
Provides:       tex(uniyousl73.tfm)
Provides:       tex(uniyousl74.tfm)
Provides:       tex(uniyousl75.tfm)
Provides:       tex(uniyousl76.tfm)
Provides:       tex(uniyousl77.tfm)
Provides:       tex(uniyousl78.tfm)
Provides:       tex(uniyousl79.tfm)
Provides:       tex(uniyousl7a.tfm)
Provides:       tex(uniyousl7b.tfm)
Provides:       tex(uniyousl7c.tfm)
Provides:       tex(uniyousl7d.tfm)
Provides:       tex(uniyousl7e.tfm)
Provides:       tex(uniyousl7f.tfm)
Provides:       tex(uniyousl80.tfm)
Provides:       tex(uniyousl81.tfm)
Provides:       tex(uniyousl82.tfm)
Provides:       tex(uniyousl83.tfm)
Provides:       tex(uniyousl84.tfm)
Provides:       tex(uniyousl85.tfm)
Provides:       tex(uniyousl86.tfm)
Provides:       tex(uniyousl87.tfm)
Provides:       tex(uniyousl88.tfm)
Provides:       tex(uniyousl89.tfm)
Provides:       tex(uniyousl8a.tfm)
Provides:       tex(uniyousl8b.tfm)
Provides:       tex(uniyousl8c.tfm)
Provides:       tex(uniyousl8d.tfm)
Provides:       tex(uniyousl8e.tfm)
Provides:       tex(uniyousl8f.tfm)
Provides:       tex(uniyousl90.tfm)
Provides:       tex(uniyousl91.tfm)
Provides:       tex(uniyousl92.tfm)
Provides:       tex(uniyousl93.tfm)
Provides:       tex(uniyousl94.tfm)
Provides:       tex(uniyousl95.tfm)
Provides:       tex(uniyousl96.tfm)
Provides:       tex(uniyousl97.tfm)
Provides:       tex(uniyousl98.tfm)
Provides:       tex(uniyousl99.tfm)
Provides:       tex(uniyousl9a.tfm)
Provides:       tex(uniyousl9b.tfm)
Provides:       tex(uniyousl9c.tfm)
Provides:       tex(uniyousl9d.tfm)
Provides:       tex(uniyousl9e.tfm)
Provides:       tex(uniyousl9f.tfm)
Provides:       tex(uniyousla0.tfm)
Provides:       tex(uniyousla1.tfm)
Provides:       tex(uniyousla2.tfm)
Provides:       tex(uniyousla3.tfm)
Provides:       tex(uniyousla4.tfm)
Provides:       tex(uniyousla5.tfm)
Provides:       tex(uniyousla6.tfm)
Provides:       tex(uniyousla7.tfm)
Provides:       tex(uniyousla8.tfm)
Provides:       tex(uniyousla9.tfm)
Provides:       tex(uniyouslaa.tfm)
Provides:       tex(uniyouslab.tfm)
Provides:       tex(uniyouslac.tfm)
Provides:       tex(uniyouslad.tfm)
Provides:       tex(uniyouslae.tfm)
Provides:       tex(uniyouslaf.tfm)
Provides:       tex(uniyouslb0.tfm)
Provides:       tex(uniyouslb1.tfm)
Provides:       tex(uniyouslb2.tfm)
Provides:       tex(uniyouslb3.tfm)
Provides:       tex(uniyouslb4.tfm)
Provides:       tex(uniyouslb5.tfm)
Provides:       tex(uniyouslb6.tfm)
Provides:       tex(uniyouslb7.tfm)
Provides:       tex(uniyouslb8.tfm)
Provides:       tex(uniyouslb9.tfm)
Provides:       tex(uniyouslba.tfm)
Provides:       tex(uniyouslbb.tfm)
Provides:       tex(uniyouslbc.tfm)
Provides:       tex(uniyouslbd.tfm)
Provides:       tex(uniyouslbe.tfm)
Provides:       tex(uniyouslbf.tfm)
Provides:       tex(uniyouslc0.tfm)
Provides:       tex(uniyouslc1.tfm)
Provides:       tex(uniyouslc2.tfm)
Provides:       tex(uniyouslc3.tfm)
Provides:       tex(uniyouslc4.tfm)
Provides:       tex(uniyouslc5.tfm)
Provides:       tex(uniyouslc6.tfm)
Provides:       tex(uniyouslc7.tfm)
Provides:       tex(uniyouslc8.tfm)
Provides:       tex(uniyouslc9.tfm)
Provides:       tex(uniyouslca.tfm)
Provides:       tex(uniyouslcb.tfm)
Provides:       tex(uniyouslcc.tfm)
Provides:       tex(uniyouslcd.tfm)
Provides:       tex(uniyouslce.tfm)
Provides:       tex(uniyouslcf.tfm)
Provides:       tex(uniyousld0.tfm)
Provides:       tex(uniyousld1.tfm)
Provides:       tex(uniyousld2.tfm)
Provides:       tex(uniyousld3.tfm)
Provides:       tex(uniyousld4.tfm)
Provides:       tex(uniyousld5.tfm)
Provides:       tex(uniyousld6.tfm)
Provides:       tex(uniyousld7.tfm)
Provides:       tex(uniyousld8.tfm)
Provides:       tex(uniyousld9.tfm)
Provides:       tex(uniyouslda.tfm)
Provides:       tex(uniyousldb.tfm)
Provides:       tex(uniyousldc.tfm)
Provides:       tex(uniyousldd.tfm)
Provides:       tex(uniyouslde.tfm)
Provides:       tex(uniyousldf.tfm)
Provides:       tex(uniyousle0.tfm)
Provides:       tex(uniyousle1.tfm)
Provides:       tex(uniyousle2.tfm)
Provides:       tex(uniyousle3.tfm)
Provides:       tex(uniyousle4.tfm)
Provides:       tex(uniyousle5.tfm)
Provides:       tex(uniyousle6.tfm)
Provides:       tex(uniyousle7.tfm)
Provides:       tex(uniyousle8.tfm)
Provides:       tex(uniyousle9.tfm)
Provides:       tex(uniyouslea.tfm)
Provides:       tex(uniyousleb.tfm)
Provides:       tex(uniyouslec.tfm)
Provides:       tex(uniyousled.tfm)
Provides:       tex(uniyouslee.tfm)
Provides:       tex(uniyouslef.tfm)
Provides:       tex(uniyouslf0.tfm)
Provides:       tex(uniyouslf1.tfm)
Provides:       tex(uniyouslf2.tfm)
Provides:       tex(uniyouslf3.tfm)
Provides:       tex(uniyouslf4.tfm)
Provides:       tex(uniyouslf5.tfm)
Provides:       tex(uniyouslf6.tfm)
Provides:       tex(uniyouslf7.tfm)
Provides:       tex(uniyouslf8.tfm)
Provides:       tex(uniyouslf9.tfm)
Provides:       tex(uniyouslfa.tfm)
Provides:       tex(uniyouslfb.tfm)
Provides:       tex(uniyouslfc.tfm)
Provides:       tex(uniyouslfd.tfm)
Provides:       tex(uniyouslfe.tfm)
Provides:       tex(uniyouslff.tfm)
Provides:       tex(zhwinfonts.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source217:      zhmetrics.tar.xz
Source218:      zhmetrics.doc.tar.xz

%description -n texlive-zhmetrics
These are metrics to use existing Chinese TrueType fonts in
workflows that use LaTeX & dvipdfmx, or pdfLaTeX. The fonts
themselves are not included in the package. Six font families
are supported: kai, song, lishu, fangsong, youyuan and hei. Two
encodings (GBK and UTF-8) are supported.

%package -n texlive-zhmetrics-doc
Version:        %{texlive_version}.%{texlive_noarch}.r206svn22207
Release:        150400.17.1
Summary:        Documentation for texlive-zhmetrics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zhmetrics-doc
This package includes the documentation for texlive-zhmetrics

%post -n texlive-zhmetrics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zhmetrics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zhmetrics
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zhmetrics-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/zhmetrics/README

%files -n texlive-zhmetrics
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberb9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberba9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbd9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbdb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbdc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbdd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbdf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbe9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbeb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbed.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbsled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/cyberb/cyberbslff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbk94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbk/gbksl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfs94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkfs/gbkfssl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkhei94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkhei/gbkheisl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkai94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkkai/gbkkaisl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbkli94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkli/gbklisl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksong94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbksong/gbksongsl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyou94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/gbkyou/gbkyousl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifs9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsa9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifscb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifscc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifscd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifscf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsd9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsdb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsdc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsdd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsdf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifse9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifseb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsed.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifssled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unifs/unifsslff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/unihei9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheia9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheib9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheibb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheibc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheibd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheibe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheibf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheic9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheica.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheicb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheicc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheicd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheice.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheicf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheid9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheida.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheidb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheidc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheidd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheide.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheidf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheie9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheieb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheied.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheief.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheif9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheifa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheifb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheifc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheifd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheife.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheiff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheisled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unihei/uniheislff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikai9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaia9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaib9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaibb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaibc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaibd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaibe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaibf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaic9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaica.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaicb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaicc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaicd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaice.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaicf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaid9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaida.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaidb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaidc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaidd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaide.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaidf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaie9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaieb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaied.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaief.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaif9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaifa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaifb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaifc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaifd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaife.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaiff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaisled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unikai/unikaislff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unili9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilia9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilib9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilibb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilibc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilibd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilibe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilibf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilic9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilica.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilicb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilicc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilicd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilice.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilicf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilid9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilida.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilidb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilidc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilidd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilide.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilidf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilie9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilieb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilied.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilief.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilif9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilifa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilifb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilifc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilifd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilife.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/uniliff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilisled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unili/unilislff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisong9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonga9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongd9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongdb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongdc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongdd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongdf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonge9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongeb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisonged.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongsled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/unisong/unisongslff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyou9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoua9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoub9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoubb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoubc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoubd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoube.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoubf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoucb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoucc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoucd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoucf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoud9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoudb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoudc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoudd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoude.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoudf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoue9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoueb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoued.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoufa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoufb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoufc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoufd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyoufe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouff.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl00.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl01.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl02.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl03.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl04.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl05.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl06.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl07.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl08.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl09.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl0a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl0b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl0c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl0d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl0e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl0f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl10.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl11.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl12.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl13.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl14.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl15.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl16.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl17.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl18.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl19.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl1a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl1b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl1c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl1d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl1e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl1f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl20.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl21.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl22.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl23.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl24.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl25.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl26.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl27.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl28.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl29.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl2a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl2b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl2c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl2d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl2e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl2f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl30.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl31.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl32.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl33.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl34.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl35.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl36.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl37.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl38.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl39.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl3a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl3b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl3c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl3d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl3e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl3f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl40.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl41.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl42.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl43.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl44.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl45.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl46.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl47.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl48.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl49.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl4a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl4b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl4c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl4d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl4e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl4f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl50.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl51.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl52.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl53.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl54.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl55.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl56.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl57.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl58.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl59.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl5a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl5b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl5c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl5d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl5e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl5f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl60.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl61.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl62.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl63.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl64.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl65.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl66.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl67.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl68.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl69.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl6a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl6b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl6c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl6d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl6e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl6f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl70.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl71.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl72.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl73.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl74.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl75.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl76.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl77.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl78.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl79.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl7a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl7b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl7c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl7d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl7e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl7f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl80.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl81.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl82.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl83.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl84.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl85.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl86.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl87.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl88.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl89.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl8a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl8b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl8c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl8d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl8e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl8f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl90.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl91.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl92.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl93.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl94.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl95.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl96.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl97.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl98.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl99.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl9a.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl9b.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl9c.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl9d.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl9e.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousl9f.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousla9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslaa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslab.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslac.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslad.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslae.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslaf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslb9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslba.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslbb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslbc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslbd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslbe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslbf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslc9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslca.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslcb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslcc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslcd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslce.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslcf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousld9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslda.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousldb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousldc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousldd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslde.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousldf.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousle9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslea.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousleb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslec.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyousled.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslee.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslef.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf0.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf1.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf2.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf3.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf4.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf5.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf6.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf7.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf8.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslf9.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslfa.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslfb.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslfc.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslfd.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslfe.tfm
%{_texmfdistdir}/fonts/tfm/zhmetrics/uniyou/uniyouslff.tfm
%{_texmfdistdir}/tex/generic/zhmetrics/zhwinfonts.tex
%{_texmfdistdir}/tex/latex/zhmetrics/c19fs.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19hei.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19kai.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19li.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19you.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19zhfs.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19zhhei.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19zhkai.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19zhli.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19zhsong.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c19zhyou.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70fs.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70hei.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70kai.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70li.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70you.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70zhfs.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70zhhei.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70zhkai.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70zhli.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70zhsong.fd
%{_texmfdistdir}/tex/latex/zhmetrics/c70zhyou.fd
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zhmetrics-%{texlive_version}.%{texlive_noarch}.r206svn22207-%{release}-zypper
%endif

%package -n texlive-zhmetrics-uptex
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40728
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Chinese font metrics for upTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zhmetrics-uptex-doc >= %{texlive_version}
Provides:       tex(upmono-h.tfm)
Provides:       tex(upmono-v.tfm)
Provides:       tex(upsans-h.tfm)
Provides:       tex(upsans-v.tfm)
Provides:       tex(upsansb-h.tfm)
Provides:       tex(upsansb-v.tfm)
Provides:       tex(upserif-h.tfm)
Provides:       tex(upserif-v.tfm)
Provides:       tex(upserifb-h.tfm)
Provides:       tex(upserifb-v.tfm)
Provides:       tex(upserifit-h.tfm)
Provides:       tex(upserifit-v.tfm)
Provides:       tex(upzhmono-h.tfm)
Provides:       tex(upzhmono-h.vf)
Provides:       tex(upzhmono-v.tfm)
Provides:       tex(upzhmono-v.vf)
Provides:       tex(upzhsans-h.tfm)
Provides:       tex(upzhsans-h.vf)
Provides:       tex(upzhsans-v.tfm)
Provides:       tex(upzhsans-v.vf)
Provides:       tex(upzhsansb-h.tfm)
Provides:       tex(upzhsansb-h.vf)
Provides:       tex(upzhsansb-v.tfm)
Provides:       tex(upzhsansb-v.vf)
Provides:       tex(upzhserif-h.tfm)
Provides:       tex(upzhserif-h.vf)
Provides:       tex(upzhserif-v.tfm)
Provides:       tex(upzhserif-v.vf)
Provides:       tex(upzhserifb-h.tfm)
Provides:       tex(upzhserifb-h.vf)
Provides:       tex(upzhserifb-v.tfm)
Provides:       tex(upzhserifb-v.vf)
Provides:       tex(upzhserifit-h.tfm)
Provides:       tex(upzhserifit-h.vf)
Provides:       tex(upzhserifit-v.tfm)
Provides:       tex(upzhserifit-v.vf)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source219:      zhmetrics-uptex.tar.xz
Source220:      zhmetrics-uptex.doc.tar.xz

%description -n texlive-zhmetrics-uptex
The package contains some Chinese font metrics (JFM, VF, etc)
for upTeX engine, together with a simple DVIPDFMx font mapping
of Fandol fonts for DVIPDFMx.

%package -n texlive-zhmetrics-uptex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40728
Release:        150400.17.1
Summary:        Documentation for texlive-zhmetrics-uptex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zhmetrics-uptex-doc
This package includes the documentation for texlive-zhmetrics-uptex

%post -n texlive-zhmetrics-uptex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zhmetrics-uptex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zhmetrics-uptex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zhmetrics-uptex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/README.md
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/doc/README.md
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/makemetrics.lua
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/upzhfandolfonts-test.pdf
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/upzhfandolfonts-test.tex
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/upzhfandolfonts.tex
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/upzhm-h.pl
%{_texmfdistdir}/doc/fonts/zhmetrics-uptex/upzhm-v.pl

%files -n texlive-zhmetrics-uptex
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upmono-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upmono-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upsans-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upsans-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upsansb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upsansb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upserif-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upserif-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upserifb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upserifb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upserifit-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upserifit-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhmono-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhmono-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhsans-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhsans-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhsansb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhsansb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhserif-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhserif-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhserifb-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhserifb-v.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhserifit-h.tfm
%{_texmfdistdir}/fonts/tfm/public/zhmetrics-uptex/upzhserifit-v.tfm
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhmono-h.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhmono-v.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhsans-h.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhsans-v.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhsansb-h.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhsansb-v.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhserif-h.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhserif-v.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhserifb-h.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhserifb-v.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhserifit-h.vf
%{_texmfdistdir}/fonts/vf/public/zhmetrics-uptex/upzhserifit-v.vf
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zhmetrics-uptex-%{texlive_version}.%{texlive_noarch}.1.0svn40728-%{release}-zypper
%endif

%package -n texlive-zhnumber
Version:        %{texlive_version}.%{texlive_noarch}.2.8svn54960
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Typeset Chinese representations of numbers
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zhnumber-doc >= %{texlive_version}
Provides:       tex(zhnumber-big5.cfg)
Provides:       tex(zhnumber-gbk.cfg)
Provides:       tex(zhnumber-utf8.cfg)
Provides:       tex(zhnumber.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source221:      zhnumber.tar.xz
Source222:      zhnumber.doc.tar.xz

%description -n texlive-zhnumber
The package provides commands to typeset Chinese
representations of numbers. The main difference between this
package and CJKnumb is that the commands provided are
expandable in the 'proper' way.

%package -n texlive-zhnumber-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.8svn54960
Release:        150400.17.1
Summary:        Documentation for texlive-zhnumber
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-zhnumber-doc:zh)

%description -n texlive-zhnumber-doc
This package includes the documentation for texlive-zhnumber

%post -n texlive-zhnumber
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zhnumber
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zhnumber
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zhnumber-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/zhnumber/README.md
%{_texmfdistdir}/doc/latex/zhnumber/zhnumber.pdf

%files -n texlive-zhnumber
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/zhnumber/zhnumber-big5.cfg
%{_texmfdistdir}/tex/latex/zhnumber/zhnumber-gbk.cfg
%{_texmfdistdir}/tex/latex/zhnumber/zhnumber-utf8.cfg
%{_texmfdistdir}/tex/latex/zhnumber/zhnumber.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zhnumber-%{texlive_version}.%{texlive_noarch}.2.8svn54960-%{release}-zypper
%endif

%package -n texlive-zhspacing
Version:        %{texlive_version}.%{texlive_noarch}.svn41145
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Spacing for mixed CJK-English documents in XeTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zhspacing-doc >= %{texlive_version}
Provides:       tex(t-zhspacing.tex)
Provides:       tex(zhfont.sty)
Provides:       tex(zhmath.sty)
Provides:       tex(zhsmyclass.sty)
Provides:       tex(zhspacing.sty)
Provides:       tex(zhsusefulmacros.sty)
Provides:       tex(zhulem.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ulem.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source223:      zhspacing.tar.xz
Source224:      zhspacing.doc.tar.xz

%description -n texlive-zhspacing
The package manages spacing in a CJK document; between
consecutive Chinese letters, spaces are ignored, but a
consistent space is inserted between Chinese text and English
(or mathematics). The package may be used by any document
format under XeTeX.

%package -n texlive-zhspacing-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn41145
Release:        150400.17.1
Summary:        Documentation for texlive-zhspacing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zhspacing-doc
This package includes the documentation for texlive-zhspacing

%post -n texlive-zhspacing
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zhspacing
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zhspacing
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zhspacing-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/zhspacing/README.md
%{_texmfdistdir}/doc/generic/zhspacing/zhs-man.pdf
%{_texmfdistdir}/doc/generic/zhspacing/zhs-man.tex
%{_texmfdistdir}/doc/generic/zhspacing/zhspacing-context-test.tex

%files -n texlive-zhspacing
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/context/third/zhspacing/t-zhspacing.tex
%{_texmfdistdir}/tex/generic/zhspacing/zhmath.sty
%{_texmfdistdir}/tex/generic/zhspacing/zhsmyclass.sty
%{_texmfdistdir}/tex/generic/zhspacing/zhspacing.sty
%{_texmfdistdir}/tex/generic/zhspacing/zhsusefulmacros.sty
%{_texmfdistdir}/tex/xelatex/zhspacing/zhfont.sty
%{_texmfdistdir}/tex/xelatex/zhspacing/zhulem.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zhspacing-%{texlive_version}.%{texlive_noarch}.svn41145-%{release}-zypper
%endif

%package -n texlive-ziffer
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn32279
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Conversion of punctuation in maths mode
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-ziffer-doc >= %{texlive_version}
Provides:       tex(ziffer.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source225:      ziffer.tar.xz
Source226:      ziffer.doc.tar.xz

%description -n texlive-ziffer
The package modifies the behaviour of characters in maths mode
so that: '.' is used as a one-thousand separator (as is common
in Germany) ',' is used as a decimal separator (as is common in
Germany) '--' is represented with spacing as appropriate to
such constructs as '1.000,--'. These conversions may be
switched on and off.

%package -n texlive-ziffer-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn32279
Release:        150400.17.1
Summary:        Documentation for texlive-ziffer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-ziffer-doc
This package includes the documentation for texlive-ziffer

%post -n texlive-ziffer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ziffer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ziffer
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ziffer-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ziffer/README

%files -n texlive-ziffer
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ziffer/ziffer.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-ziffer-%{texlive_version}.%{texlive_noarch}.2.1svn32279-%{release}-zypper
%endif

%package -n texlive-zlmtt
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn51368
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Use Latin Modern Typewriter fonts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zlmtt-doc >= %{texlive_version}
Provides:       tex(il2zlmtt.fd)
Provides:       tex(il2zlmvtt.fd)
Provides:       tex(l7xzlmtt.fd)
Provides:       tex(l7xzlmvtt.fd)
Provides:       tex(ly1zlmtt.fd)
Provides:       tex(ly1zlmvtt.fd)
Provides:       tex(ot1zlmtt.fd)
Provides:       tex(ot1zlmvtt.fd)
Provides:       tex(ot4zlmtt.fd)
Provides:       tex(ot4zlmvtt.fd)
Provides:       tex(qxzlmtt.fd)
Provides:       tex(qxzlmvtt.fd)
Provides:       tex(t1zlmtt.fd)
Provides:       tex(t1zlmvtt.fd)
Provides:       tex(t5zlmtt.fd)
Provides:       tex(t5zlmvtt.fd)
Provides:       tex(ts1zlmtt.fd)
Provides:       tex(ts1zlmvtt.fd)
Provides:       tex(zlmtt.sty)
Requires:       tex(mweights.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source227:      zlmtt.tar.xz
Source228:      zlmtt.doc.tar.xz

%description -n texlive-zlmtt
The package allows selection of Latin Modern Typewriter fonts
with scaling and access to all its features. The package
requires the mweights package.

%package -n texlive-zlmtt-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.02svn51368
Release:        150400.17.1
Summary:        Documentation for texlive-zlmtt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zlmtt-doc
This package includes the documentation for texlive-zlmtt

%post -n texlive-zlmtt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zlmtt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zlmtt
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zlmtt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/zlmtt/README
%{_texmfdistdir}/doc/fonts/zlmtt/zlmtt-doc.pdf
%{_texmfdistdir}/doc/fonts/zlmtt/zlmtt-doc.tex

%files -n texlive-zlmtt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/zlmtt/il2zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/il2zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/l7xzlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/l7xzlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ly1zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ly1zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ot1zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ot1zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ot4zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ot4zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/qxzlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/qxzlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/t1zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/t1zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/t5zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/t5zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ts1zlmtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/ts1zlmvtt.fd
%{_texmfdistdir}/tex/latex/zlmtt/zlmtt.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zlmtt-%{texlive_version}.%{texlive_noarch}.1.02svn51368-%{release}-zypper
%endif

%package -n texlive-zootaxa-bst
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn50619
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A BibTeX style for the journal Zootaxa
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zootaxa-bst-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source229:      zootaxa-bst.tar.xz
Source230:      zootaxa-bst.doc.tar.xz

%description -n texlive-zootaxa-bst
This package provides a .bst reference style file for the
journal Zootaxa that publishes contributions in zoology and
classification. This is a fork of apa.bst as provided by TeX
Live since this style file resembled the most Zootaxa's own
style. Further modifications were made to the code in order to
generate in-text citations and bibliography sections
appropriately.

%package -n texlive-zootaxa-bst-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn50619
Release:        150400.17.1
Summary:        Documentation for texlive-zootaxa-bst
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zootaxa-bst-doc
This package includes the documentation for texlive-zootaxa-bst

%post -n texlive-zootaxa-bst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zootaxa-bst
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zootaxa-bst
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zootaxa-bst-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/zootaxa-bst/CHANGES.md
%{_texmfdistdir}/doc/bibtex/zootaxa-bst/LICENSE
%{_texmfdistdir}/doc/bibtex/zootaxa-bst/README.md
%{_texmfdistdir}/doc/bibtex/zootaxa-bst/example-refs.bib
%{_texmfdistdir}/doc/bibtex/zootaxa-bst/example.pdf
%{_texmfdistdir}/doc/bibtex/zootaxa-bst/example.tex

%files -n texlive-zootaxa-bst
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/zootaxa-bst/zootaxa.bst
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zootaxa-bst-%{texlive_version}.%{texlive_noarch}.1.0svn50619-%{release}-zypper
%endif

%package -n texlive-zref
Version:        %{texlive_version}.%{texlive_noarch}.2.32svn56611
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A new reference scheme for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zref-doc >= %{texlive_version}
Provides:       tex(zref-abspage.sty)
Provides:       tex(zref-abspos.sty)
Provides:       tex(zref-base.sty)
Provides:       tex(zref-counter.sty)
Provides:       tex(zref-dotfill.sty)
Provides:       tex(zref-env.sty)
Provides:       tex(zref-hyperref.sty)
Provides:       tex(zref-lastpage.sty)
Provides:       tex(zref-marks.sty)
Provides:       tex(zref-nextpage.sty)
Provides:       tex(zref-pageattr.sty)
Provides:       tex(zref-pagelayout.sty)
Provides:       tex(zref-perpage.sty)
Provides:       tex(zref-runs.sty)
Provides:       tex(zref-savepos.sty)
Provides:       tex(zref-thepage.sty)
Provides:       tex(zref-titleref.sty)
Provides:       tex(zref-totpages.sty)
Provides:       tex(zref-user.sty)
Provides:       tex(zref-xr.sty)
Provides:       tex(zref.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(etexcmds.sty)
Requires:       tex(gettitlestring.sty)
Requires:       tex(iftex.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvdefinekeys.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(kvsetkeys.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(makerobust.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(uniquecounter.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source231:      zref.tar.xz
Source232:      zref.doc.tar.xz

%description -n texlive-zref
This package offers a means to remove the limitation, of only
two properties, that is inherent in the way LaTeX's reference
system works. The package implements an extensible referencing
system, where properties may be defined and used in the course
of a document. It provides an interface for macro programmers
to access the new reference scheme and some modules that use
it. Modules available are: zref-user, use zref for
"traditional" labels and references; zref-abspage, retrieve
absolute page numbers (physical pages, as opposed to the
'logical' page number that is normally typeset when a page
number is requested; zref-lastpage, provide a zref-label for
the last page of the document; zref-nextpage, provide the page
number of the next page of the document; zref-totpages, provide
the total number of pages in the document; zref-pagelayout,
provide the page layout parameters of a each page (which may
then be printed at the end of the document); zref-perpage, make
a counter reset for each new page; zref-titleref, make section
title or caption text available through the reference system;
zref-savepos, make positions on a page available; zref-dotfill,
controlled dot-filling; zref-env, record the latest
environment's name and the line it started on; and zref-xr,
provide the facilities of the xr and xr-hyper packages.

%package -n texlive-zref-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.32svn56611
Release:        150400.17.1
Summary:        Documentation for texlive-zref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zref-doc
This package includes the documentation for texlive-zref

%post -n texlive-zref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zref
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/zref/README.md
%{_texmfdistdir}/doc/latex/zref/zref.pdf

%files -n texlive-zref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/zref/zref-abspage.sty
%{_texmfdistdir}/tex/latex/zref/zref-abspos.sty
%{_texmfdistdir}/tex/latex/zref/zref-base.sty
%{_texmfdistdir}/tex/latex/zref/zref-counter.sty
%{_texmfdistdir}/tex/latex/zref/zref-dotfill.sty
%{_texmfdistdir}/tex/latex/zref/zref-env.sty
%{_texmfdistdir}/tex/latex/zref/zref-hyperref.sty
%{_texmfdistdir}/tex/latex/zref/zref-lastpage.sty
%{_texmfdistdir}/tex/latex/zref/zref-marks.sty
%{_texmfdistdir}/tex/latex/zref/zref-nextpage.sty
%{_texmfdistdir}/tex/latex/zref/zref-pageattr.sty
%{_texmfdistdir}/tex/latex/zref/zref-pagelayout.sty
%{_texmfdistdir}/tex/latex/zref/zref-perpage.sty
%{_texmfdistdir}/tex/latex/zref/zref-runs.sty
%{_texmfdistdir}/tex/latex/zref/zref-savepos.sty
%{_texmfdistdir}/tex/latex/zref/zref-thepage.sty
%{_texmfdistdir}/tex/latex/zref/zref-titleref.sty
%{_texmfdistdir}/tex/latex/zref/zref-totpages.sty
%{_texmfdistdir}/tex/latex/zref/zref-user.sty
%{_texmfdistdir}/tex/latex/zref/zref-xr.sty
%{_texmfdistdir}/tex/latex/zref/zref.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zref-%{texlive_version}.%{texlive_noarch}.2.32svn56611-%{release}-zypper
%endif

%package -n texlive-zwgetfdate
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Get package or file date
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zwgetfdate-doc >= %{texlive_version}
Provides:       tex(zwgetfdate.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source233:      zwgetfdate.tar.xz
Source234:      zwgetfdate.doc.tar.xz

%description -n texlive-zwgetfdate
The package can fetch the date declaration of packages and
files used by a document, and then provide the information in
macros. The facilities provide a means of obtaining the date of
a package being documented; this is mainly of use when
doc/docstrip.

%package -n texlive-zwgetfdate-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.17.1
Summary:        Documentation for texlive-zwgetfdate
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zwgetfdate-doc
This package includes the documentation for texlive-zwgetfdate

%post -n texlive-zwgetfdate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zwgetfdate
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zwgetfdate
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zwgetfdate-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/zwgetfdate/License.txt
%{_texmfdistdir}/doc/latex/zwgetfdate/README
%{_texmfdistdir}/doc/latex/zwgetfdate/zwgetfdate.pdf
%{_texmfdistdir}/doc/latex/zwgetfdate/zwgetfdate.tex

%files -n texlive-zwgetfdate
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/zwgetfdate/zwgetfdate.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zwgetfdate-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-zwpagelayout
Version:        %{texlive_version}.%{texlive_noarch}.1.4dsvn53965
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Page layout and crop-marks
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zwpagelayout-doc >= %{texlive_version}
Provides:       tex(zwpagelayout.sty)
Requires:       tex(iftex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(luatex85.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source235:      zwpagelayout.tar.xz
Source236:      zwpagelayout.doc.tar.xz

%description -n texlive-zwpagelayout
This package was developed as a typographers' toolbox offering
important basic features for everyday work. It allows setting
the paper size and the page layout; it can print crop marks;
and it can reflect pages both horizontally and vertically. The
package facilities work with TeX (output via dvips or
(x)dvipdfm(x)), and with pdfTeX.

%package -n texlive-zwpagelayout-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4dsvn53965
Release:        150400.17.1
Summary:        Documentation for texlive-zwpagelayout
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zwpagelayout-doc
This package includes the documentation for texlive-zwpagelayout

%post -n texlive-zwpagelayout
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zwpagelayout
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zwpagelayout
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zwpagelayout-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/zwpagelayout/License.txt
%{_texmfdistdir}/doc/latex/zwpagelayout/LoremIpsumDolor.tex
%{_texmfdistdir}/doc/latex/zwpagelayout/README
%{_texmfdistdir}/doc/latex/zwpagelayout/adjustfoot.pdf
%{_texmfdistdir}/doc/latex/zwpagelayout/adjustfoot.tex
%{_texmfdistdir}/doc/latex/zwpagelayout/adjusthead.pdf
%{_texmfdistdir}/doc/latex/zwpagelayout/adjusthead.tex
%{_texmfdistdir}/doc/latex/zwpagelayout/coversample.pdf
%{_texmfdistdir}/doc/latex/zwpagelayout/coversample.tex
%{_texmfdistdir}/doc/latex/zwpagelayout/zwpagelayout.pdf
%{_texmfdistdir}/doc/latex/zwpagelayout/zwpagelayout.tex

%files -n texlive-zwpagelayout
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/zwpagelayout/zwpagelayout.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zwpagelayout-%{texlive_version}.%{texlive_noarch}.1.4dsvn53965-%{release}-zypper
%endif

%package -n texlive-zxjafbfont
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn28539
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Fallback CJK font support for xeCJK
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zxjafbfont-doc >= %{texlive_version}
Provides:       tex(zxjafbfont.sty)
Requires:       tex(xeCJK.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source237:      zxjafbfont.tar.xz
Source238:      zxjafbfont.doc.tar.xz

%description -n texlive-zxjafbfont
The zxjafbfont package

%package -n texlive-zxjafbfont-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn28539
Release:        150400.17.1
Summary:        Documentation for texlive-zxjafbfont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zxjafbfont-doc
This package includes the documentation for texlive-zxjafbfont

%post -n texlive-zxjafbfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zxjafbfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zxjafbfont
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zxjafbfont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/zxjafbfont/LICENSE
%{_texmfdistdir}/doc/latex/zxjafbfont/README

%files -n texlive-zxjafbfont
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/zxjafbfont/zxjafbfont.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zxjafbfont-%{texlive_version}.%{texlive_noarch}.0.0.2svn28539-%{release}-zypper
%endif

%package -n texlive-zxjafont
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn53884
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Set up Japanese font families for XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zxjafont-doc >= %{texlive_version}
Provides:       tex(zxjafont.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source239:      zxjafont.tar.xz
Source240:      zxjafont.doc.tar.xz

%description -n texlive-zxjafont
The zxjafont package

%package -n texlive-zxjafont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn53884
Release:        150400.17.1
Summary:        Documentation for texlive-zxjafont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-zxjafont-doc:ja;en)

%description -n texlive-zxjafont-doc
This package includes the documentation for texlive-zxjafont

%post -n texlive-zxjafont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zxjafont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zxjafont
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zxjafont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/zxjafont/LICENSE
%{_texmfdistdir}/doc/latex/zxjafont/README-ja.md
%{_texmfdistdir}/doc/latex/zxjafont/README.md
%{_texmfdistdir}/doc/latex/zxjafont/zxjafont.pdf
%{_texmfdistdir}/doc/latex/zxjafont/zxjafont.tex

%files -n texlive-zxjafont
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/zxjafont/zxjafont.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zxjafont-%{texlive_version}.%{texlive_noarch}.1.2svn53884-%{release}-zypper
%endif

%package -n texlive-zxjatype
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn53500
Release:        150400.17.1
License:        LPPL-1.0
Summary:        Standard conforming typesetting of Japanese, for XeLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zxjatype-doc >= %{texlive_version}
Provides:       tex(zxjatype.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(xeCJK.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source241:      zxjatype.tar.xz
Source242:      zxjatype.doc.tar.xz

%description -n texlive-zxjatype
The zxjatype package

%package -n texlive-zxjatype-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn53500
Release:        150400.17.1
Summary:        Documentation for texlive-zxjatype
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-zxjatype-doc:ja)

%description -n texlive-zxjatype-doc
This package includes the documentation for texlive-zxjatype

%post -n texlive-zxjatype
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zxjatype
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zxjatype
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zxjatype-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/zxjatype/LICENSE
%{_texmfdistdir}/doc/latex/zxjatype/README-ja.md
%{_texmfdistdir}/doc/latex/zxjatype/README.md
%{_texmfdistdir}/doc/latex/zxjatype/example/example.pdf
%{_texmfdistdir}/doc/latex/zxjatype/example/example.tex
%{_texmfdistdir}/doc/latex/zxjatype/example/xetexsamp01.pdf

%files -n texlive-zxjatype
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/zxjatype/zxjatype.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zxjatype-%{texlive_version}.%{texlive_noarch}.0.0.7svn53500-%{release}-zypper
%endif

%package -n texlive-zztex
Version:        %{texlive_version}.%{texlive_noarch}.17.7svn55862
Release:        150400.17.1
License:        LPPL-1.0
Summary:        A full-featured TeX macro package for producing books, journals, and manuals
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-zztex-doc >= %{texlive_version}
Provides:       tex(zzart.tex)
Provides:       tex(zzbiblio.tex)
Provides:       tex(zzbibtex.tex)
Provides:       tex(zzblock.tex)
Provides:       tex(zzcmmath.tex)
Provides:       tex(zzcomenc.tex)
Provides:       tex(zzdiv.tex)
Provides:       tex(zzdoc.tex)
Provides:       tex(zzerror.tex)
Provides:       tex(zzfloat.tex)
Provides:       tex(zzfont.tex)
Provides:       tex(zzfront.tex)
Provides:       tex(zzhelp.tex)
Provides:       tex(zzhmode.tex)
Provides:       tex(zzhmodeb.tex)
Provides:       tex(zzhyper.tex)
Provides:       tex(zzhyph.tex)
Provides:       tex(zzindexv1.tex)
Provides:       tex(zzindexv2.tex)
Provides:       tex(zzio.tex)
Provides:       tex(zzlist.tex)
Provides:       tex(zzltrspc.tex)
Provides:       tex(zzlucida.tex)
Provides:       tex(zzmath.tex)
Provides:       tex(zzmathv3.tex)
Provides:       tex(zzmathv4.tex)
Provides:       tex(zzmathv5.tex)
Provides:       tex(zzmathv6.tex)
Provides:       tex(zzmerge.tex)
Provides:       tex(zzmisc.tex)
Provides:       tex(zzmtime.tex)
Provides:       tex(zznewmath.tex)
Provides:       tex(zznote.tex)
Provides:       tex(zzoverlay.tex)
Provides:       tex(zzpage.tex)
Provides:       tex(zzplain.tex)
Provides:       tex(zzprog.tex)
Provides:       tex(zzps.tex)
Provides:       tex(zzreg.tex)
Provides:       tex(zzrunner.tex)
Provides:       tex(zzsect.tex)
Provides:       tex(zztabbing.tex)
Provides:       tex(zztabularv1.tex)
Provides:       tex(zztabularv2.tex)
Provides:       tex(zztabularv3.tex)
Provides:       tex(zztag.tex)
Provides:       tex(zztex.tex)
Provides:       tex(zztext.tex)
Provides:       tex(zzttladj.tex)
Provides:       tex(zztures.tex)
Provides:       tex(zzver.tex)
Provides:       tex(zzvmode.tex)
Provides:       tex(zzxref.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source243:      zztex.tar.xz
Source244:      zztex.doc.tar.xz

%description -n texlive-zztex
The ZzTeX macro package is a full-featured TeX macro package
specially designed for producing books, journals, and manuals.
Development of the package began in 1989. Since then, about 500
textbooks and journals have been produced with it for a variety
of publishers. Numerous authors have used the package to
produce subsequent editions of their books. ZzTeX runs under
Plain TeX. The only documentation available for the package is
contained in the zz*.dat files that accompany the TeX files.

%package -n texlive-zztex-doc
Version:        %{texlive_version}.%{texlive_noarch}.17.7svn55862
Release:        150400.17.1
Summary:        Documentation for texlive-zztex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-zztex-doc
This package includes the documentation for texlive-zztex

%post -n texlive-zztex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-zztex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-zztex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-zztex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/zztex/README
%{_texmfdistdir}/doc/plain/zztex/zzbuiltin.dat
%{_texmfdistdir}/doc/plain/zztex/zzdetails.dat
%{_texmfdistdir}/doc/plain/zztex/zzphrase.dat
%{_texmfdistdir}/doc/plain/zztex/zzplain.dat

%files -n texlive-zztex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/zztex/zzart.tex
%{_texmfdistdir}/tex/plain/zztex/zzbiblio.tex
%{_texmfdistdir}/tex/plain/zztex/zzbibtex.tex
%{_texmfdistdir}/tex/plain/zztex/zzblock.tex
%{_texmfdistdir}/tex/plain/zztex/zzcmmath.tex
%{_texmfdistdir}/tex/plain/zztex/zzcomenc.tex
%{_texmfdistdir}/tex/plain/zztex/zzdiv.tex
%{_texmfdistdir}/tex/plain/zztex/zzdoc.tex
%{_texmfdistdir}/tex/plain/zztex/zzerror.tex
%{_texmfdistdir}/tex/plain/zztex/zzfloat.tex
%{_texmfdistdir}/tex/plain/zztex/zzfont.tex
%{_texmfdistdir}/tex/plain/zztex/zzfront.tex
%{_texmfdistdir}/tex/plain/zztex/zzhelp.tex
%{_texmfdistdir}/tex/plain/zztex/zzhmode.tex
%{_texmfdistdir}/tex/plain/zztex/zzhmodeb.tex
%{_texmfdistdir}/tex/plain/zztex/zzhyper.tex
%{_texmfdistdir}/tex/plain/zztex/zzhyph.tex
%{_texmfdistdir}/tex/plain/zztex/zzindexv1.tex
%{_texmfdistdir}/tex/plain/zztex/zzindexv2.tex
%{_texmfdistdir}/tex/plain/zztex/zzio.tex
%{_texmfdistdir}/tex/plain/zztex/zzlist.tex
%{_texmfdistdir}/tex/plain/zztex/zzltrspc.tex
%{_texmfdistdir}/tex/plain/zztex/zzlucida.tex
%{_texmfdistdir}/tex/plain/zztex/zzmath.tex
%{_texmfdistdir}/tex/plain/zztex/zzmathv3.tex
%{_texmfdistdir}/tex/plain/zztex/zzmathv4.tex
%{_texmfdistdir}/tex/plain/zztex/zzmathv5.tex
%{_texmfdistdir}/tex/plain/zztex/zzmathv6.tex
%{_texmfdistdir}/tex/plain/zztex/zzmerge.tex
%{_texmfdistdir}/tex/plain/zztex/zzmisc.tex
%{_texmfdistdir}/tex/plain/zztex/zzmtime.tex
%{_texmfdistdir}/tex/plain/zztex/zznewmath.tex
%{_texmfdistdir}/tex/plain/zztex/zznote.tex
%{_texmfdistdir}/tex/plain/zztex/zzoverlay.tex
%{_texmfdistdir}/tex/plain/zztex/zzpage.tex
%{_texmfdistdir}/tex/plain/zztex/zzplain.tex
%{_texmfdistdir}/tex/plain/zztex/zzprog.tex
%{_texmfdistdir}/tex/plain/zztex/zzps.tex
%{_texmfdistdir}/tex/plain/zztex/zzreg.tex
%{_texmfdistdir}/tex/plain/zztex/zzrunner.tex
%{_texmfdistdir}/tex/plain/zztex/zzsect.tex
%{_texmfdistdir}/tex/plain/zztex/zztabbing.tex
%{_texmfdistdir}/tex/plain/zztex/zztabularv1.tex
%{_texmfdistdir}/tex/plain/zztex/zztabularv2.tex
%{_texmfdistdir}/tex/plain/zztex/zztabularv3.tex
%{_texmfdistdir}/tex/plain/zztex/zztag.tex
%{_texmfdistdir}/tex/plain/zztex/zztex.tex
%{_texmfdistdir}/tex/plain/zztex/zztext.tex
%{_texmfdistdir}/tex/plain/zztex/zzttladj.tex
%{_texmfdistdir}/tex/plain/zztex/zztures.tex
%{_texmfdistdir}/tex/plain/zztex/zzver.tex
%{_texmfdistdir}/tex/plain/zztex/zzvmode.tex
%{_texmfdistdir}/tex/plain/zztex/zzxref.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-zztex-%{texlive_version}.%{texlive_noarch}.17.7svn55862-%{release}-zypper
%endif

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf tlpkg/tlpostcode         %{buildroot}%{_texmfmaindir}/tlpostcode
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wrapfig-%{texlive_version}.%{texlive_noarch}.3.6svn22048-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wsemclassic-%{texlive_version}.%{texlive_noarch}.1.0.1svn31532-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wsuipa-%{texlive_version}.%{texlive_noarch}.svn25469-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/fonts/wsuipa/compilefonts
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-wtref-%{texlive_version}.%{texlive_noarch}.0.0.4.0svn55558-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xargs-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xassoccnt-%{texlive_version}.%{texlive_noarch}.1.8svn55876-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xbmks-%{texlive_version}.%{texlive_noarch}.svn53448-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcharter-fonts-%{texlive_version}.%{texlive_noarch}.1.216svn58755-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct shebang of python3 scripts if any
    for scr in %{_texmfdistdir}/doc/fonts/xcharter/altone.py
    do
        test -e %{buildroot}/$scr || continue
	head -n 1 %{buildroot}/$scr | grep -q python3 && continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@python@python3@
		.
		w
		q
	EOF
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/fonts/xcharter/altone.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-xcharter
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/xcharter/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/xcharter/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-xcharter
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-xcharter/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-xcharter/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-xcharter/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-xcharter/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-xcharter.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-xcharter    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-xcharter/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-xcharter.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-xcharter/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-xcharter.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-xcharter.conf
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcite-%{texlive_version}.%{texlive_noarch}.16383.99998svn53486-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcjk2uni-%{texlive_version}.%{texlive_noarch}.1.0svn54958-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcntperchap-%{texlive_version}.%{texlive_noarch}.0.0.5svn54080-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcolor-%{texlive_version}.%{texlive_noarch}.2.12svn41044-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcolor-material-%{texlive_version}.%{texlive_noarch}.0.0.1svn42289-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcolor-solarized-%{texlive_version}.%{texlive_noarch}.0.0.4svn41809-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcomment-%{texlive_version}.%{texlive_noarch}.1.3svn20031-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcookybooky-%{texlive_version}.%{texlive_noarch}.1.5svn36435-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xcpdftips-%{texlive_version}.%{texlive_noarch}.1.1svn50449-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xdoc-%{texlive_version}.%{texlive_noarch}.prot2.5svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xduthesis-%{texlive_version}.%{texlive_noarch}.1.00svn39694-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xdvi-%{texlive_version}.%{texlive_noarch}.svn54338-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/xdvi
    mkdir -p %{buildroot}%{_datadir}/X11/app-defaults
    mv -f  %{buildroot}%{_texmfdistdir}/xdvi/XDvi %{buildroot}%{_texmfconfdir}/xdvi/
    rm -f  %{buildroot}%{_texmfdistdir}/xdvi/XDvi
    ln -sf %{_texmfconfdir}/xdvi/XDvi %{buildroot}%{_texmfdistdir}/xdvi/XDvi
    ln -sf %{_texmfconfdir}/xdvi/XDvi %{buildroot}%{_datadir}/X11/app-defaults/
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xebaposter-%{texlive_version}.%{texlive_noarch}.2.51svn42046-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xechangebar-%{texlive_version}.%{texlive_noarch}.1.0svn54080-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xecjk-%{texlive_version}.%{texlive_noarch}.3.8.6svn56711-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xecolor-%{texlive_version}.%{texlive_noarch}.0.0.1svn29660-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xecyr-%{texlive_version}.%{texlive_noarch}.1.2svn54308-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xecyrmongolian-%{texlive_version}.%{texlive_noarch}.1.0svn53160-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xeindex-%{texlive_version}.%{texlive_noarch}.0.0.3svn35756-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xelatex-dev-%{texlive_version}.%{texlive_noarch}.svn57186-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xellipsis-%{texlive_version}.%{texlive_noarch}.2.0svn47546-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xepersian-%{texlive_version}.%{texlive_noarch}.23.1svn55194-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong python scripts if any
    for scr in %{_texmfdistdir}/doc/xelatex/xepersian/ftxe-0.12.py
    do
	test -e %{buildroot}/$scr || continue
	head -n 1 %{buildroot}/$scr | grep -q python3 && continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/python3
		.
		w
		q
	EOF
    done
    # Correct shebang of python3 scripts if any
    for scr in %{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.3.py \
	       %{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.4.py \
	       %{_texmfdistdir}/doc/xelatex/xepersian/undk-0.6.py \
	       %{_texmfdistdir}/doc/xelatex/xepersian/unldk-0.2.py
    do
        test -e %{buildroot}/$scr || continue
	head -n 1 %{buildroot}/$scr | grep -q python3 && continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@python@python3@
		.
		w
		q
	EOF
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.3.py \
	       %{_texmfdistdir}/doc/xelatex/xepersian/dkun-0.4.py \
	       %{_texmfdistdir}/doc/xelatex/xepersian/undk-0.6.py \
	       %{_texmfdistdir}/doc/xelatex/xepersian/unldk-0.2.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xepersian-hm-%{texlive_version}.%{texlive_noarch}.1.1asvn56272-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xesearch-%{texlive_version}.%{texlive_noarch}.0.0.2svn51908-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xespotcolor-%{texlive_version}.%{texlive_noarch}.2.1svn58212-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetex-%{texlive_version}.%{texlive_noarch}.svn57972-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:68}
    popd
    mkdir -p %{buildroot}%{_texmfvardir}/fonts/conf
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetex-devanagari-%{texlive_version}.%{texlive_noarch}.0.0.5svn34296-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetex-itrans-%{texlive_version}.%{texlive_noarch}.4.2svn55475-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetex-pstricks-%{texlive_version}.%{texlive_noarch}.svn17055-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetex-tibetan-%{texlive_version}.%{texlive_noarch}.0.0.1svn28847-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetexconfig-%{texlive_version}.%{texlive_noarch}.svn45845-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetexfontinfo-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetexko-%{texlive_version}.%{texlive_noarch}.3.1svn58633-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xetexref-%{texlive_version}.%{texlive_noarch}.svn56291-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xevlna-%{texlive_version}.%{texlive_noarch}.1.1svn43864-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xfakebold-%{texlive_version}.%{texlive_noarch}.0.0.08svn55654-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xfor-%{texlive_version}.%{texlive_noarch}.1.05svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xgreek-%{texlive_version}.%{texlive_noarch}.3.0.1svn46662-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xhfill-%{texlive_version}.%{texlive_noarch}.1.01svn22575-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xifthen-%{texlive_version}.%{texlive_noarch}.1.4.0svn38929-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xii-%{texlive_version}.%{texlive_noarch}.svn45804-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xii-lat-%{texlive_version}.%{texlive_noarch}.svn45805-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xindex-%{texlive_version}.%{texlive_noarch}.0.0.28svn56295-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/xindex/xindex.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xint-%{texlive_version}.%{texlive_noarch}.1.4dsvn58738-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xits-fonts-%{texlive_version}.%{texlive_noarch}.1.302svn55730-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-xits
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/xits/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-xits
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-xits/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-xits/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-xits/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-xits/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-xits.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-xits    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-xits/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xkcdcolors-%{texlive_version}.%{texlive_noarch}.1.0.1svn54512-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xkeyval-%{texlive_version}.%{texlive_noarch}.2.8svn57006-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xlop-%{texlive_version}.%{texlive_noarch}.0.0.28svn56910-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xltabular-%{texlive_version}.%{texlive_noarch}.0.0.2esvn56855-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xltxtra-%{texlive_version}.%{texlive_noarch}.0.0.7svn56594-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xml2pmx-%{texlive_version}.%{texlive_noarch}.svn57972-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xmltex-%{texlive_version}.%{texlive_noarch}.0.0.8svn57186-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xmltexconfig-%{texlive_version}.%{texlive_noarch}.svn45845-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xmpincl-%{texlive_version}.%{texlive_noarch}.2.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xmuthesis-%{texlive_version}.%{texlive_noarch}.0.0.4.1svn56614-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xnewcommand-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xoptarg-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpatch-%{texlive_version}.%{texlive_noarch}.0.0.3svn54563-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpdfopen-%{texlive_version}.%{texlive_noarch}.0.0.86svn53998-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpeek-%{texlive_version}.%{texlive_noarch}.0.0.2svn27442-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpiano-%{texlive_version}.%{texlive_noarch}.1.0svn37604-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpicture-%{texlive_version}.%{texlive_noarch}.1.2asvn28770-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpinyin-%{texlive_version}.%{texlive_noarch}.2.9svn56709-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xprintlen-%{texlive_version}.%{texlive_noarch}.1.0svn35928-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xpunctuate-%{texlive_version}.%{texlive_noarch}.1.0svn26641-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xq-%{texlive_version}.%{texlive_noarch}.0.0.4svn35211-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xsavebox-%{texlive_version}.%{texlive_noarch}.0.0.16svn54097-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xsim-%{texlive_version}.%{texlive_noarch}.0.0.20csvn57619-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xskak-%{texlive_version}.%{texlive_noarch}.1.5svn51432-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xstring-%{texlive_version}.%{texlive_noarch}.1.83svn49946-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xtab-%{texlive_version}.%{texlive_noarch}.2.3fsvn23347-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xtuthesis-%{texlive_version}.%{texlive_noarch}.1.0svn47049-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xunicode-%{texlive_version}.%{texlive_noarch}.0.0.981svn30466-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xurl-%{texlive_version}.%{texlive_noarch}.0.0.09asvn57265-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xwatermark-%{texlive_version}.%{texlive_noarch}.1.5.2dsvn28090-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xyling-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xymtex-%{texlive_version}.%{texlive_noarch}.5.06svn32182-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xypic-fonts-%{texlive_version}.%{texlive_noarch}.3.8.9svn31859-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/xypic/support/dvitogif89a \
	       %{_texmfdistdir}/doc/generic/xypic/support/install-tds
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-xypic
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/xypic/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-xypic
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-xypic/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-xypic/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-xypic/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-xypic/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-xypic.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-xypic    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-xypic/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xypic-tut-pt-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-xytree-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yafoot-%{texlive_version}.%{texlive_noarch}.1.1svn48568-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yagusylo-%{texlive_version}.%{texlive_noarch}.1.2svn29803-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yaletter-%{texlive_version}.%{texlive_noarch}.1.1svn42830-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yannisgr-%{texlive_version}.%{texlive_noarch}.svn22613-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yathesis-%{texlive_version}.%{texlive_noarch}.1.0.7svn58683-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yax-%{texlive_version}.%{texlive_noarch}.1.03svn54080-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yazd-thesis-%{texlive_version}.%{texlive_noarch}.0.0.3svn51725-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ycbook-%{texlive_version}.%{texlive_noarch}.svn46201-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ydoc-%{texlive_version}.%{texlive_noarch}.0.0.6alphasvn56291-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yfonts-%{texlive_version}.%{texlive_noarch}.1.4svn50755-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yfonts-t1-fonts-%{texlive_version}.%{texlive_noarch}.1.0svn36013-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/yfonts-t1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-yfonts-t1/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-yfonts-t1/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-yfonts-t1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-yfonts-t1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-yfonts-t1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yhmath-fonts-%{texlive_version}.%{texlive_noarch}.1.6svn54377-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-yhmath
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/yhmath/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-yhmath
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-yhmath/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-yhmath/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-yhmath/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-yhmath/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-yhmath.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-yhmath    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-yhmath/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yinit-otf-fonts-%{texlive_version}.%{texlive_noarch}.1.0svn40207-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-yinit-otf
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/yinit-otf/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-yinit-otf
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-yinit-otf/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-yinit-otf/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-yinit-otf/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-yinit-otf/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-yinit-otf.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-yinit-otf    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-yinit-otf/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-york-thesis-%{texlive_version}.%{texlive_noarch}.3.6svn23348-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-youngtab-%{texlive_version}.%{texlive_noarch}.1.1svn56500-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/generic/youngtab/makeydoc
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yplan-%{texlive_version}.%{texlive_noarch}.svn34398-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-yquant-%{texlive_version}.%{texlive_noarch}.0.0.4svn58712-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ytableau-%{texlive_version}.%{texlive_noarch}.1.3svn27430-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zapfchan-fonts-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-zapfchan
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/zapfchan/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-zapfchan
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-zapfchan/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-zapfchan/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-zapfchan/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-zapfchan/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-zapfchan.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-zapfchan    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-zapfchan/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zapfding-fonts-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-zapfding
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/zapfding/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-zapfding
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-zapfding/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-zapfding/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-zapfding/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-zapfding/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-zapfding.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-zapfding    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-zapfding/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zbmath-review-template-%{texlive_version}.%{texlive_noarch}.1.0svn58543-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zebra-goodies-%{texlive_version}.%{texlive_noarch}.0.0.8.0svn51554-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zed-csp-%{texlive_version}.%{texlive_noarch}.svn17258-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zhlineskip-%{texlive_version}.%{texlive_noarch}.1.0esvn51142-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zhlipsum-%{texlive_version}.%{texlive_noarch}.1.2.0svn54994-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zhmetrics-%{texlive_version}.%{texlive_noarch}.r206svn22207-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zhmetrics-uptex-%{texlive_version}.%{texlive_noarch}.1.0svn40728-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/fonts/zhmetrics-uptex/makemetrics.lua
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/doc/fonts/zhmetrics-uptex/makemetrics.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zhnumber-%{texlive_version}.%{texlive_noarch}.2.8svn54960-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zhspacing-%{texlive_version}.%{texlive_noarch}.svn41145-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ziffer-%{texlive_version}.%{texlive_noarch}.2.1svn32279-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zlmtt-%{texlive_version}.%{texlive_noarch}.1.02svn51368-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zootaxa-bst-%{texlive_version}.%{texlive_noarch}.1.0svn50619-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zref-%{texlive_version}.%{texlive_noarch}.2.32svn56611-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zwgetfdate-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zwpagelayout-%{texlive_version}.%{texlive_noarch}.1.4dsvn53965-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:236} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zxjafbfont-%{texlive_version}.%{texlive_noarch}.0.0.2svn28539-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:237} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:238} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zxjafont-%{texlive_version}.%{texlive_noarch}.1.2svn53884-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:239} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:240} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zxjatype-%{texlive_version}.%{texlive_noarch}.0.0.7svn53500-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:241} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:242} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-zztex-%{texlive_version}.%{texlive_noarch}.17.7svn55862-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:243} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:244} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_texmfmaindir}/tlpostcode
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Mon Apr 25 2022 werner@suse.de
- Add a _constraints file to increase required disk size (boo#1198793)
- Avoid doubled luatex/texlua shebangs (boo#1198790)
- Do not bail out if local ls-R is not writable (boo#1194496)
* Wed Mar 16 2022 werner@suse.de
- Backport TeXLive 2021, full python3 support and no poppler anymore
- Add missed package splits for bsc#1196711
* Thu Dec  9 2021 werner@suse.de
- Extend patch texlive-scripts_scripts.dif
  * boo#1193473 -- /etc/cron.daily/suse-texlive from texlive causes warnings
    OK make them silent
* Wed Jul 14 2021 werner@suse.de
- Do not touch shebang with patch latexdiff_p2top3.dif
* Thu Jul  8 2021 werner@suse.de
- Add the patches to convert python2 helper scripts to python3
  * ejpecp_p2top3.dif
  * enctex_p2top3.dif
  * latexdiff_p2top3.dif
  * newcommand_p2top3.dif
  * punknova_p2top3.dif
* Wed Jun 30 2021 werner@suse.de
- Add patch seminar_latex20200202.dif and patch prosper_utf8.dif
  * Avoid latin1 characters and the caused warning about broken
    enconding in the typeouts of prosper file
  * Set lowest release of the LaTeX engine for seminar class
    (boo#1185941)
* Tue Jun 29 2021 werner@suse.de
- Move python detection and correction to python3
* Sun May 30 2021 gmbr3@opensuse.org
- Change to using systemd-sysusers
* Mon Apr 12 2021 werner@suse.de
- Reenable pygmentex as now with python3
* Fri Apr  9 2021 werner@suse.de
- Remove patch de-macro_p2top3.dif now upstream
- Port patches
  * kpathsea_cnf.dif
  * latexmk_conf.dif
  * lilyglyphs_p2top3.dif (now only shebang corrected)
  * luatex_cnf.dif
  * luaotfload_varfonts.dif
  * musixtex_various.dif
  * texdoc_cnf.dif
  * texlive-scripts_scripts.dif
* Tue Apr  6 2021 werner@suse.de
- Update to TeXLive 2021
* Fri Mar  5 2021 werner@suse.de
- Rename patch lilyglyphs-8ffa820e4.dif to lilyglyphs_p2top3.dif
- Add patch de-macro_p2top3.dif
  * Re-enable texlive-de-macro as required by extra binary package
* Tue Feb  9 2021 werner@suse.de
- Reenable package lilyglyphs by adding patch lilyglyphs-8ffa820e4.dif
  from upstream repository
* Mon Feb  8 2021 werner@suse.de
- Skip packages which are based on python2
* Fri Feb  5 2021 werner@suse.de
- Fix the fix for boo#1046104 reported by boo#1181691
  * Increase dict size which holds the font description
    to fit with added descriptions of PostScript Type 1
* Wed Jan 20 2021 werner@suse.de
- Enhance latexmk configuration, that is add a systemwide
  configuration below /etc/texmf/latexmk/ as latexmk.conf (boo#1180789)
  For this add patch latexmk_conf.dif
* Mon May 18 2020 werner@suse.de
- Enhance spec file generator to find missing .so man page
  links for better dependency resolution (bsc#1171682)
* Wed May 13 2020 werner@suse.de
- Modify patch texdoc_cnf.dif to ignore tlpkg/texlive.tlpdb as
  kpathsea uses the ls-R files as well
* Tue May 12 2020 werner@suse.de
- Correct obsoletes for new packages
* Wed May  6 2020 werner@suse.de
- Scan *.def files as well for RequirePackage
* Tue May  5 2020 werner@suse.de
- Add Requires to tex(epstopdf-base.sty) to fix package split
  of texlive-epstopdf
* Mon May  4 2020 werner@suse.de
- Skip *-dev packages from file dependendcy scanner as otherwise
  we see doubling name space for some style files like amsmath.sty
* Mon Apr 27 2020 werner@suse.de
- Add patch pythontex_p2top3.dif and a removes file to fully
  switch pythontex packages of TeXLive to python3
* Mon Apr 20 2020 werner@suse.de
- Update to TeXLive 2020
  * Port patches
    kpathsea_cnf.dif
    latexpand_perl.dif
    luaotfload_varfonts.dif
    luatex_cnf.dif
    musixtex_various.dif
  * Delete patches not needed anymore as files have moved
    tetex_scripts.dif
  * Delete patche updmap-map_roboto.dif as fixed upstream
  * Add new patches to catch moved files
    texlive-scripts-extra_scripts.dif
    texlive-scripts_scripts.dif
  * Add new patch xetex_conf.dif to fit FHS location
  * Remove TeXLive installer files breaking rpm database
    texlive-scripts.removes
* Tue Nov  5 2019 werner@suse.de
- Enhance spec file generator to catch more required style files
  e.g. readarray.sty for verbatimbox.sty as reported in boo#1155752
* Fri Aug 23 2019 werner@suse.de
- Correct path in patch updmap-map_roboto.dif
* Tue Aug 20 2019 werner@suse.de
- Add updmap-map_roboto.dif to update encoding mappings (boo#1143065)
* Mon Aug 19 2019 werner@suse.de
- Add <texmf-dist>/scripts/texdoc/Data.tlpdb.lua (boo#1146028)
* Thu Jun  6 2019 werner@suse.de
- Remove (texlive-)axessibility package as it has a nofree license:
  Creative Commons Attribution-NonCommercial 4.0 License
* Fri May 31 2019 werner@suse.de
- Redo spec file generation to get the various scriplets back
* Wed May 29 2019 werner@suse.de
- Correct /etc/texmf/web2c/texmf.cnf (boo#1136314)
* Fri May 10 2019 werner@suse.de
- Update to TeXLive 2019
- Modify patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * texdoc_cnf.dif
- Drop obsolate patches
  * tex4ht_env.dif
  * texdraw_info.dif
- Patch bbold_bbold11.dif move from texlive-specs-c.spec to
  texlive-specs-b.spec
- Patch context_fourier-map.dif move from texlive-specs-f.spec to
  texlive-specs-e.spec
- Will fix Bug boo#1131436:
  texlive-fontawesome5 does not update updmap on install/uninstall
* Wed Feb  6 2019 werner@suse.de
- In texlive-ukrhyph-doc use en_GB instead of en_UK (boo#1123654)
* Wed Aug  1 2018 werner@suse.de
- Map many Language Description Files (ldf) to know hypen-packages (boo#1099475)
* Tue Jul 31 2018 werner@suse.de
- In case of having OpenType and/or TrueType fonts around do disable
  the PostScript Type fonts for fontconfig (boo#1102986)
* Tue Jun 19 2018 werner@suse.de
- Update tetex_scripts.dif as also updmap.pl should use /usr/share/texmf
  to find the perl TeXLive modules as well
* Fri May 11 2018 werner@suse.de
- Port *all* changes for texlive scripts from source.dif to texconfig_scripts.dif
* Fri May 11 2018 werner@suse.de
- Update tetex_scripts.dif as there is no /usr/share/texmf-dist here
* Fri May 11 2018 werner@suse.de
- Refresh stix.tar.xz to get missed fd files
* Thu May 10 2018 werner@suse.de
- Reorder requirements due rename texconfig to tetex
* Tue May  8 2018 werner@suse.de
- Respect rename of texconfig to tetex
* Thu May  3 2018 werner@suse.de
- Rename patch texconfig_scripts.dif to tetex_scripts.dif
* Thu May  3 2018 werner@suse.de
- Remove patch latexdiff_perl.dif now upstream
* Wed May  2 2018 werner@suse.de
- Remove patch algorithm2e_umlauts.dif now upstream
* Wed May  2 2018 werner@suse.de
- Switch over to TeXLive 2018 final 20180414
* Fri Apr  6 2018 werner@suse.de
- First initial snapshot of TeXLive pre 2018
* Mon Mar 12 2018 werner@suse.de
- Use font-config macros (boo#1083212) *with* xorg-x11-fonts-core
  (for encodings), mkfontdir (ditto), and mkfontscale
* Tue Feb  6 2018 werner@suse.de
- Avoid broken scripts due former env correction, only repair
  those scripts where the shebang exists
* Wed Jan 24 2018 werner@suse.de
- Switch over to python 3 (boo#1077170)
* Thu Jan 11 2018 werner@suse.de
- Avoid nasty warning about missing batchmode in ENVironment
* Mon Jan  8 2018 werner@suse.de
- If zypper way of posttrans scripts are disabled do use the rpm
  %%posttrans scriptlets (boo#1074128)
* Fri Nov 24 2017 werner@suse.de
- Disable by a build conditions using zypper way of posttrans scripts
  as we already use %%posttrans. Nevertheless correct naming scheme
  (boo#1069445)
* Wed Oct 18 2017 werner@suse.de
- Use chkfont.c compiled as vffont to add mapfont tfm files to
  required files as well (boo#1063771)
* Tue Aug 15 2017 werner@suse.de
- Avoid shell for dealing with perl shebangs (boo#1053707)
* Fri Jul 28 2017 werner@suse.de
- Increase version of algorithm2e.sty to fix boo#1051054
  ... mention added patch "algorithm2e_umlauts.dif"
* Wed Jul 12 2017 werner@suse.de
- Generate/remove specific formats at installation/erease of a
  package (boo#1046277)
* Tue Jun 27 2017 werner@suse.de
- Fix some descriptions of PostScript Type 1 binary files (boo#1046104)
* Fri Jun 23 2017 werner@suse.de
- Yet an other move for texlive-pas-cours that is move
  doc/latex/pas-cours/macro-calculs.tex to tex/latex/pas-cours/
* Thu Jun 22 2017 werner@suse.de
- Avoid to depend on optional milog.cfg
- texlive-milog does replace mathgl-tex
* Wed Jun 21 2017 werner@suse.de
- Do not require own provided perl modules for latexindent
* Tue Jun 20 2017 werner@suse.de
- Change left over texlive-pdftex-def for texlive-latex-bin
* Mon Jun 19 2017 werner@suse.de
- Fix texlive-pdftex-def dependency as now texlive-graphics-def does
  provide pdftex.def
- Fix texlive-rotating dependency as now texlive-graphics does
  provide rotating.sty
* Fri Jun 16 2017 werner@suse.de
- Notive: Some patches have been moved
  * bbold_bbold11.dif from texlive-specs-b to texlive-specs-c
  * context_fourier-map.dif from texlive-specs-e to texlive-specs-f
  * dvips_config.dif from texlive-specs-g to texlive-specs-h
  * jadetex_ini.dif from texlive-specs-l to texlive-specs-m
  * texdoc_cnf.dif from texlive-specs-v to texlive-specs-w
  * texdraw_info.dif from texlive-specs-v to texlive-specs-w
  this entry exists only to silent the auto factory bot
* Tue Jun 13 2017 werner@suse.de
- Final TeXLive 2017 20170520
- Remove patch fontspec_emph.dif as now upstream
- Update patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexdiff_perl.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * tex4ht_env.dif
  * texconfig_scripts.dif
* Thu Jun  1 2017 werner@suse.de
- Update to TeXLive 2017 20170520 pretest
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
